"""Mapping of GBD causes.

This code is automatically generated by gbd_mapping_generator/cause_builder.py

Any manual changes will be lost.
"""
from .id import cid, meid, UNKNOWN, scalar
from .base_template import Restrictions
from .cause_template import Cause, Causes


from .sequela import sequelae
from .etiology import etiologies
causes = Causes(**{
    'all_causes': Cause(
        name='all_causes',
        kind='cause',
        gbd_id=cid(294),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'hiv_aids_resulting_in_other_diseases': Cause(
        name='hiv_aids_resulting_in_other_diseases',
        kind='cause',
        gbd_id=cid(300),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.early_hiv_with_mild_anemia, sequelae.early_hiv_with_moderate_anemia, 
                  sequelae.early_hiv_with_severe_anemia, sequelae.early_hiv_without_anemia, 
                  sequelae.symptomatic_hiv_with_mild_anemia, sequelae.symptomatic_hiv_with_moderate_anemia, 
                  sequelae.symptomatic_hiv_with_severe_anemia, sequelae.symptomatic_hiv_without_anemia, 
                  sequelae.aids_with_antiretroviral_treatment_with_mild_anemia, 
                  sequelae.aids_with_antiretroviral_treatment_with_moderate_anemia, 
                  sequelae.aids_with_antiretroviral_treatment_with_severe_anemia, 
                  sequelae.aids_with_antiretroviral_treatment_without_anemia, 
                  sequelae.aids_without_antiretroviral_treatment_with_mild_anemia, 
                  sequelae.aids_without_antiretroviral_treatment_with_moderate_anemia, 
                  sequelae.aids_without_antiretroviral_treatment_with_severe_anemia, 
                  sequelae.aids_without_antiretroviral_treatment_without_anemia, ),
    ),
    'diarrheal_diseases': Cause(
        name='diarrheal_diseases',
        kind='cause',
        gbd_id=cid(302),
        dismod_id=meid(1181),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_diarrheal_diseases, sequelae.moderate_diarrheal_diseases, 
                  sequelae.severe_diarrheal_diseases, sequelae.guillain_barre_syndrome_due_to_diarrheal_diseases, ),
        etiologies=(etiologies.cholera, etiologies.other_salmonella_infections, etiologies.shigellosis, 
                    etiologies.enteropathogenic_e_coli_infection, etiologies.enterotoxigenic_e_coli_infection, 
                    etiologies.campylobacter_enteritis, etiologies.amoebiasis, etiologies.cryptosporidiosis, 
                    etiologies.rotaviral_enteritis, etiologies.aeromonas, etiologies.clostridium_difficile, 
                    etiologies.norovirus, etiologies.adenovirus, ),
    ),
    'typhoid_fever': Cause(
        name='typhoid_fever',
        kind='cause',
        gbd_id=cid(319),
        dismod_id=meid(1247),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_typhoid_infection, sequelae.severe_typhoid_fever, 
                  sequelae.intestinal_perforation_due_to_typhoid, sequelae.gastrointestinal_bleeding_due_to_typhoid, ),
    ),
    'paratyphoid_fever': Cause(
        name='paratyphoid_fever',
        kind='cause',
        gbd_id=cid(320),
        dismod_id=meid(1252),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_paratyphoid_infection, sequelae.moderate_paratyphoid_fever, 
                  sequelae.severe_paratyphoid_fever, sequelae.intestinal_perforation_due_to_paratyphoid, ),
    ),
    'other_intestinal_infectious_diseases': Cause(
        name='other_intestinal_infectious_diseases',
        kind='cause',
        gbd_id=cid(321),
        dismod_id=meid(1257),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_intestinal_infectious_diseases, ),
    ),
    'lower_respiratory_infections': Cause(
        name='lower_respiratory_infections',
        kind='cause',
        gbd_id=cid(322),
        dismod_id=meid(1258),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_lower_respiratory_infections, sequelae.severe_lower_respiratory_infections, 
                  sequelae.guillain_barre_syndrome_due_to_lower_respiratory_infections, ),
        etiologies=(etiologies.influenza, etiologies.pneumococcal_pneumonia, 
                    etiologies.h_influenzae_type_b_pneumonia, etiologies.respiratory_syncytial_virus_pneumonia, ),
    ),
    'upper_respiratory_infections': Cause(
        name='upper_respiratory_infections',
        kind='cause',
        gbd_id=cid(328),
        dismod_id=meid(1276),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_upper_respiratory_infections, sequelae.moderate_upper_respiratory_infections, 
                  sequelae.guillain_barre_syndrome_due_to_upper_respiratory_infections, ),
    ),
    'otitis_media': Cause(
        name='otitis_media',
        kind='cause',
        gbd_id=cid(329),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_otitis_media, sequelae.severe_infectious_complications_due_to_chronic_otitis_media, 
                  sequelae.vertigo_with_mild_hearing_loss_due_to_chronic_otitis_media, 
                  sequelae.vertigo_with_mild_hearing_loss_and_ringing_due_to_chronic_otitis_media, 
                  sequelae.mild_hearing_loss_due_to_chronic_otitis_media, 
                  sequelae.mild_hearing_loss_with_ringing_due_to_chronic_otitis_media, 
                  sequelae.vertigo_with_moderate_hearing_loss_due_to_chronic_otitis_media, 
                  sequelae.vertigo_with_moderate_hearing_loss_and_ringing_due_to_chronic_otitis_media, 
                  sequelae.moderate_hearing_loss_due_to_chronic_otitis_media, 
                  sequelae.moderate_hearing_loss_with_ringing_due_to_chronic_otitis_media, ),
    ),
    'pneumococcal_meningitis': Cause(
        name='pneumococcal_meningitis',
        kind='cause',
        gbd_id=cid(333),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_pneumococcal_meningitis, 
                  sequelae.mild_behavioral_problems_due_to_pneumococcal_meningitis, 
                  sequelae.mild_motor_impairment_due_to_long_term_due_to_pneumococcal_meningitis, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis, 
                  sequelae.borderline_intellectual_disability_due_to_pneumococcal_meningitis, 
                  sequelae.mild_intellectual_disability_due_to_pneumococcal_meningitis, 
                  sequelae.moderate_motor_impairment_due_to_pneumococcal_meningitis, 
                  sequelae.severe_motor_impairment_due_to_pneumococcal_meningitis, 
                  sequelae.moderate_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis, 
                  sequelae.severe_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis, 
                  sequelae.epilepsy_due_to_pneumococcal_meningitis, 
                  sequelae.mild_hearing_loss_due_to_pneumococcal_meningitis, 
                  sequelae.mild_hearing_loss_with_ringing_due_to_pneumococcal_meningitis, 
                  sequelae.moderate_hearing_loss_due_to_pneumococcal_meningitis, 
                  sequelae.moderate_hearing_loss_with_ringing_due_to_pneumococcal_meningitis, 
                  sequelae.moderately_severe_hearing_loss_due_to_pneumococcal_meningitis, 
                  sequelae.moderately_severe_hearing_loss_with_ringing_due_to_pneumococcal_meningitis, 
                  sequelae.severe_hearing_loss_due_to_pneumococcal_meningitis, 
                  sequelae.severe_hearing_loss_with_ringing_due_to_pneumococcal_meningitis, 
                  sequelae.profound_hearing_loss_due_to_pneumococcal_meningitis, 
                  sequelae.profound_hearing_loss_with_ringing_due_to_pneumococcal_meningitis, 
                  sequelae.complete_hearing_loss_due_to_pneumococcal_meningitis, 
                  sequelae.complete_hearing_loss_with_ringing_due_to_pneumococcal_meningitis, 
                  sequelae.monocular_distance_vision_loss_due_to_pneumococcal_meningitis, 
                  sequelae.blindness_due_to_pneumococcal_meningitis, 
                  sequelae.moderate_vision_impairment_due_to_pneumococcol_meningitis, 
                  sequelae.severe_vision_impairment_due_to_pneumococcol_meningitis, ),
    ),
    'h_influenzae_type_b_meningitis': Cause(
        name='h_influenzae_type_b_meningitis',
        kind='cause',
        gbd_id=cid(334),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_h_influenzae_type_b_meningitis, 
                  sequelae.mild_behavioral_problems_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.mild_motor_impairment_due_to_long_term_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.borderline_intellectual_disability_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.mild_intellectual_disability_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.moderate_motor_impairment_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.severe_motor_impairment_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.moderate_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.severe_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.epilepsy_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.mild_hearing_loss_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.mild_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.moderate_hearing_loss_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.moderate_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.moderately_severe_hearing_loss_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.moderately_severe_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.severe_hearing_loss_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.severe_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.profound_hearing_loss_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.profound_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.complete_hearing_loss_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.complete_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.monocular_distance_vision_loss_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.blindness_due_to_h_influenzae_type_b_meningitis, 
                  sequelae.moderate_vision_impairment_due_to_h_influenza_type_b_meningitis, 
                  sequelae.severe_vision_impairment_due_to_h_influenza_type_b_meningitis, ),
    ),
    'meningococcal_meningitis': Cause(
        name='meningococcal_meningitis',
        kind='cause',
        gbd_id=cid(335),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_meningococcal_meningitis, 
                  sequelae.mild_behavioral_problems_due_to_meningococcal_meningitis, 
                  sequelae.mild_motor_impairment_due_to_long_term_due_to_meningococcal_meningitis, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis, 
                  sequelae.borderline_intellectual_disability_due_to_meningococcal_meningitis, 
                  sequelae.mild_intellectual_disability_due_to_meningococcal_meningitis, 
                  sequelae.moderate_motor_impairment_due_to_meningococcal_meningitis, 
                  sequelae.severe_motor_impairment_due_to_meningococcal_meningitis, 
                  sequelae.moderate_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis, 
                  sequelae.severe_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis, 
                  sequelae.epilepsy_due_to_meningococcal_meningitis, 
                  sequelae.mild_hearing_loss_due_to_meningococcal_meningitis, 
                  sequelae.mild_hearing_loss_with_ringing_due_to_meningococcal_meningitis, 
                  sequelae.moderate_hearing_loss_due_to_meningococcal_meningitis, 
                  sequelae.moderate_hearing_loss_with_ringing_due_to_meningococcal_meningitis, 
                  sequelae.moderately_severe_hearing_loss_due_to_meningococcal_meningitis, 
                  sequelae.moderately_severe_hearing_loss_with_ringing_due_to_meningococcal_meningitis, 
                  sequelae.severe_hearing_loss_due_to_meningococcal_meningitis, 
                  sequelae.severe_hearing_loss_with_ringing_due_to_meningococcal_meningitis, 
                  sequelae.profound_hearing_loss_due_to_meningococcal_meningitis, 
                  sequelae.profound_hearing_loss_with_ringing_due_to_meningococcal_meningitis, 
                  sequelae.complete_hearing_loss_due_to_meningococcal_meningitis, 
                  sequelae.complete_hearing_loss_with_ringing_due_to_meningococcal_meningitis, 
                  sequelae.monocular_distance_vision_loss_due_to_meningococcal_meningitis, 
                  sequelae.blindness_due_to_meningococcal_meningitis, 
                  sequelae.moderate_vision_impairment_due_to_meningococcal_meningitis, 
                  sequelae.severe_vision_impairment_due_to_meningococcal_meningitis, ),
    ),
    'other_meningitis': Cause(
        name='other_meningitis',
        kind='cause',
        gbd_id=cid(336),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_acute_bacterial_meningitis, 
                  sequelae.mild_behavioral_problems_due_to_other_bacterial_meningitis, 
                  sequelae.mild_motor_impairment_due_to_long_term_due_to_other_bacterial_meningitis, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis, 
                  sequelae.borderline_intellectual_disability_due_to_other_bacterial_meningitis, 
                  sequelae.mild_intellectual_disability_due_to_other_bacterial_meningitis, 
                  sequelae.moderate_motor_impairment_due_to_other_bacterial_meningitis, 
                  sequelae.severe_motor_impairment_due_to_other_bacterial_meningitis, 
                  sequelae.moderate_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis, 
                  sequelae.severe_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis, 
                  sequelae.epilepsy_due_to_other_meningitis, 
                  sequelae.mild_hearing_loss_due_to_other_bacterial_meningitis, 
                  sequelae.mild_hearing_loss_due_with_ringing_to_other_bacterial_meningitis, 
                  sequelae.moderate_hearing_loss_due_to_other_bacterial_meningitis, 
                  sequelae.moderate_hearing_loss_with_ringing_due_to_other_bacterial_meningitis, 
                  sequelae.moderately_severe_hearing_loss_due_to_other_bacterial_meningitis, 
                  sequelae.moderately_severe_hearing_loss_with_ringing_due_to_other_bacterial_meningitis, 
                  sequelae.severe_hearing_loss_due_to_other_bacterial_meningitis, 
                  sequelae.severe_hearing_loss_with_ringing_due_to_other_bacterial_meningitis, 
                  sequelae.profound_hearing_loss_due_to_other_bacterial_meningitis, 
                  sequelae.profound_hearing_loss_with_ringing_due_to_other_bacterial_meningitis, 
                  sequelae.complete_hearing_loss_due_to_other_bacterial_meningitis, 
                  sequelae.complete_hearing_loss_with_ringing_due_to_other_bacterial_meningitis, 
                  sequelae.acute_viral_meningitis, 
                  sequelae.monocular_distance_vision_loss_due_to_other_bacterial_meningitis, 
                  sequelae.blindness_due_to_other_bacterial_meningitis, 
                  sequelae.moderate_vision_impairment_due_to_other_bacterial_meningitis, 
                  sequelae.severe_vision_impairment_due_to_other_bacterial_meningitis, ),
    ),
    'encephalitis': Cause(
        name='encephalitis',
        kind='cause',
        gbd_id=cid(337),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_encephalitis, sequelae.mild_behavioral_problems_due_to_encephalitis, 
                  sequelae.mild_motor_impairment_due_to_long_term_due_to_encephalitis, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_encephalitis, 
                  sequelae.borderline_intellectual_disability_due_to_encephalitis, 
                  sequelae.monocular_distance_vision_loss_due_to_encephalitis, 
                  sequelae.mild_intellectual_disability_due_to_encephalitis, 
                  sequelae.moderate_motor_impairment_due_to_encephalitis, 
                  sequelae.severe_motor_impairment_due_to_encephalitis, 
                  sequelae.moderate_motor_plus_cognitive_impairments_due_to_encephalitis, 
                  sequelae.severe_motor_plus_cognitive_impairments_due_to_encephalitis, 
                  sequelae.epilepsy_due_to_encephalitis, sequelae.blindness_due_to_encephalitis, 
                  sequelae.moderate_vision_impairment_due_to_encephalitis, 
                  sequelae.severe_vision_impairment_due_to_encephalitis, ),
    ),
    'diphtheria': Cause(
        name='diphtheria',
        kind='cause',
        gbd_id=cid(338),
        dismod_id=meid(1421),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(55.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(55.0),
        ),
        sequelae=(sequelae.moderate_diphtheria, sequelae.severe_diphtheria, ),
    ),
    'whooping_cough': Cause(
        name='whooping_cough',
        kind='cause',
        gbd_id=cid(339),
        dismod_id=meid(1424),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(55.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(55.0),
        ),
        sequelae=(sequelae.whooping_cough, ),
    ),
    'tetanus': Cause(
        name='tetanus',
        kind='cause',
        gbd_id=cid(340),
        dismod_id=meid(1425),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.severe_tetanus, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_tetanus, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_tetanus, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.moderate_motor_impairment_due_to_neonatal_tetanus, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_neonatal_tetanus, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.severe_motor_impairment_due_to_neonatal_tetanus, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_neonatal_tetanus, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_neonatal_tetanus, 
                  sequelae.mild_motor_impairment_due_to_neonatal_tetanus, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_neonatal_tetanus, ),
    ),
    'measles': Cause(
        name='measles',
        kind='cause',
        gbd_id=cid(341),
        dismod_id=meid(1436),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(55.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(55.0),
        ),
        sequelae=(sequelae.moderate_measles, sequelae.severe_measles, ),
    ),
    'varicella_and_herpes_zoster': Cause(
        name='varicella_and_herpes_zoster',
        kind='cause',
        gbd_id=cid(342),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.chickenpox, sequelae.herpes_zoster, ),
    ),
    'malaria': Cause(
        name='malaria',
        kind='cause',
        gbd_id=cid(345),
        dismod_id=meid(3055),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.01),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_malaria, sequelae.moderate_malaria, sequelae.severe_malaria, 
                  sequelae.moderate_motor_impairment_due_to_malaria, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_malaria, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_malaria, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_malaria, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_malaria, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_malaria, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_malaria, 
                  sequelae.severe_motor_impairment_due_to_malaria, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_malaria, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_malaria, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_malaria, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_malaria, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_malaria, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_malaria, 
                  sequelae.asymptomatic_malaria_parasitemia_pfpr, 
                  sequelae.mild_anemia_due_to_malaria_parasitemia_pfpr, 
                  sequelae.moderate_anemia_due_to_malaria_parasitemia_pfpr, 
                  sequelae.severe_anemia_due_to_malaria_parasitemia_pfpr, sequelae.severe_malaria_with_mild_anemia, 
                  sequelae.severe_malaria_with_moderate_anemia, sequelae.severe_malaria_with_severe_anemia, 
                  sequelae.mild_malaria_with_mild_anemia, sequelae.mild_malaria_with_moderate_anemia, 
                  sequelae.mild_malaria_with_severe_anemia, sequelae.moderate_malaria_with_mild_anemia, 
                  sequelae.moderate_malaria_with_moderate_anemia, sequelae.moderate_malaria_with_severe_anemia, ),
    ),
    'chagas_disease': Cause(
        name='chagas_disease',
        kind='cause',
        gbd_id=cid(346),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_chagas_disease, sequelae.atrial_fibrillation_and_flutter_due_to_chagas_disease, 
                  sequelae.mild_chronic_digestive_disease_due_to_chagas_disease, 
                  sequelae.moderate_chronic_digestive_disease_due_to_chagas_disease, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_chagas_disease, 
                  sequelae.moderate_heart_failure_due_to_chagas_disease, 
                  sequelae.severe_heart_failure_due_to_chagas_disease, sequelae.asymptomatic_chagas_disease, ),
    ),
    'visceral_leishmaniasis': Cause(
        name='visceral_leishmaniasis',
        kind='cause',
        gbd_id=cid(348),
        dismod_id=meid(1458),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_visceral_leishmaniasis, sequelae.severe_visceral_leishmaniasis, ),
    ),
    'cutaneous_and_mucocutaneous_leishmaniasis': Cause(
        name='cutaneous_and_mucocutaneous_leishmaniasis',
        kind='cause',
        gbd_id=cid(349),
        dismod_id=meid(1461),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.cutaneous_and_mucocutaneous_leishmaniasis, ),
    ),
    'african_trypanosomiasis': Cause(
        name='african_trypanosomiasis',
        kind='cause',
        gbd_id=cid(350),
        dismod_id=meid(1462),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.skin_disfigurement_due_to_trypanosoma_brucei_gambiense, 
                  sequelae.sleeping_sickness_due_to_trypanosoma_brucei_gambiense, 
                  sequelae.sleeping_sickness_due_to_trypanosoma_brucei_rhodesiense, 
                  sequelae.skin_disfigurement_due_to_trypanosoma_brucei_rhodesiense, ),
    ),
    'schistosomiasis': Cause(
        name='schistosomiasis',
        kind='cause',
        gbd_id=cid(351),
        dismod_id=meid(2797),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_schistosomiasis, sequelae.mild_diarrhea_due_to_schistosomiasis, 
                  sequelae.hematemesis_due_to_schistosomiasis, sequelae.hepatomegaly_due_to_schistosomiasis, 
                  sequelae.ascites_due_to_schistosomiasis, sequelae.dysuria_due_to_schistosomiasis, 
                  sequelae.bladder_pathology_due_to_schistosomiasis, sequelae.hydronephrosis_due_to_schistosomiasis, 
                  sequelae.mild_anemia_due_to_schistosomiasis, sequelae.moderate_anemia_due_to_schistosomiasis, 
                  sequelae.severe_anemia_due_to_schistosomiasis, ),
    ),
    'cysticercosis': Cause(
        name='cysticercosis',
        kind='cause',
        gbd_id=cid(352),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.neurocysticercosis_with_epilepsy, ),
    ),
    'cystic_echinococcosis': Cause(
        name='cystic_echinococcosis',
        kind='cause',
        gbd_id=cid(353),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.abdominal_problems_due_to_cystic_echinococcosis, 
                  sequelae.chronic_respiratory_disease_due_to_cystic_echinococcosis, 
                  sequelae.epilepsy_due_to_echinococcosis, ),
    ),
    'lymphatic_filariasis': Cause(
        name='lymphatic_filariasis',
        kind='cause',
        gbd_id=cid(354),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.prevalence_of_detectable_microfiliaria_due_to_lymphatic_filariasis, 
                  sequelae.lymphedema_due_to_lymphatic_filariasis, sequelae.hydrocele_due_to_lymphatic_filariasis, 
                  sequelae.acute_adenolymphangitis_due_to_lymphatic_filariasis, ),
    ),
    'onchocerciasis': Cause(
        name='onchocerciasis',
        kind='cause',
        gbd_id=cid(355),
        dismod_id=meid(1494),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_skin_disease_due_to_onchocerciasis, 
                  sequelae.moderate_skin_disease_due_to_onchocerciasis, 
                  sequelae.severe_skin_disease_due_to_onchocerciasis, 
                  sequelae.mild_skin_disease_without_itch_due_to_onchocerciasis, 
                  sequelae.severe_skin_disease_without_itch_due_to_onchocerciasis, 
                  sequelae.blindness_due_to_onchocerciasis, 
                  sequelae.moderate_vision_impairment_due_to_onchocerciasis, 
                  sequelae.severe_vision_impairment_due_to_onchocerciasis, sequelae.asymptomatic_onchocerciasis, ),
    ),
    'trachoma': Cause(
        name='trachoma',
        kind='cause',
        gbd_id=cid(356),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_vision_impairment_due_to_trachoma, 
                  sequelae.severe_vision_impairment_due_to_trachoma, sequelae.blindness_due_to_trachoma, ),
    ),
    'dengue': Cause(
        name='dengue',
        kind='cause',
        gbd_id=cid(357),
        dismod_id=meid(1505),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_dengue, sequelae.severe_dengue, sequelae.post_dengue_chronic_fatigue_syndrome, ),
    ),
    'yellow_fever': Cause(
        name='yellow_fever',
        kind='cause',
        gbd_id=cid(358),
        dismod_id=meid(1509),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.01),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_yellow_fever, sequelae.severe_yellow_fever, sequelae.asymptomatic_yellow_fever, ),
    ),
    'rabies': Cause(
        name='rabies',
        kind='cause',
        gbd_id=cid(359),
        dismod_id=meid(1512),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.rabies, ),
    ),
    'ascariasis': Cause(
        name='ascariasis',
        kind='cause',
        gbd_id=cid(361),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.heavy_infestation_of_ascariasis, sequelae.mild_abdominopelvic_problems_due_to_ascariasis, 
                  sequelae.severe_wasting_due_to_ascariasis, sequelae.asymptomatic_ascariasis, ),
    ),
    'trichuriasis': Cause(
        name='trichuriasis',
        kind='cause',
        gbd_id=cid(362),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.heavy_infestation_of_trichuriasis, 
                  sequelae.mild_abdominopelvic_problems_due_to_trichuriasis, 
                  sequelae.severe_wasting_due_to_trichuriasis, sequelae.asymptomatic_trichuriasis, ),
    ),
    'hookworm_disease': Cause(
        name='hookworm_disease',
        kind='cause',
        gbd_id=cid(363),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.heavy_infestation_of_hookworm, 
                  sequelae.mild_abdominopelvic_problems_due_to_hookworm_disease, 
                  sequelae.severe_wasting_due_to_hookworm_disease, sequelae.mild_anemia_due_to_hookworm_disease, 
                  sequelae.moderate_anemia_due_to_hookworm_disease, sequelae.severe_anemia_due_to_hookworm_disease, 
                  sequelae.asymptomatic_hookworm_disease, ),
    ),
    'food_borne_trematodiases': Cause(
        name='food_borne_trematodiases',
        kind='cause',
        gbd_id=cid(364),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.cerebral_paragonimiasis, sequelae.heavy_clonorchiasis_due_to_food_borne_trematodiases, 
                  sequelae.heavy_fascioliasis_due_to_food_borne_trematodiases, 
                  sequelae.heavy_intestinal_fluke_infection_due_to_food_borne_trematodiases, 
                  sequelae.heavy_opisthorchiasis_due_to_food_borne_trematodiases, 
                  sequelae.asymptomatic_clonorchiasis, sequelae.asymptomatic_fascioliasis, 
                  sequelae.asymptomatic_intestinal_fluke_infection, sequelae.asymptomatic_opisthorchiasis, 
                  sequelae.asymptomatic_paragonimiasis, sequelae.mild_paragonimiasis_due_to_food_borne_trematodiases, 
                  sequelae.moderate_paragonimiasis_due_to_food_borne_trematodiases, 
                  sequelae.severe_paragonimiasis_due_to_food_borne_trematodiases, ),
    ),
    'other_neglected_tropical_diseases': Cause(
        name='other_neglected_tropical_diseases',
        kind='cause',
        gbd_id=cid(365),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_infection_due_to_other_neglected_tropical_diseases, 
                  sequelae.mild_anemia_due_to_other_neglected_tropical_diseases, 
                  sequelae.moderate_anemia_due_to_other_neglected_tropical_diseases, 
                  sequelae.severe_anemia_due_to_other_neglected_tropical_diseases, ),
    ),
    'maternal_hemorrhage': Cause(
        name='maternal_hemorrhage',
        kind='cause',
        gbd_id=cid(367),
        dismod_id=meid(1535),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.maternal_hemorrhage_less_than__1l_blood_lost, 
                  sequelae.maternal_hemorrhage_greater_than__1l_blood_lost, 
                  sequelae.mild_anemia_due_to_maternal_hemorrhage, 
                  sequelae.moderate_anemia_due_to_maternal_hemorrhage, 
                  sequelae.severe_anemia_due_to_maternal_hemorrhage, ),
    ),
    'maternal_sepsis_and_other_maternal_infections': Cause(
        name='maternal_sepsis_and_other_maternal_infections',
        kind='cause',
        gbd_id=cid(368),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.infertility_due_to_puerperal_sepsis, sequelae.puerperal_sepsis, 
                  sequelae.other_maternal_infections, ),
    ),
    'maternal_hypertensive_disorders': Cause(
        name='maternal_hypertensive_disorders',
        kind='cause',
        gbd_id=cid(369),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.severe_pre_eclampsia, sequelae.eclampsia, 
                  sequelae.long_term_sequelae_of_severe_pre_eclampsia, 
                  sequelae.other_hypertensive_disorders_of_pregnancy, sequelae.long_term_sequelae_of_eclampsia, ),
    ),
    'maternal_obstructed_labor_and_uterine_rupture': Cause(
        name='maternal_obstructed_labor_and_uterine_rupture',
        kind='cause',
        gbd_id=cid(370),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.obstructed_labor_acute_event, sequelae.rectovaginal_fistula, 
                  sequelae.vesicovaginal_fistula, ),
    ),
    'maternal_abortion_miscarriage_and_ectopic_pregnancy': Cause(
        name='maternal_abortion_miscarriage_and_ectopic_pregnancy',
        kind='cause',
        gbd_id=cid(371),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.maternal_abortive_outcome, sequelae.ectopic_pregnancy, ),
    ),
    'indirect_maternal_deaths': Cause(
        name='indirect_maternal_deaths',
        kind='cause',
        gbd_id=cid(375),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=True,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
        ),
    ),
    'late_maternal_deaths': Cause(
        name='late_maternal_deaths',
        kind='cause',
        gbd_id=cid(376),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=True,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
        ),
    ),
    'other_maternal_disorders': Cause(
        name='other_maternal_disorders',
        kind='cause',
        gbd_id=cid(379),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.other_maternal_disorders, ),
    ),
    'neonatal_preterm_birth_complications': Cause(
        name='neonatal_preterm_birth_complications',
        kind='cause',
        gbd_id=cid(381),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(1.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_vision_impairment_due_to_retinopathy_of_prematurity, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.severe_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.asymptomatic_retinopathy_of_prematurity, 
                  sequelae.blindness_due_to_retinopathy_of_prematurity, 
                  sequelae.mild_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.mild_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.mild_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_less_than_28wks, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_28_32wks, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_32_36wks, 
                  sequelae.moderate_vision_impairment_due_to_retinopathy_of_prematurity, 
                  sequelae.severe_vision_impairment_due_to_retinopathy_of_prematurity, 
                  sequelae.asymptomatic_neonatla_preterm_birth_less_than_28wks, 
                  sequelae.asymptomatic_neonatal_preterm_birth_28_less_than_32_wks, 
                  sequelae.asymptomatic_neonatal_preterm_birth_32_less_than_37wks, ),
    ),
    'neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Cause(
        name='neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='cause',
        gbd_id=cid(382),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(1.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_motor_plus_cognitive_impairments_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.mild_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.moderate_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.severe_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, 
                  sequelae.asymptomatic_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma, ),
    ),
    'neonatal_sepsis_and_other_neonatal_infections': Cause(
        name='neonatal_sepsis_and_other_neonatal_infections',
        kind='cause',
        gbd_id=cid(383),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(1.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.severe_infection_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.asymptomatic_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.mild_motor_plus_cognitive_impairments_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.mild_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.moderate_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.severe_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections, ),
    ),
    'hemolytic_disease_and_other_neonatal_jaundice': Cause(
        name='hemolytic_disease_and_other_neonatal_jaundice',
        kind='cause',
        gbd_id=cid(384),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(1.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.moderate_motor_impairment_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.moderate_motor_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.moderate_motor_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.moderate_motor_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.severe_motor_impairment_severe_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.severe_motor_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.severe_motor_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, 
                  sequelae.severe_motor_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice, ),
    ),
    'other_neonatal_disorders': Cause(
        name='other_neonatal_disorders',
        kind='cause',
        gbd_id=cid(385),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(1.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_neonatal_disorders, ),
    ),
    'protein_energy_malnutrition': Cause(
        name='protein_energy_malnutrition',
        kind='cause',
        gbd_id=cid(387),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_wasting_with_edema, sequelae.severe_wasting_without_edema, 
                  sequelae.moderate_wasting_without_edema, sequelae.severe_wasting_with_edema, ),
    ),
    'iodine_deficiency': Cause(
        name='iodine_deficiency',
        kind='cause',
        gbd_id=cid(388),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.visible_goiter_without_symptoms, 
                  sequelae.visible_goiter_with_severe_intellectual_disability_due_to_iodine_deficiency, 
                  sequelae.visible_goiter_with_profound_intellectual_disability_due_to_iodine_deficiency, 
                  sequelae.visible_goiter_with_profound_intellectual_disability_and_mild_heart_failure_due_to_iodine_deficiency, 
                  sequelae.visible_goiter_with_profound_intellectual_disability_and_moderate_heart_failure_due_to_iodine_deficiency, 
                  sequelae.visible_goiter_with_profound_intellectual_disability_with_severe_heart_failure_due_to_iodine_deficiency, 
                  sequelae.visible_goiter_with_symptoms_without_intellectual_disability_or_heart_failure, ),
    ),
    'vitamin_a_deficiency': Cause(
        name='vitamin_a_deficiency',
        kind='cause',
        gbd_id=cid(389),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_vision_impairment_loss_due_to_vitamin_a_deficiency, 
                  sequelae.severe_vision_impairment_loss_due_to_vitamin_a_deficiency, 
                  sequelae.blindness_due_to_vitamin_a_deficiency, sequelae.asymptomatic_vitamin_a_deficiency, ),
    ),
    'iron_deficiency_anemia': Cause(
        name='iron_deficiency_anemia',
        kind='cause',
        gbd_id=cid(390),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_iron_deficiency_anemia, sequelae.moderate_iron_deficiency_anemia, 
                  sequelae.severe_iron_deficiency_anemia, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_iron_deficiency_anemia, 
                  sequelae.moderate_heart_failure_due_to_iron_deficiency_anemia, 
                  sequelae.severe_heart_failure_due_to_iron_deficiency_anemia, ),
    ),
    'other_nutritional_deficiencies': Cause(
        name='other_nutritional_deficiencies',
        kind='cause',
        gbd_id=cid(391),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_nutritional_deficiencies, ),
    ),
    'syphilis': Cause(
        name='syphilis',
        kind='cause',
        gbd_id=cid(394),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_early_syphilis_infection, sequelae.mild_early_syphilis_infection, 
                  sequelae.neurological_problems_and_cardiovascular_complications_due_to_adult_tertiary_syphilis, 
                  sequelae.severe_disfigurement_and_cardiovascular_complications_due_to_adult_tertiary_syphilis, 
                  sequelae.severe_disfigurement_and_neurological_problems_due_to_adult_tertiary_syphilis, 
                  sequelae.severe_disfigurement_neurological_problems_and_cardiovascular_complications_due_to_adult_tertiary_syphilis, 
                  sequelae.severe_disfigurement_due_to_adult_tertiary_syphilis, 
                  sequelae.neurological_problems_due_to_adult_tertiary_syphilis, 
                  sequelae.cardiovascular_complications_due_to_adult_tertiary_syphilis, 
                  sequelae.asymptomatic_adult_tertiary_syphilis, ),
    ),
    'chlamydial_infection': Cause(
        name='chlamydial_infection',
        kind='cause',
        gbd_id=cid(395),
        dismod_id=meid(1629),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.epididymo_orchitis_due_to_chlamydial_infection, 
                  sequelae.moderate_pelvic_inflammatory_diseases_due_to_chlamydial_infection, 
                  sequelae.severe_pelvic_inflammatory_diseases_due_to_chlamydial_infection, 
                  sequelae.primary_infertility_due_to_chlamydial_infection, 
                  sequelae.secondary_infertility_due_to_chlamydial_infection, sequelae.mild_chlamydial_infection, 
                  sequelae.asymptomatic_chlamydial_infection, ),
    ),
    'gonococcal_infection': Cause(
        name='gonococcal_infection',
        kind='cause',
        gbd_id=cid(396),
        dismod_id=meid(1635),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.epididymo_orchitis_due_to_gonococcal_infection, 
                  sequelae.moderate_pelvic_inflammatory_diseases_due_to_gonococcal_infection, 
                  sequelae.severe_pelvic_inflammatory_diseases_due_to_gonococcal_infection, 
                  sequelae.primary_infertility_due_to_gonococcal_infection, 
                  sequelae.secondary_infertility_due_to_gonococcal_infection, sequelae.mild_gonococcal_infection, 
                  sequelae.asymptomatic_gonococcal_infection, ),
    ),
    'trichomoniasis': Cause(
        name='trichomoniasis',
        kind='cause',
        gbd_id=cid(397),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_trichomoniasis_infection, sequelae.asymptomatic_trichomoniasis_infection, ),
    ),
    'genital_herpes': Cause(
        name='genital_herpes',
        kind='cause',
        gbd_id=cid(398),
        dismod_id=meid(1642),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.symptomatic_genital_herpes, sequelae.asymptomatic_genital_herpes, 
                  sequelae.moderate_infection_due_to_initial_genital_herpes_episode, ),
    ),
    'other_sexually_transmitted_diseases': Cause(
        name='other_sexually_transmitted_diseases',
        kind='cause',
        gbd_id=cid(399),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_pelvic_inflammatory_diseases_due_to_other_sexually_transmitted_diseases, 
                  sequelae.severe_pelvic_inflammatory_diseases_due_to_other_sexually_transmitted_diseases, 
                  sequelae.primary_infertility_due_to_other_sexually_transmitted_diseases, 
                  sequelae.secondary_infertility_due_to_other_sexually_transmitted_diseases, 
                  sequelae.other_sexually_transmitted_diseases, ),
    ),
    'acute_hepatitis_a': Cause(
        name='acute_hepatitis_a',
        kind='cause',
        gbd_id=cid(401),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_acute_hepatitis_a, sequelae.severe_acute_hepatitis_a, 
                  sequelae.asymptomatic_acute_hepatitis_a, ),
    ),
    'hepatitis_b': Cause(
        name='hepatitis_b',
        kind='cause',
        gbd_id=cid(402),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_acute_hepatitis_b, sequelae.severe_acute_hepatitis_b, 
                  sequelae.asymptomatic_acute_hepatitis_b, sequelae.chronic_hepatitis_b, ),
    ),
    'hepatitis_c': Cause(
        name='hepatitis_c',
        kind='cause',
        gbd_id=cid(403),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_acute_hepatitis_c, sequelae.severe_acute_hepatitis_c, 
                  sequelae.asymptomatic_acute_hepatitis_c, sequelae.chronic_hepatitis_c, ),
    ),
    'acute_hepatitis_e': Cause(
        name='acute_hepatitis_e',
        kind='cause',
        gbd_id=cid(404),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_acute_hepatitis_e, sequelae.severe_acute_hepatitis_e, 
                  sequelae.asymptomatic_acute_hepatitis_e, ),
    ),
    'leprosy': Cause(
        name='leprosy',
        kind='cause',
        gbd_id=cid(405),
        dismod_id=meid(1662),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.disfigurement_level_1_due_to_leprosy, sequelae.disfigurement_level_2_due_to_leprosy, ),
    ),
    'other_infectious_diseases': Cause(
        name='other_infectious_diseases',
        kind='cause',
        gbd_id=cid(408),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_other_infectious_diseases, 
                  sequelae.moderate_anemia_due_to_other_infectious_diseases, 
                  sequelae.severe_anemia_due_to_other_infectious_diseases, 
                  sequelae.guillain_barre_syndrome_due_to_other_infectious_diseases, 
                  sequelae.other_infectious_diseases, ),
    ),
    'esophageal_cancer': Cause(
        name='esophageal_cancer',
        kind='cause',
        gbd_id=cid(411),
        dismod_id=meid(9469),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_esophageal_cancer, 
                  sequelae.controlled_phase_of_esophageal_cancer, sequelae.metastatic_phase_of_esophageal_cancer, 
                  sequelae.terminal_phase_of_esophageal_cancer, ),
    ),
    'stomach_cancer': Cause(
        name='stomach_cancer',
        kind='cause',
        gbd_id=cid(414),
        dismod_id=meid(9509),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_stomach_cancer, 
                  sequelae.controlled_phase_of_stomach_cancer, sequelae.metastatic_phase_of_stomach_cancer, 
                  sequelae.terminal_phase_of_stomach_cancer, ),
    ),
    'liver_cancer_due_to_hepatitis_b': Cause(
        name='liver_cancer_due_to_hepatitis_b',
        kind='cause',
        gbd_id=cid(418),
        dismod_id=meid(9665),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_hepatitis_b, 
                  sequelae.controlled_phase_of_liver_cancer_due_to_hepatitis_b, 
                  sequelae.metastatic_phase_of_liver_cancer_due_to_hepatitis_b, 
                  sequelae.terminal_phase_of_liver_cancer_due_to_hepatitis_b, ),
    ),
    'liver_cancer_due_to_hepatitis_c': Cause(
        name='liver_cancer_due_to_hepatitis_c',
        kind='cause',
        gbd_id=cid(419),
        dismod_id=meid(9666),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_hepatitis_c, 
                  sequelae.controlled_phase_of_liver_cancer_due_to_hepatitis_c, 
                  sequelae.metastatic_phase_of_liver_cancer_due_to_hepatitis_c, 
                  sequelae.terminal_phase_of_liver_cancer_due_to_hepatitis_c, ),
    ),
    'liver_cancer_due_to_alcohol_use': Cause(
        name='liver_cancer_due_to_alcohol_use',
        kind='cause',
        gbd_id=cid(420),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_alcohol_use, 
                  sequelae.controlled_phase_of_liver_cancer_due_to_alcohol_use, 
                  sequelae.metastatic_phase_of_liver_cancer_due_to_alcohol_use, 
                  sequelae.terminal_phase_of_liver_cancer_due_to_alcohol_use, ),
    ),
    'liver_cancer_due_to_other_causes': Cause(
        name='liver_cancer_due_to_other_causes',
        kind='cause',
        gbd_id=cid(421),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_other_causes, 
                  sequelae.controlled_phase_of_liver_cancer_due_to_other_causes, 
                  sequelae.metastatic_phase_of_liver_cancer_due_to_other_causes, 
                  sequelae.terminal_phase_of_liver_cancer_due_to_other_causes, ),
    ),
    'larynx_cancer': Cause(
        name='larynx_cancer',
        kind='cause',
        gbd_id=cid(423),
        dismod_id=meid(9473),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_larynx_cancer, 
                  sequelae.controlled_phase_of_larynx_cancer, sequelae.metastatic_phase_of_larynx_cancer, 
                  sequelae.terminal_phase_of_larynx_cancer, sequelae.laryngectomy_due_to_larynx_cancer, ),
    ),
    'tracheal_bronchus_and_lung_cancer': Cause(
        name='tracheal_bronchus_and_lung_cancer',
        kind='cause',
        gbd_id=cid(426),
        dismod_id=meid(9496),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_lung_bronchus_and_trachea_cancer, 
                  sequelae.controlled_phase_of_lung_bronchus_and_trachea_cancer, 
                  sequelae.metastatic_phase_of_lung_bronchus_and_trachea_cancer, 
                  sequelae.terminal_phase_of_lung_bronchus_and_trachea_cancer, ),
    ),
    'breast_cancer': Cause(
        name='breast_cancer',
        kind='cause',
        gbd_id=cid(429),
        dismod_id=meid(9466),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_breast_cancer, 
                  sequelae.controlled_phase_of_breast_cancer, sequelae.metastatic_phase_of_breast_cancer, 
                  sequelae.terminal_phase_of_breast_cancer, sequelae.mastectomy_due_to_breast_cancer, ),
    ),
    'cervical_cancer': Cause(
        name='cervical_cancer',
        kind='cause',
        gbd_id=cid(432),
        dismod_id=meid(9467),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_cervical_cancer, 
                  sequelae.controlled_phase_of_cervical_cancer, sequelae.metastatic_phase_of_cervical_cancer, 
                  sequelae.terminal_phase_of_cervical_cancer, ),
    ),
    'uterine_cancer': Cause(
        name='uterine_cancer',
        kind='cause',
        gbd_id=cid(435),
        dismod_id=meid(9512),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_uterine_cancer, 
                  sequelae.controlled_phase_of_uterine_cancer, sequelae.metastatic_phase_of_uterine_cancer, 
                  sequelae.terminal_phase_of_uterine_cancer, ),
    ),
    'prostate_cancer': Cause(
        name='prostate_cancer',
        kind='cause',
        gbd_id=cid(438),
        dismod_id=meid(9508),
        restrictions=Restrictions(
            male_only=True,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_prostate_cancer, 
                  sequelae.controlled_phase_of_prostate_cancer, sequelae.metastatic_phase_of_prostate_cancer, 
                  sequelae.terminal_phase_of_prostate_cancer, sequelae.impotence_due_to_prostate_cancer, 
                  sequelae.incontinence_due_to_prostate_cancer, ),
    ),
    'colon_and_rectum_cancer': Cause(
        name='colon_and_rectum_cancer',
        kind='cause',
        gbd_id=cid(441),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_colon_and_rectum_cancers, 
                  sequelae.controlled_phase_of_colon_and_rectum_cancers, 
                  sequelae.metastatic_phase_of_colon_and_rectum_cancers, 
                  sequelae.terminal_phase_of_colon_and_rectum_cancers, sequelae.stoma_due_to_colon_and_rectum_cancer, ),
    ),
    'lip_and_oral_cavity_cancer': Cause(
        name='lip_and_oral_cavity_cancer',
        kind='cause',
        gbd_id=cid(444),
        dismod_id=meid(9500),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_mouth_cancer, 
                  sequelae.controlled_phase_of_mouth_cancer, sequelae.metastatic_phase_of_mouth_cancer, 
                  sequelae.terminal_phase_of_mouth_cancer, ),
    ),
    'nasopharynx_cancer': Cause(
        name='nasopharynx_cancer',
        kind='cause',
        gbd_id=cid(447),
        dismod_id=meid(9502),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_nasopharynx_cancer, 
                  sequelae.controlled_phase_of_nasopharynx_cancer, sequelae.metastatic_phase_of_nasopharynx_cancer, 
                  sequelae.terminal_phase_of_nasopharynx_cancer, ),
    ),
    'other_pharynx_cancer': Cause(
        name='other_pharynx_cancer',
        kind='cause',
        gbd_id=cid(450),
        dismod_id=meid(9505),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_other_pharynx_cancer, 
                  sequelae.controlled_phase_of_other_pharynx_cancer, 
                  sequelae.metastatic_phase_of_other_pharynx_cancer, sequelae.terminal_phase_of_other_pharynx_cancer, ),
    ),
    'gallbladder_and_biliary_tract_cancer': Cause(
        name='gallbladder_and_biliary_tract_cancer',
        kind='cause',
        gbd_id=cid(453),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_gallbladder_and_biliary_tract_cancer, 
                  sequelae.controlled_phase_of_gallbladder_and_biliary_tract_cancer, 
                  sequelae.metastatic_phase_of_gallbladder_and_biliary_tract_cancer, 
                  sequelae.terminal_phase_of_gallbladder_and_biliary_tract_cancer, ),
    ),
    'pancreatic_cancer': Cause(
        name='pancreatic_cancer',
        kind='cause',
        gbd_id=cid(456),
        dismod_id=meid(9507),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_pancreatic_cancer, 
                  sequelae.controlled_phase_of_pancreatic_cancer, sequelae.metastatic_phase_of_pancreatic_cancer, 
                  sequelae.terminal_phase_of_pancreatic_cancer, ),
    ),
    'malignant_skin_melanoma': Cause(
        name='malignant_skin_melanoma',
        kind='cause',
        gbd_id=cid(459),
        dismod_id=meid(9498),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_malignant_skin_melanoma, 
                  sequelae.controlled_phase_of_malignant_skin_melanoma, 
                  sequelae.metastatic_phase_of_malignant_skin_melanoma, 
                  sequelae.terminal_phase_of_malignant_skin_melanoma, ),
    ),
    'ovarian_cancer': Cause(
        name='ovarian_cancer',
        kind='cause',
        gbd_id=cid(465),
        dismod_id=meid(9506),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_ovarian_cancer, 
                  sequelae.controlled_phase_of_ovarian_cancer, sequelae.metastatic_phase_of_ovarian_cancer, 
                  sequelae.terminal_phase_of_ovarian_cancer, ),
    ),
    'testicular_cancer': Cause(
        name='testicular_cancer',
        kind='cause',
        gbd_id=cid(468),
        dismod_id=meid(9510),
        restrictions=Restrictions(
            male_only=True,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_testicular_cancer, 
                  sequelae.controlled_phase_of_testicular_cancer, sequelae.metastatic_phase_of_testicular_cancer, 
                  sequelae.terminal_phase_of_testicular_cancer, ),
    ),
    'kidney_cancer': Cause(
        name='kidney_cancer',
        kind='cause',
        gbd_id=cid(471),
        dismod_id=meid(9472),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_kidney_cancer, 
                  sequelae.controlled_phase_of_kidney_cancer, sequelae.metastatic_phase_of_kidney_cancer, 
                  sequelae.terminal_phase_of_kidney_cancer, ),
    ),
    'bladder_cancer': Cause(
        name='bladder_cancer',
        kind='cause',
        gbd_id=cid(474),
        dismod_id=meid(9464),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_bladder_cancer, 
                  sequelae.controlled_phase_of_bladder_cancer, sequelae.metastatic_phase_of_bladder_cancer, 
                  sequelae.terminal_phase_of_bladder_cancer, sequelae.urinary_incontinence_due_to_bladder_cancer, ),
    ),
    'brain_and_nervous_system_cancer': Cause(
        name='brain_and_nervous_system_cancer',
        kind='cause',
        gbd_id=cid(477),
        dismod_id=meid(9465),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_brain_and_nervous_system_cancers, 
                  sequelae.controlled_phase_of_brain_and_nervous_system_cancers, 
                  sequelae.metastatic_phase_of_brain_and_nervous_system_cancers, 
                  sequelae.terminal_phase_of_brain_and_nervous_system_cancers, ),
    ),
    'thyroid_cancer': Cause(
        name='thyroid_cancer',
        kind='cause',
        gbd_id=cid(480),
        dismod_id=meid(9511),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_thyroid_cancer, 
                  sequelae.controlled_phase_of_thyroid_cancer, sequelae.metastatic_phase_of_thyroid_cancer, 
                  sequelae.terminal_phase_of_thyroid_cancer, ),
    ),
    'mesothelioma': Cause(
        name='mesothelioma',
        kind='cause',
        gbd_id=cid(483),
        dismod_id=meid(9499),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_mesothelioma, 
                  sequelae.controlled_phase_of_mesothelioma, sequelae.metastatic_phase_of_mesothelioma, 
                  sequelae.terminal_phase_of_mesothelioma, ),
    ),
    'hodgkin_lymphoma': Cause(
        name='hodgkin_lymphoma',
        kind='cause',
        gbd_id=cid(484),
        dismod_id=meid(9471),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_hodgkin_disease, 
                  sequelae.controlled_phase_of_hodgkin_disease, sequelae.metastatic_phase_of_hodgkin_disease, 
                  sequelae.terminal_phase_of_hodgkin_disease, ),
    ),
    'non_hodgkin_lymphoma': Cause(
        name='non_hodgkin_lymphoma',
        kind='cause',
        gbd_id=cid(485),
        dismod_id=meid(9497),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_non_hodgkin_lymphoma, 
                  sequelae.controlled_phase_of_non_hodgkin_lymphoma, 
                  sequelae.metastatic_phase_of_non_hodgkin_lymphoma, sequelae.terminal_phase_of_non_hodgkin_lymphoma, ),
    ),
    'multiple_myeloma': Cause(
        name='multiple_myeloma',
        kind='cause',
        gbd_id=cid(486),
        dismod_id=meid(9501),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_multiple_myeloma, 
                  sequelae.controlled_phase_of_multiple_myeloma, sequelae.metastatic_phase_of_multiple_myeloma, 
                  sequelae.terminal_phase_of_multiple_myeloma, ),
    ),
    'other_neoplasms': Cause(
        name='other_neoplasms',
        kind='cause',
        gbd_id=cid(488),
        dismod_id=meid(9504),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_other_neoplasms, 
                  sequelae.controlled_phase_of_other_neoplasms, sequelae.metastatic_phase_of_other_neoplasms, 
                  sequelae.terminal_phase_of_other_neoplasms, ),
    ),
    'rheumatic_heart_disease': Cause(
        name='rheumatic_heart_disease',
        kind='cause',
        gbd_id=cid(492),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.rheumatic_heart_disease_without_heart_failure, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_rheumatic_heart_disease, 
                  sequelae.moderate_heart_failure_due_to_rheumatic_heart_disease, 
                  sequelae.severe_heart_failure_due_to_rheumatic_heart_disease, ),
    ),
    'ischemic_heart_disease': Cause(
        name='ischemic_heart_disease',
        kind='cause',
        gbd_id=cid(493),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_myocardial_infarction_first_2_days, 
                  sequelae.acute_myocardial_infarction_3_to_28_days, 
                  sequelae.mild_angina_due_to_ischemic_heart_disease, 
                  sequelae.moderate_angina_due_to_ischemic_heart_disease, 
                  sequelae.severe_angina_due_to_ischemic_heart_disease, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_ischemic_heart_disease, 
                  sequelae.moderate_heart_failure_due_to_ischemic_heart_disease, 
                  sequelae.severe_heart_failure_due_to_ischemic_heart_disease, 
                  sequelae.asymptomatic_angina_due_to_ischemic_heart_disease, 
                  sequelae.asymptomatic_ischemic_heart_disease_following_myocardial_infarction, ),
    ),
    'ischemic_stroke': Cause(
        name='ischemic_stroke',
        kind='cause',
        gbd_id=cid(495),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_ischemic_stroke_severity_level_1, sequelae.acute_ischemic_stroke_severity_level_2, 
                  sequelae.acute_ischemic_stroke_severity_level_4, sequelae.acute_ischemic_stroke_severity_level_3, 
                  sequelae.acute_ischemic_stroke_severity_level_5, sequelae.chronic_ischemic_stroke_severity_level_1, 
                  sequelae.chronic_ischemic_stroke_severity_level_2, 
                  sequelae.chronic_ischemic_stroke_severity_level_4, 
                  sequelae.chronic_ischemic_stroke_severity_level_3, 
                  sequelae.chronic_ischemic_stroke_severity_level_5, sequelae.asymptomatic_chronic_ischemic_stroke, ),
    ),
    'hemorrhagic_stroke': Cause(
        name='hemorrhagic_stroke',
        kind='cause',
        gbd_id=cid(496),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_hemorrhagic_stroke_severity_level_1, 
                  sequelae.acute_hemorrhagic_stroke_severity_level_2, 
                  sequelae.acute_hemorrhagic_stroke_severity_level_4, 
                  sequelae.acute_hemorrhagic_stroke_severity_level_3, 
                  sequelae.acute_hemorrhagic_stroke_severity_level_5, 
                  sequelae.chronic_hemorrhagic_stroke_severity_level_1, 
                  sequelae.chronic_hemorrhagic_stroke_severity_level_2, 
                  sequelae.chronic_hemorrhagic_stroke_severity_level_4, 
                  sequelae.chronic_hemorrhagic_stroke_severity_level_3, 
                  sequelae.chronic_hemorrhagic_stroke_severity_level_5, 
                  sequelae.asymptomatic_chronic_hemorrhagic_stroke, ),
    ),
    'hypertensive_heart_disease': Cause(
        name='hypertensive_heart_disease',
        kind='cause',
        gbd_id=cid(498),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_and_mild_heart_failure_due_to_hypertensive_heart_disease, 
                  sequelae.moderate_heart_failure_due_to_hypertensive_heart_disease, 
                  sequelae.severe_heart_failure_due_to_hypertensive_heart_disease, ),
    ),
    'atrial_fibrillation_and_flutter': Cause(
        name='atrial_fibrillation_and_flutter',
        kind='cause',
        gbd_id=cid(500),
        dismod_id=meid(1859),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(30.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(30.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_atrial_fibrillation_and_flutter, 
                  sequelae.symptomatic_atrial_fibrillation_and_flutter, ),
    ),
    'aortic_aneurysm': Cause(
        name='aortic_aneurysm',
        kind='cause',
        gbd_id=cid(501),
        dismod_id=meid(1860),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=True,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
        ),
    ),
    'peripheral_artery_disease': Cause(
        name='peripheral_artery_disease',
        kind='cause',
        gbd_id=cid(502),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(40.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(40.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_peripheral_vascular_disease, 
                  sequelae.symptomatic_claudication_due_to_peripheral_vascular_disease, ),
    ),
    'endocarditis': Cause(
        name='endocarditis',
        kind='cause',
        gbd_id=cid(503),
        dismod_id=meid(1862),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_endocarditis, sequelae.severe_endocarditis, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_endocarditis, 
                  sequelae.moderate_heart_failure_due_to_endocarditis, 
                  sequelae.severe_heart_failure_due_to_endocarditis, ),
    ),
    'other_cardiovascular_and_circulatory_diseases': Cause(
        name='other_cardiovascular_and_circulatory_diseases',
        kind='cause',
        gbd_id=cid(507),
        dismod_id=meid(1868),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_and_mild_heart_failure_due_to_other_cardiovascular_diseases, 
                  sequelae.moderate_heart_failure_due_to_other_cardiovascular_diseases, 
                  sequelae.severe_heart_failure_due_to_other_cardiovascular_diseases, 
                  sequelae.asymptomatic_other_cardiovascular_diseases, sequelae.mild_other_cardiovascular_diseases, 
                  sequelae.moderate_other_cardiovascular_diseases, sequelae.severe_other_cardiovascular_diseases, ),
    ),
    'chronic_obstructive_pulmonary_disease': Cause(
        name='chronic_obstructive_pulmonary_disease',
        kind='cause',
        gbd_id=cid(509),
        dismod_id=meid(1872),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_chronic_obstructive_pulmonary_disease, 
                  sequelae.moderate_chronic_obstructive_pulmonary_disease, 
                  sequelae.asymptomatic_chronic_obstructive_pulmonary_disease, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease, 
                  sequelae.moderate_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease, 
                  sequelae.severe_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease, 
                  sequelae.severe_chronic_obstructive_pulmonary_disease_without_heart_failure, ),
    ),
    'silicosis': Cause(
        name='silicosis',
        kind='cause',
        gbd_id=cid(511),
        dismod_id=meid(1879),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_silicosis, sequelae.moderate_silicosis, sequelae.asymptomatic_silicosis, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_severe_silicosis, 
                  sequelae.moderate_heart_failure_due_to_severe_silicosis, 
                  sequelae.severe_heart_failure_due_to_severe_silicosis, 
                  sequelae.severe_silicosis_without_heart_failure, ),
    ),
    'asbestosis': Cause(
        name='asbestosis',
        kind='cause',
        gbd_id=cid(512),
        dismod_id=meid(1886),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_asbestosis, sequelae.moderate_asbestosis, sequelae.asymptomatic_asbestosis, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_severe_asbestosis, 
                  sequelae.moderate_heart_failure_due_to_severe_asbestosis, 
                  sequelae.severe_heart_failure_due_to_severe_asbestosis, 
                  sequelae.severe_asbestosis_without_heart_failure, ),
    ),
    'coal_workers_pneumoconiosis': Cause(
        name='coal_workers_pneumoconiosis',
        kind='cause',
        gbd_id=cid(513),
        dismod_id=meid(3052),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_coal_workers_pneumoconiosis, sequelae.moderate_coal_workers_pneumoconiosis, 
                  sequelae.asymptomatic_coal_workers_pneumoconiosis, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_severe_coal_workers_pneumoconiosis, 
                  sequelae.moderate_heart_failure_due_to_severe_coal_workers_pneumoconiosis, 
                  sequelae.severe_heart_failure_due_to_severe_coal_workers_pneumoconiosis, 
                  sequelae.severe_coal_workers_pneumoconiosis_without_heart_failure, ),
    ),
    'other_pneumoconiosis': Cause(
        name='other_pneumoconiosis',
        kind='cause',
        gbd_id=cid(514),
        dismod_id=meid(1900),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_other_pneumoconiosis, sequelae.moderate_other_pneumoconiosis, 
                  sequelae.asymptomatic_other_pneumoconiosis, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_severe_other_pneumoconiosis, 
                  sequelae.moderate_heart_failure_due_to_severe_other_pneumoconiosis, 
                  sequelae.severe_heart_failure_due_to_severe_other_pneumoconiosis, 
                  sequelae.severe_other_pneumoconiosis_without_heart_failure, ),
    ),
    'asthma': Cause(
        name='asthma',
        kind='cause',
        gbd_id=cid(515),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.controlled_asthma, sequelae.partially_controlled_asthma, sequelae.uncontrolled_asthma, 
                  sequelae.asymptomatic_asthma, ),
    ),
    'interstitial_lung_disease_and_pulmonary_sarcoidosis': Cause(
        name='interstitial_lung_disease_and_pulmonary_sarcoidosis',
        kind='cause',
        gbd_id=cid(516),
        dismod_id=meid(1911),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_interstitial_lung_disease_and_pulmonary_sarcoidosis, 
                  sequelae.moderate_interstitial_lung_disease_and_pulmonary_sarcoidosis, 
                  sequelae.asymptomatic_interstitial_lung_disease_and_pulmonary_sarcoidosis, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis, 
                  sequelae.moderate_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis, 
                  sequelae.severe_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis, 
                  sequelae.severe_interstitial_lung_disease_and_pulmonary_sarcoidosis_without_heart_failure, ),
    ),
    'other_chronic_respiratory_diseases': Cause(
        name='other_chronic_respiratory_diseases',
        kind='cause',
        gbd_id=cid(520),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_chronic_respiratory_diseases, ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b': Cause(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b',
        kind='cause',
        gbd_id=cid(522),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b_decompensated, 
                  sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b_compensated, ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c': Cause(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c',
        kind='cause',
        gbd_id=cid(523),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c_decompensated, 
                  sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c_compensated, ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_use': Cause(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_use',
        kind='cause',
        gbd_id=cid(524),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_decompensated, 
                  sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_compensated, ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_other_causes': Cause(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_other_causes',
        kind='cause',
        gbd_id=cid(525),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_other_cause_decompensated, 
                  sequelae.cirrhosis_and_other_chronic_liver_diseases_due_to_other_cause_compensated, ),
    ),
    'peptic_ulcer_disease': Cause(
        name='peptic_ulcer_disease',
        kind='cause',
        gbd_id=cid(527),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_peptic_ulcer_disease, 
                  sequelae.moderate_anemia_due_to_peptic_ulcer_disease, 
                  sequelae.severe_anemia_due_to_peptic_ulcer_disease, 
                  sequelae.mild_symptomatic_peptic_ulcer_disease_with_mild_anemia, 
                  sequelae.moderate_symptomatic_peptic_ulcer_disease_with_mild_anemia, 
                  sequelae.mild_symptomatic_peptic_ulcer_disease_with_moderate_anemia, 
                  sequelae.moderate_symptomatic_peptic_ulcer_disease_with_moderate_anemia, 
                  sequelae.mild_symptomatic_peptic_ulcer_disease_with_severe_anemia, 
                  sequelae.moderate_symptomatic_peptic_ulcer_disease_with_severe_anemia, 
                  sequelae.mild_symptomatic_peptic_ulcer_disease_without_anemia, 
                  sequelae.moderate_symptomatic_peptic_ulcer_disease_without_anemia, 
                  sequelae.asymptomatic_peptic_ulcer_disease_with_mild_anemia, 
                  sequelae.asymptomatic_peptic_ulcer_disease_with_moderate_anemia, 
                  sequelae.asymptomatic_peptic_ulcer_disease_with_severe_anemia, 
                  sequelae.asymptomatic_peptic_ulcer_disease_without_anemia, ),
    ),
    'gastritis_and_duodenitis': Cause(
        name='gastritis_and_duodenitis',
        kind='cause',
        gbd_id=cid(528),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_gastritis_and_duodenitis, 
                  sequelae.moderate_anemia_due_to_gastritis_and_duodenitis, 
                  sequelae.severe_anemia_due_to_gastritis_and_duodenitis, 
                  sequelae.mild_symptomatic_gastritis_and_duodenitis_with_mild_anemia, 
                  sequelae.moderate_symptomatic_gastritis_and_duodenitis_with_mild_anemia, 
                  sequelae.mild_symptomatic_gastritis_and_duodenitis_with_moderate_anemia, 
                  sequelae.moderate_symptomatic_gastritis_and_duodenitis_with_moderate_anemia, 
                  sequelae.mild_symptomatic_gastritis_and_duodenitis_with_severe_anemia, 
                  sequelae.moderate_symptomatic_gastritis_and_duodenitis_with_severe_anemia, 
                  sequelae.mild_symptomatic_gastritis_and_duodenitis_without_anemia, 
                  sequelae.moderate_symptomatic_gastritis_and_duodenitis_without_anemia, 
                  sequelae.asymptomatic_gastritis_and_duodenitis_with_mild_anemia, 
                  sequelae.asymptomatic_gastritis_and_duodenitis_with_moderate_anemia, 
                  sequelae.asymptomatic_gastritis_and_duodenitis_with_severe_anemia, 
                  sequelae.asymptomatic_gastritis_and_duodenitis_without_anemia, ),
    ),
    'appendicitis': Cause(
        name='appendicitis',
        kind='cause',
        gbd_id=cid(529),
        dismod_id=meid(1932),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.appendicitis, ),
    ),
    'paralytic_ileus_and_intestinal_obstruction': Cause(
        name='paralytic_ileus_and_intestinal_obstruction',
        kind='cause',
        gbd_id=cid(530),
        dismod_id=meid(1933),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.paralytic_ileus_and_intestinal_obstruction, ),
    ),
    'inguinal_femoral_and_abdominal_hernia': Cause(
        name='inguinal_femoral_and_abdominal_hernia',
        kind='cause',
        gbd_id=cid(531),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_inguinal_femoral_and_abdominal_hernia, 
                  sequelae.mild_symptomatic_inguinal_femoral_and_abdominal_hernia, 
                  sequelae.moderate_symptomatic_inguinal_femoral_and_abdominal_hernia, 
                  sequelae.severe_symptomatic_inguinal_femoral_and_abdominal_hernia, ),
    ),
    'inflammatory_bowel_disease': Cause(
        name='inflammatory_bowel_disease',
        kind='cause',
        gbd_id=cid(532),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.ulcerative_colitis, sequelae.crohns_disease, sequelae.asymptomatic_ulcerative_colitis, 
                  sequelae.asymptomatic_crohns_disease, ),
    ),
    'vascular_intestinal_disorders': Cause(
        name='vascular_intestinal_disorders',
        kind='cause',
        gbd_id=cid(533),
        dismod_id=meid(1939),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.vascular_intestinal_disorders, ),
    ),
    'gallbladder_and_biliary_diseases': Cause(
        name='gallbladder_and_biliary_diseases',
        kind='cause',
        gbd_id=cid(534),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_gallbladder_and_biliary_diseases, 
                  sequelae.mild_symptomatic_episodes_gallbladder_and_biliary_diseases, 
                  sequelae.moderate_symptomatic_episodes_gallbladder_and_biliary_diseases, 
                  sequelae.severe_symptomatic_episodes_gallbladder_and_biliary_diseases, ),
    ),
    'pancreatitis': Cause(
        name='pancreatitis',
        kind='cause',
        gbd_id=cid(535),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_pancreatitis_episodes, sequelae.moderate_pancreatitis_episodes, 
                  sequelae.severe_pancreatitis_episodes, ),
    ),
    'other_digestive_diseases': Cause(
        name='other_digestive_diseases',
        kind='cause',
        gbd_id=cid(541),
        dismod_id=meid(1942),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_digestive_diseases, ),
    ),
    'alzheimer_disease_and_other_dementias': Cause(
        name='alzheimer_disease_and_other_dementias',
        kind='cause',
        gbd_id=cid(543),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(40.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(40.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_alzheimer_disease_and_other_dementias, 
                  sequelae.moderate_alzheimer_disease_and_other_dementias, 
                  sequelae.severe_alzheimer_disease_and_other_dementias, ),
    ),
    'parkinson_disease': Cause(
        name='parkinson_disease',
        kind='cause',
        gbd_id=cid(544),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(20.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(20.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_parkinson_disease, sequelae.moderate_parkinson_disease, 
                  sequelae.severe_parkinson_disease, ),
    ),
    'epilepsy': Cause(
        name='epilepsy',
        kind='cause',
        gbd_id=cid(545),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.seizure_free_treated_epilepsy, sequelae.less_severe_epilepsy, sequelae.severe_epilepsy, ),
    ),
    'multiple_sclerosis': Cause(
        name='multiple_sclerosis',
        kind='cause',
        gbd_id=cid(546),
        dismod_id=meid(1955),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(20.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_multiple_sclerosis, sequelae.moderate_multiple_sclerosis, 
                  sequelae.severe_multiple_sclerosis, sequelae.asymptomatic_multiple_sclerosis, ),
    ),
    'migraine': Cause(
        name='migraine',
        kind='cause',
        gbd_id=cid(547),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.symptomatic_migraine, sequelae.asymptomatic_migraine, 
                  sequelae.asymptomatic_medication_overuse_headache_due_to_migraine, 
                  sequelae.symptomatic_medication_overuse_headache_due_to_migraine, ),
    ),
    'tension_type_headache': Cause(
        name='tension_type_headache',
        kind='cause',
        gbd_id=cid(548),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.symptomatic_tension_type_headache, sequelae.asymptomatic_tension_type_headache, 
                  sequelae.asymptomatic_medication_overuse_headache_due_to_tension_type_headache, 
                  sequelae.symptomatic_medication_overuse_headache_due_to_tension_type_headache, ),
    ),
    'motor_neuron_disease': Cause(
        name='motor_neuron_disease',
        kind='cause',
        gbd_id=cid(554),
        dismod_id=meid(3940),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.mild_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.mild_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.mild_motor_impairment_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.mild_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.mild_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_and_moderate_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_and_moderate_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.mild_motor_impairment_due_to_motor_neuron_disease, 
                  sequelae.moderate_motor_impairment_due_to_motor_neuron_disease, 
                  sequelae.severe_motor_impairment_due_to_motor_neuron_disease, 
                  sequelae.mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease, 
                  sequelae.mild_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.moderate_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.severe_respiratory_problems_due_to_motor_neuron_disease, 
                  sequelae.speech_problems_due_to_motor_neuron_disease, sequelae.diagnosis_of_motor_neuron_disease, ),
    ),
    'other_neurological_disorders': Cause(
        name='other_neurological_disorders',
        kind='cause',
        gbd_id=cid(557),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_neurological_disorders, 
                  sequelae.guillain_barre_syndrome_due_to_other_neurological_disorders, ),
    ),
    'schizophrenia': Cause(
        name='schizophrenia',
        kind='cause',
        gbd_id=cid(559),
        dismod_id=meid(1964),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.schizophrenia_acute_state, sequelae.schizophrenia_residual_state, ),
    ),
    'alcohol_use_disorders': Cause(
        name='alcohol_use_disorders',
        kind='cause',
        gbd_id=cid(560),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_alcohol_dependence, sequelae.moderate_alcohol_dependence, 
                  sequelae.severe_alcohol_dependence, sequelae.mild_fetal_alcohol_syndrome, 
                  sequelae.moderate_fetal_alcohol_syndrome, sequelae.severe_fetal_alcohol_syndrome, 
                  sequelae.very_mild_alcohol_dependence, sequelae.asymptomatic_alcohol_dependence, 
                  sequelae.asymptomatic_fetal_alcohol_syndrome, ),
    ),
    'opioid_use_disorders': Cause(
        name='opioid_use_disorders',
        kind='cause',
        gbd_id=cid(562),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_opioid_dependence, sequelae.severe_opioid_dependence, 
                  sequelae.asymptomatic_opioid_dependence, ),
    ),
    'cocaine_use_disorders': Cause(
        name='cocaine_use_disorders',
        kind='cause',
        gbd_id=cid(563),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_cocaine_dependence, sequelae.severe_cocaine_dependence, 
                  sequelae.asymptomatic_cocaine_dependence, ),
    ),
    'amphetamine_use_disorders': Cause(
        name='amphetamine_use_disorders',
        kind='cause',
        gbd_id=cid(564),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_amphetamine_dependence, sequelae.severe_amphetamine_dependence, 
                  sequelae.asymptomatic_amphetamine_dependence, ),
    ),
    'cannabis_use_disorders': Cause(
        name='cannabis_use_disorders',
        kind='cause',
        gbd_id=cid(565),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_cannabis_dependence, sequelae.severe_cannabis_dependence, 
                  sequelae.asymptomatic_cannabis_dependence, ),
    ),
    'other_drug_use_disorders': Cause(
        name='other_drug_use_disorders',
        kind='cause',
        gbd_id=cid(566),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_drug_use_disorders, ),
    ),
    'major_depressive_disorder': Cause(
        name='major_depressive_disorder',
        kind='cause',
        gbd_id=cid(568),
        dismod_id=meid(1981),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_major_depressive_disorder, sequelae.moderate_major_depressive_disorder, 
                  sequelae.severe_major_depressive_disorder, 
                  sequelae.major_depressive_disorder_currently_without_symptoms, ),
    ),
    'dysthymia': Cause(
        name='dysthymia',
        kind='cause',
        gbd_id=cid(569),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.symptomatic_dysthymia, sequelae.dysthymia_currently_without_symptoms, ),
    ),
    'bipolar_disorder': Cause(
        name='bipolar_disorder',
        kind='cause',
        gbd_id=cid(570),
        dismod_id=meid(1986),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.bipolar_disorder_manic_state, sequelae.bipolar_disorder_residual_state, 
                  sequelae.bipolar_disorder_depressive_state, ),
    ),
    'anxiety_disorders': Cause(
        name='anxiety_disorders',
        kind='cause',
        gbd_id=cid(571),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anxiety_disorders, sequelae.moderate_anxiety_disorders, 
                  sequelae.severe_anxiety_disorders, sequelae.anxiety_disorders_currently_without_symptoms, ),
    ),
    'anorexia_nervosa': Cause(
        name='anorexia_nervosa',
        kind='cause',
        gbd_id=cid(573),
        dismod_id=meid(1993),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(55.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(45.0),
        ),
        sequelae=(sequelae.anorexia_nervosa, ),
    ),
    'bulimia_nervosa': Cause(
        name='bulimia_nervosa',
        kind='cause',
        gbd_id=cid(574),
        dismod_id=meid(1994),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(55.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(45.0),
        ),
        sequelae=(sequelae.bulimia_nervosa, ),
    ),
    'autism': Cause(
        name='autism',
        kind='cause',
        gbd_id=cid(576),
        dismod_id=meid(1995),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.autism_without_intellectual_disability, 
                  sequelae.autism_with_borderline_intellectual_disability, 
                  sequelae.autism_with_mild_intellectual_disability, 
                  sequelae.autism_with_moderate_intellectual_disability, 
                  sequelae.autism_with_severe_intellectual_disability, 
                  sequelae.autism_with_profound_intellectual_disability, ),
    ),
    'asperger_syndrome_and_other_autistic_spectrum_disorders': Cause(
        name='asperger_syndrome_and_other_autistic_spectrum_disorders',
        kind='cause',
        gbd_id=cid(577),
        dismod_id=meid(1996),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asperger_syndrome_and_other_autistic_spectrum_disorders, ),
    ),
    'attention_deficit_hyperactivity_disorder': Cause(
        name='attention_deficit_hyperactivity_disorder',
        kind='cause',
        gbd_id=cid(578),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.symptomatic_attention_deficit_hyperactivity_disorder, 
                  sequelae.attention_deficit_hyperactivity_disorder_currently_without_symptoms, ),
    ),
    'conduct_disorder': Cause(
        name='conduct_disorder',
        kind='cause',
        gbd_id=cid(579),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(20.0),
        ),
        sequelae=(sequelae.symptomatic_conduct_disorder, sequelae.conduct_disorder_currently_without_symptoms, ),
    ),
    'idiopathic_developmental_intellectual_disability': Cause(
        name='idiopathic_developmental_intellectual_disability',
        kind='cause',
        gbd_id=cid(582),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.borderline_idiopathic_developmental_intellectual_disability, 
                  sequelae.mild_idiopathic_developmental_intellectual_disability, 
                  sequelae.moderate_idiopathic_developmental_intellectual_disability, 
                  sequelae.severe_idiopathic_developmental_intellectual_disability, 
                  sequelae.profound_idiopathic_developmental_intellectual_disability, ),
    ),
    'other_mental_and_substance_use_disorders': Cause(
        name='other_mental_and_substance_use_disorders',
        kind='cause',
        gbd_id=cid(585),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_other_mental_disorders, sequelae.moderate_other_mental_disorders, 
                  sequelae.severe_other_mental_disorders, sequelae.other_mental_disorders_currently_without_symptoms, ),
    ),
    'diabetes_mellitus': Cause(
        name='diabetes_mellitus',
        kind='cause',
        gbd_id=cid(587),
        dismod_id=meid(2005),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.uncomplicated_diabetes_mellitus, 
                  sequelae.moderate_vision_impairment_due_to_diabetes_mellitus, 
                  sequelae.severe_vision_impairment_due_to_diabetes_mellitus, 
                  sequelae.blindness_due_to_diabetes_mellitus, sequelae.diabetic_foot_due_to_neuropathy, 
                  sequelae.diabetic_neuropathy, sequelae.diabetic_neuropathy_and_amputation_with_treatment, 
                  sequelae.diabetic_neuropathy_and_amputation_without_treatment, ),
    ),
    'acute_glomerulonephritis': Cause(
        name='acute_glomerulonephritis',
        kind='cause',
        gbd_id=cid(588),
        dismod_id=meid(2017),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_glomerulonephritis, ),
    ),
    'chronic_kidney_disease_due_to_diabetes_mellitus': Cause(
        name='chronic_kidney_disease_due_to_diabetes_mellitus',
        kind='cause',
        gbd_id=cid(590),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.end_stage_renal_disease_after_transplant_due_to_diabetes_mellitus, 
                  sequelae.end_stage_renal_disease_on_dialysis_due_to_diabetes_mellitus, 
                  sequelae.stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_iii_chronic_kidney_disease_without_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_diabetes_mellitus, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_diabetes_mellitus, ),
    ),
    'chronic_kidney_disease_due_to_hypertension': Cause(
        name='chronic_kidney_disease_due_to_hypertension',
        kind='cause',
        gbd_id=cid(591),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.end_stage_renal_disease_after_transplant_due_to_hypertension, 
                  sequelae.end_stage_renal_disease_on_dialysis_due_to_hypertension, 
                  sequelae.stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_hypertension, 
                  sequelae.stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_hypertension, 
                  sequelae.stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_hypertension, 
                  sequelae.stage_iii_chronic_kidney_disease_without_anemia_due_to_hypertension, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_hypertension, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_hypertension, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_hypertension, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_hypertension, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_hypertension, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_hypertension, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_hypertension, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_hypertension, ),
    ),
    'chronic_kidney_disease_due_to_glomerulonephritis': Cause(
        name='chronic_kidney_disease_due_to_glomerulonephritis',
        kind='cause',
        gbd_id=cid(592),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.end_stage_renal_disease_after_transplant_due_to_glomerulonephritis, 
                  sequelae.end_stage_renal_disease_on_dialysis_due_to_glomerulonephritis, 
                  sequelae.stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_iii_chronic_kidney_disease_without_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_glomerulonephritis, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_glomerulonephritis, ),
    ),
    'chronic_kidney_disease_due_to_other_causes': Cause(
        name='chronic_kidney_disease_due_to_other_causes',
        kind='cause',
        gbd_id=cid(593),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.end_stage_renal_disease_after_transplant_due_to_other_causes, 
                  sequelae.end_stage_renal_disease_on_dialysis_due_to_other_causes, 
                  sequelae.stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_other_causes, 
                  sequelae.stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_other_causes, 
                  sequelae.stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_other_causes, 
                  sequelae.stage_iii_chronic_kidney_disease_without_anemia_due_to_other_causes, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_other_causes, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_other_causes, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_other_causes, 
                  sequelae.stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_other_causes, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_other_causes, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_other_causes, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_other_causes, 
                  sequelae.stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_other_causes, ),
    ),
    'interstitial_nephritis_and_urinary_tract_infections': Cause(
        name='interstitial_nephritis_and_urinary_tract_infections',
        kind='cause',
        gbd_id=cid(595),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_interstitial_nephritis_and_urinary_tract_infections, 
                  sequelae.moderate_interstitial_nephritis_and_urinary_tract_infections, ),
    ),
    'urolithiasis': Cause(
        name='urolithiasis',
        kind='cause',
        gbd_id=cid(596),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_urolithiasis_episodes, sequelae.moderate_urolithiasis_episodes, 
                  sequelae.severe_urolithiasis_episodes, ),
    ),
    'benign_prostatic_hyperplasia': Cause(
        name='benign_prostatic_hyperplasia',
        kind='cause',
        gbd_id=cid(597),
        dismod_id=meid(2060),
        restrictions=Restrictions(
            male_only=True,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(40.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_benign_prostatic_hyperplasia, 
                  sequelae.symptomatic_benign_prostatic_hyperplasia, ),
    ),
    'male_infertility': Cause(
        name='male_infertility',
        kind='cause',
        gbd_id=cid(598),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=True,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.primary_male_infertility, sequelae.secondary_male_infertility, ),
    ),
    'other_urinary_diseases': Cause(
        name='other_urinary_diseases',
        kind='cause',
        gbd_id=cid(602),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_urinary_diseases, ),
    ),
    'uterine_fibroids': Cause(
        name='uterine_fibroids',
        kind='cause',
        gbd_id=cid(604),
        dismod_id=meid(2064),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_uterine_fibroids, 
                  sequelae.mild_abdominal_pain_due_to_uterine_fibroids_with_mild_anemia, 
                  sequelae.mild_abdominal_pain_due_to_uterine_fibroids_with_moderate_anemia, 
                  sequelae.mild_abdominal_pain_due_to_uterine_fibroids_with_severe_anemia, 
                  sequelae.mild_abdominal_pain_due_to_uterine_fibroids_without_anemia, ),
    ),
    'polycystic_ovarian_syndrome': Cause(
        name='polycystic_ovarian_syndrome',
        kind='cause',
        gbd_id=cid(605),
        dismod_id=meid(2068),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.primary_infertility_due_to_polycystic_ovarian_syndrome, 
                  sequelae.asymptomatic_polycystic_ovarian_syndrome, 
                  sequelae.hirsutism_due_to_polycystic_ovarian_syndrome, 
                  sequelae.hirsutism_and_primary_infertility_due_to_polycystic_ovarian_syndrome, 
                  sequelae.hirsutism_and_secondary_infertility_due_to_polycystic_ovarian_syndrome, 
                  sequelae.secondary_infertility_due_to_polycystic_ovarian_syndrome, ),
    ),
    'female_infertility': Cause(
        name='female_infertility',
        kind='cause',
        gbd_id=cid(606),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.idiopathic_primary_female_infertility, sequelae.idiopathic_secondary_female_infertility, ),
    ),
    'endometriosis': Cause(
        name='endometriosis',
        kind='cause',
        gbd_id=cid(607),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(50.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.mild_abdominal_pain_due_to_endometriosis, 
                  sequelae.moderate_abdominal_pain_due_to_endometriosis, 
                  sequelae.primary_infertility_due_to_endometriosis, 
                  sequelae.secondary_infertility_due_to_endometriosis, sequelae.asymptomatic_endometriosis, 
                  sequelae.mild_abdominal_pain_and_primary_infertility_due_to_endometriosis, 
                  sequelae.moderate_abdominal_pain_and_primary_infertility_due_to_endometriosis, 
                  sequelae.severe_abdominal_pain_and_primary_infertility_due_to_endometriosis, 
                  sequelae.mild_abdominal_pain_and_secondary_infertility_due_to_endometriosis, 
                  sequelae.moderate_abdominal_pain_and_secondary_infertility_due_to_endometriosis, 
                  sequelae.severe_abdominal_pain_and_secondary_infertility_due_to_endometriosis, 
                  sequelae.severe_endometriosis, ),
    ),
    'genital_prolapse': Cause(
        name='genital_prolapse',
        kind='cause',
        gbd_id=cid(608),
        dismod_id=meid(2078),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_genital_prolapse, sequelae.abdominal_pain_due_to_genital_prolapse, 
                  sequelae.stress_incontinence_due_to_genital_prolapse, 
                  sequelae.abdominal_pain_and_stress_incontinence_due_to_genital_prolapse, ),
    ),
    'premenstrual_syndrome': Cause(
        name='premenstrual_syndrome',
        kind='cause',
        gbd_id=cid(609),
        dismod_id=meid(2079),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.abdominal_pain_due_to_premenstrual_syndrome, 
                  sequelae.depression_due_to_premenstrual_syndrome, sequelae.asymptomatic_premenstrual_syndrome, 
                  sequelae.abdominal_pain_and_depression_due_to_premenstrual_syndrome, ),
    ),
    'other_gynecological_diseases': Cause(
        name='other_gynecological_diseases',
        kind='cause',
        gbd_id=cid(612),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(50.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_other_gynecological_diseases, 
                  sequelae.moderate_anemia_due_to_other_gynecological_diseases, 
                  sequelae.severe_anemia_due_to_other_gynecological_diseases, 
                  sequelae.asymptomatic_other_gynecological_disorders, sequelae.mild_other_gynecological_disorders, 
                  sequelae.moderate_other_gynecological_disorders, sequelae.severe_other_gynecological_disorders, ),
    ),
    'thalassemias': Cause(
        name='thalassemias',
        kind='cause',
        gbd_id=cid(614),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_and_mild_heart_failure_due_to_thalassemias, 
                  sequelae.moderate_heart_failure_due_to_thalassemias, 
                  sequelae.severe_heart_failure_due_to_thalassemias, 
                  sequelae.beta_thalassemia_major_severe_infection_with_severe_anemia, 
                  sequelae.beta_thalassemia_major_with_mild_anemia, 
                  sequelae.beta_thalassemia_major_with_moderate_anemia, 
                  sequelae.beta_thalassemia_major_with_severe_anemia, 
                  sequelae.hemoglobin_e_beta_thalassemia_severe_infection_with_severe_anemia, 
                  sequelae.hemoglobin_e_beta_thalassemia_with_mild_anemia, 
                  sequelae.hemoglobin_e_beta_thalassemia_with_moderate_anemia, 
                  sequelae.hemoglobin_e_beta_thalassemia_with_severe_anemia, 
                  sequelae.hemoglobin_h_disease_severe_infection_with_severe_anemia, 
                  sequelae.hemoglobin_h_disease_with_mild_anemia, sequelae.hemoglobin_h_disease_with_moderate_anemia, 
                  sequelae.hemoglobin_h_disease_with_severe_anemia, sequelae.hemoglobin_h_disease_without_anemia, 
                  sequelae.beta_thalassemia_major_without_anemia, 
                  sequelae.hemoglobin_e_beta_thalassemia_without_anemia, ),
    ),
    'sickle_cell_disorders': Cause(
        name='sickle_cell_disorders',
        kind='cause',
        gbd_id=cid(615),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_without_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_without_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_severe_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_stroke_and_severe_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_stroke_without_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_stroke_and_severe_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_stroke_without_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_mild_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_moderate_anemia, 
                  sequelae.homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_severe_anemia, 
                  sequelae.hemoglobin_sc_disease_without_anemia, 
                  sequelae.hemoglobin_sc_disease_with_vaso_occlusive_crisis_and_severe_anemia, 
                  sequelae.hemoglobin_sc_disease_with_vaso_occlusive_crisis_without_anemia, 
                  sequelae.hemoglobin_sc_disease_with_stroke_and_severe_anemia, 
                  sequelae.hemoglobin_sc_disease_with_stroke_without_anemia, 
                  sequelae.hemoglobin_sc_disease_with_vaso_occlusive_crisis_stroke_and_severe_anemia, 
                  sequelae.hemoglobin_sc_disease_with_vaso_occlusive_crisis_and_stroke_without_anemia, 
                  sequelae.hemoglobin_sc_disease_with_mild_anemia, 
                  sequelae.hemoglobin_sc_disease_with_moderate_anemia, 
                  sequelae.hemoglobin_sc_disease_with_severe_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_without_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_severe_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_without_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_stroke_and_severe_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_stroke_without_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_stroke_and_severe_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_stroke_without_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_mild_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_moderate_anemia, 
                  sequelae.mild_sickle_cell_beta_thalassemia_with_severe_anemia, ),
    ),
    'g6pd_deficiency': Cause(
        name='g6pd_deficiency',
        kind='cause',
        gbd_id=cid(616),
        dismod_id=meid(2112),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_g6pd_deficiency, sequelae.moderate_anemia_due_to_g6pd_deficiency, 
                  sequelae.severe_anemia_due_to_g6pd_deficiency, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_g6pd_deficiency, 
                  sequelae.moderate_heart_failure_due_to_g6pd_deficiency, 
                  sequelae.severe_heart_failure_due_to_g6pd_deficiency, sequelae.asymptomatic_g6pd_deficiency, ),
    ),
    'other_hemoglobinopathies_and_hemolytic_anemias': Cause(
        name='other_hemoglobinopathies_and_hemolytic_anemias',
        kind='cause',
        gbd_id=cid(618),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias, 
                  sequelae.moderate_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias, 
                  sequelae.severe_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias, 
                  sequelae.moderate_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias, 
                  sequelae.severe_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias, 
                  sequelae.other_hemoglobinopathies_and_hemolytic_anemias, ),
    ),
    'endocrine_metabolic_blood_and_immune_disorders': Cause(
        name='endocrine_metabolic_blood_and_immune_disorders',
        kind='cause',
        gbd_id=cid(619),
        dismod_id=meid(2125),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.moderate_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.severe_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.asymptomatic_and_mild_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.moderate_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.severe_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.asymptomatic_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.mild_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.moderate_endocrine_metabolic_blood_and_immune_disorders, 
                  sequelae.severe_endocrine_metabolic_blood_and_immune_disorders, ),
    ),
    'rheumatoid_arthritis': Cause(
        name='rheumatoid_arthritis',
        kind='cause',
        gbd_id=cid(627),
        dismod_id=meid(2137),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_rheumatoid_arthritis, sequelae.moderate_rheumatoid_arthritis, 
                  sequelae.severe_rheumatoid_arthritis, ),
    ),
    'osteoarthritis': Cause(
        name='osteoarthritis',
        kind='cause',
        gbd_id=cid(628),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(30.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_osteoarthritis_of_the_hip, sequelae.moderate_osteoarthritis_of_the_hip, 
                  sequelae.severe_osteoarthritis_of_the_hip, sequelae.mild_osteoarthritis_of_the_knee, 
                  sequelae.moderate_osteoarthritis_of_the_knee, sequelae.severe_osteoarthritis_of_the_knee, ),
    ),
    'low_back_pain': Cause(
        name='low_back_pain',
        kind='cause',
        gbd_id=cid(630),
        dismod_id=meid(2149),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.severe_low_back_pain_with_leg_pain, sequelae.severe_low_back_pain_without_leg_pain, 
                  sequelae.most_severe_low_back_pain_with_leg_pain, 
                  sequelae.most_severe_low_back_pain_without_leg_pain, sequelae.mild_low_back_pain_with_leg_pain, 
                  sequelae.mild_low_back_pain_without_leg_pain, sequelae.moderate_low_back_pain_with_leg_pain, 
                  sequelae.moderate_low_back_pain_without_leg_pain, ),
    ),
    'neck_pain': Cause(
        name='neck_pain',
        kind='cause',
        gbd_id=cid(631),
        dismod_id=meid(2154),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_neck_pain, sequelae.severe_neck_pain, sequelae.moderate_neck_pain, 
                  sequelae.most_severe_neck_pain, ),
    ),
    'gout': Cause(
        name='gout',
        kind='cause',
        gbd_id=cid(632),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.polyarticular_gout, sequelae.symptomatic_episodes_of_gout, sequelae.asymptomatic_gout, ),
    ),
    'other_musculoskeletal_disorders': Cause(
        name='other_musculoskeletal_disorders',
        kind='cause',
        gbd_id=cid(639),
        dismod_id=meid(3136),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(5.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.other_musculoskeletal_disorders_severity_level_2, 
                  sequelae.other_musculoskeletal_disorders_severity_level_3, 
                  sequelae.other_musculoskeletal_disorders_severity_level_5, 
                  sequelae.other_musculoskeletal_disorders_severity_level_6, 
                  sequelae.other_musculoskeletal_disorders_severity_level_1, 
                  sequelae.other_musculoskeletal_disorders_severity_level_4, 
                  sequelae.asymptomatic_other_musculoskeletal_disorders, ),
    ),
    'neural_tube_defects': Cause(
        name='neural_tube_defects',
        kind='cause',
        gbd_id=cid(642),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.severe_motor_and_cognitive_impairment_due_to_anencephaly, 
                  sequelae.asymptomatic_encephalocele_following_treatment, 
                  sequelae.borderline_intellectual_disability_due_to_encephalocele, 
                  sequelae.mild_intellectual_disability_due_to_encephalocele, 
                  sequelae.moderate_intellectual_disability_due_to_encephalocele, 
                  sequelae.severe_intellectual_disability_due_to_encephalocele, 
                  sequelae.profound_intellectual_disability_due_to_encephalocele, 
                  sequelae.incontinence_due_to_encephalocele, 
                  sequelae.borderline_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.mild_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.moderate_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.severe_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.profound_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_and_incontinence_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_and_incontinence_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_and_incontinence_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida, 
                  sequelae.severe_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.moderate_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.profound_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida, 
                  sequelae.mild_motor_impairment_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_and_incontinence_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_and_incontinence_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_and_incontinence_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.mild_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.moderate_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele, 
                  sequelae.severe_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele, ),
    ),
    'congenital_heart_anomalies': Cause(
        name='congenital_heart_anomalies',
        kind='cause',
        gbd_id=cid(643),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_other_congenital_cardiovascular_anomalies, 
                  sequelae.congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies, 
                  sequelae.congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies, 
                  sequelae.congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies, 
                  sequelae.congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies, 
                  sequelae.congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies, 
                  sequelae.congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects, 
                  sequelae.congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects, 
                  sequelae.congenital_heart_disease_without_heart_failure_or_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus, 
                  sequelae.congenital_heart_disease_without_heart_failure_or_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_and_severe_heart_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, 
                  sequelae.congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect, ),
    ),
    'orofacial_clefts': Cause(
        name='orofacial_clefts',
        kind='cause',
        gbd_id=cid(644),
        dismod_id=meid(3245),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(1.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.disfigurement_level_1_due_to_orofacial_clefts, 
                  sequelae.disfigurement_level_2_due_to_orofacial_clefts, 
                  sequelae.disfigurement_level_2_and_speech_problems_due_to_orofacial_clefts, 
                  sequelae.asymptomatic_orofacial_clefts, ),
    ),
    'down_syndrome': Cause(
        name='down_syndrome',
        kind='cause',
        gbd_id=cid(645),
        dismod_id=meid(3246),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(65.0),
        ),
        sequelae=(sequelae.isolated_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.asymptomatic_down_syndrome, 
                  sequelae.borderline_intellectual_disability_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_due_to_down_syndrome, 
                  sequelae.borderline_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.mild_dementia_due_to_down_syndrome, sequelae.moderate_dementia_due_to_down_syndrome, 
                  sequelae.severe_dementia_due_to_down_syndrome, 
                  sequelae.congenital_heart_disease_and_mild_dementia_due_to_down_syndrome, 
                  sequelae.congenital_heart_disease_and_moderate_dementia_due_to_down_syndrome, 
                  sequelae.congenital_heart_disease_and_severe_dementia_due_to_down_syndrome, 
                  sequelae.borderline_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.borderline_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.borderline_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_and_mild_dementia_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_and_mild_dementia_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_and_mild_dementia_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_and_mild_dementia_due_to_down_syndrome, 
                  sequelae.borderline_intellectual_disability_and_mild_dementia_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_and_moderate_dementia_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_and_moderate_dementia_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_and_moderate_dementia_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_and_moderate_dementia_due_to_down_syndrome, 
                  sequelae.borderline_intellectual_disability_and_moderate_dementia_due_to_down_syndrome, 
                  sequelae.profound_intellectual_disability_and_severe_dementia_due_to_down_syndrome, 
                  sequelae.severe_intellectual_disability_and_severe_dementia_due_to_down_syndrome, 
                  sequelae.moderate_intellectual_disability_and_severe_dementia_due_to_down_syndrome, 
                  sequelae.mild_intellectual_disability_and_severe_dementia_due_to_down_syndrome, 
                  sequelae.borderline_intellectual_disability_and_severe_dementia_due_to_down_syndrome, ),
    ),
    'turner_syndrome': Cause(
        name='turner_syndrome',
        kind='cause',
        gbd_id=cid(646),
        dismod_id=meid(3247),
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.congenital_heart_disease_due_to_turner_syndrome, 
                  sequelae.primary_infertility_due_to_turner_syndrome, 
                  sequelae.congenital_heart_disease_with_infertility_due_to_turner_syndrome, 
                  sequelae.asymptomatic_turner_syndrome, ),
    ),
    'klinefelter_syndrome': Cause(
        name='klinefelter_syndrome',
        kind='cause',
        gbd_id=cid(647),
        dismod_id=meid(3248),
        restrictions=Restrictions(
            male_only=True,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.borderline_intellectual_disability_due_to_klinefelter_syndrome, 
                  sequelae.mild_intellectual_disability_due_to_klinefelter_syndrome, 
                  sequelae.mild_intellectual_disability_with_infertility_due_to_klinefelter_syndrome, 
                  sequelae.borderline_intellectual_disability_with_infertility_due_to_klinefelter_syndrome, 
                  sequelae.primary_infertility_due_to_klinefelter_syndrome, 
                  sequelae.asymptomatic_klinefelter_syndrome, ),
    ),
    'other_chromosomal_abnormalities': Cause(
        name='other_chromosomal_abnormalities',
        kind='cause',
        gbd_id=cid(648),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_other_chromosomal_abnormalities, 
                  sequelae.isolated_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.congenital_heart_disease_and_mild_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.congenital_heart_disease_and_moderate_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.congenital_heart_disease_and_severe_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.profound_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.moderate_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.mild_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.borderline_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities, 
                  sequelae.severe_motor_and_cognitive_impairment_due_to_edward_syndrome_or_patau_syndrome, 
                  sequelae.severe_motor_and_cognitive_impairment_with_congenital_heart_disease_due_to_edward_syndrome_or_patau_syndrome, ),
    ),
    'congenital_musculoskeletal_and_limb_anomalies': Cause(
        name='congenital_musculoskeletal_and_limb_anomalies',
        kind='cause',
        gbd_id=cid(649),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.disfigurement_level_1_due_to_polydactyly_and_syndactyly, 
                  sequelae.disfigurement_level_2_due_to_congenital_limb_deficiency, 
                  sequelae.disfigurement_level_2_with_pain_due_to_congenital_limb_deficiency, 
                  sequelae.disfigurement_level_2_and_mild_motor_impairment_due_to_congenital_limb_deficiency, 
                  sequelae.disfigurement_level_2_and_moderate_motor_impairment_due_to_congenital_limb_deficiency, 
                  sequelae.disfigurement_level_2_with_pain_and_mild_motor_impairment_due_to_congenital_limb_deficiency, 
                  sequelae.disfigurement_level_2_with_pain_and_moderate_motor_impairment_due_to_congenital_limb_deficiency, 
                  sequelae.disfigurement_level_2_due_to_other_congenital_musculoskeletal_anomalies, 
                  sequelae.disfigurement_level_2_with_pain_due_to_other_congenital_musculoskeletal_anomalies, 
                  sequelae.disfigurement_level_2_and_mild_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies, 
                  sequelae.disfigurement_level_2_and_moderate_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies, 
                  sequelae.disfigurement_level_2_with_pain_and_mild_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies, 
                  sequelae.disfigurement_level_2_with_pain_and_moderate_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies, ),
    ),
    'urogenital_congenital_anomalies': Cause(
        name='urogenital_congenital_anomalies',
        kind='cause',
        gbd_id=cid(650),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_congenital_genital_anomalies, 
                  sequelae.atypical_genitalia_due_to_congenital_genital_anomalies, 
                  sequelae.primary_infertility_due_to_congenital_genital_anomalies, 
                  sequelae.impotence_due_to_congenital_genital_anomalies, 
                  sequelae.recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies, 
                  sequelae.atypical_genital_and_recurrent_urinary_tract_infections_and_other_abdominal_issues_due_to_congenital_genital_anomalies, 
                  sequelae.atypical_genitalia_and_primary_infertility_due_to_congenital_genital_anomalies, 
                  sequelae.atypical_genitalia_and_impotence_due_to_congenital_genital_anomalies, 
                  sequelae.primary_infertility_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies, 
                  sequelae.impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies, 
                  sequelae.infertility_and_impotence_due_to_congenital_genital_anomalies, 
                  sequelae.atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_infertility_due_to_congenital_genital_anomalies, 
                  sequelae.atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies, 
                  sequelae.atypical_genitalia_infertility_and_impotence_due_to_congenital_genital_anomalies, 
                  sequelae.infertility_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies, 
                  sequelae.atypical_genitalia_infertility_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies, 
                  sequelae.asymptomatic_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genitalia_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.incontinence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.impotence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genital_and_recurrent_urinary_tract_infections_and_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genitalia_and_incontinence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genitalia_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.incontinence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.incontinence_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_incontinence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genitalia_incontinence_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.incontinence_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract, 
                  sequelae.atypical_genitalia_incontinence_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract, ),
    ),
    'digestive_congenital_anomalies': Cause(
        name='digestive_congenital_anomalies',
        kind='cause',
        gbd_id=cid(651),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.disfigurement_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.mild_chronic_respiratory_problems_and_breathlessness_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.developmental_delay_or_mild_intellectual_disability_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_and_disfigurement_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_and_mild_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_and_developmental_delay_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.disfigurement_and_mild_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.disfigurement_and_developmental_delay_due_to_congenital_diaphragmatic_hernia, 
                  sequelae._mild_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_disfigurement_and_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_disfigurement_and_developmental_delay_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.disfigurement_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.chronic_abdominal_pain_disfigurement_developmental_delay_and_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia, 
                  sequelae.asymptomatic_congenital_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.dysphagia_or_acid_reflux_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.chronic_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.chronic_respiratory_problems_including_difficulty_breaking_and_recurrent_upper_respiratory_infections_due_to_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.chronic_respiratory_problems_and_dysphagia_or_acid_reflux_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.chronic_respiratory_problems_and_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.dysphagia_or_acid_reflux_and_chronic_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.dysphagia_or_acid_reflux_chronic_abdominal_pain_and_chronic_respiratory_problems_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract, 
                  sequelae.asymptomatic_congenital_malformations_of_the_abdominal_wall_after_treatment, 
                  sequelae.disfigurement_from_scars_following_treatment_for_congenital_malformations_of_the_abdominal_wall, 
                  sequelae.constipation_due_to_congenital_malformations_of_the_abdominal_wall, 
                  sequelae.chronic_abdominal_pain_due_to_congenital_malformations_of_the_abdominal_wall, 
                  sequelae.constipation_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall, 
                  sequelae.chronic_abdominal_pain_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall, 
                  sequelae.constipation_and_chronic_abdominal_pain_due_to_congenital_malformations_of_the_abdominal_wall, 
                  sequelae.constipation_chronic_abdominal_pain_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall, 
                  sequelae.asymptomatic_other_congenital_malformations_of_the_digestive_tract, 
                  sequelae.acid_reflux_dyspahgia_and_or_constipation_due_to_other_congenital_malformations_of_the_digestive_tract, 
                  sequelae.chronic_abdominal_pain_and_or_nausea_due_to_other_congenital_malformations_of_the_digestive_tract, 
                  sequelae.chronic_abdominal_pain_and_or_nausea_with_acid_reflux_dyspahgia_and_or_constipation_due_to_other_congenital_malformations_of_the_digestive_tract, ),
    ),
    'other_congenital_birth_defects': Cause(
        name='other_congenital_birth_defects',
        kind='cause',
        gbd_id=cid(652),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(65.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_hearing_loss_due_to_other_congenital_anomalies, 
                  sequelae.mild_hearing_loss_with_ringing_due_to_other_congenital_anomalies, 
                  sequelae.moderate_hearing_loss_due_to_other_congenital_anomalies, 
                  sequelae.moderate_hearing_loss_with_ringing_due_to_other_congenital_anomalies, 
                  sequelae.severe_hearing_loss_with_ringing_due_to_other_congenital_anomalies, 
                  sequelae.severe_hearing_loss_due_to_other_congenital_anomalies, 
                  sequelae.complete_hearing_loss_due_to_other_congenital_anomalies, 
                  sequelae.complete_hearing_loss_with_ringing_due_to_other_congenital_anomalies, 
                  sequelae.moderately_severe_hearing_loss_due_to_other_congenital_anomalies, 
                  sequelae.moderately_severe_hearing_loss_with_ringing_due_to_other_congenital_anomalies, 
                  sequelae.profound_hearing_loss_due_to_other_congenital_anomalies, 
                  sequelae.profound_hearing_loss_with_ringing_due_to_other_congenital_anomalies, 
                  sequelae.other_congenital_birth_defects, ),
    ),
    'dermatitis': Cause(
        name='dermatitis',
        kind='cause',
        gbd_id=cid(654),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_atopic_dermatitis, sequelae.moderate_atopic_dermatitis, 
                  sequelae.severe_atopic_dermatitis, sequelae.mild_contact_dermatitis, 
                  sequelae.moderate_contact_dermatitis, sequelae.symptomatic_seborrhoeic_dermatitis, 
                  sequelae.asymptomatic_seborrhoeic_dermatitis, sequelae.asymptomatic_contact_dermatitis, ),
    ),
    'psoriasis': Cause(
        name='psoriasis',
        kind='cause',
        gbd_id=cid(655),
        dismod_id=meid(2251),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_psoriasis, sequelae.moderate_psoriasis, sequelae.severe_psoriasis, ),
    ),
    'cellulitis': Cause(
        name='cellulitis',
        kind='cause',
        gbd_id=cid(656),
        dismod_id=meid(2255),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_cellulitis, sequelae.severe_cellulitis, sequelae.moderate_cellulitis, ),
    ),
    'pyoderma': Cause(
        name='pyoderma',
        kind='cause',
        gbd_id=cid(657),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.impetigo, sequelae.abscess_and_other_bacterial_skin_diseases, ),
    ),
    'scabies': Cause(
        name='scabies',
        kind='cause',
        gbd_id=cid(658),
        dismod_id=meid(2262),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.scabies, ),
    ),
    'fungal_skin_diseases': Cause(
        name='fungal_skin_diseases',
        kind='cause',
        gbd_id=cid(659),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.tinea_capitis, sequelae.other_fungal_skin_diseases, ),
    ),
    'viral_skin_diseases': Cause(
        name='viral_skin_diseases',
        kind='cause',
        gbd_id=cid(660),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_viral_warts, sequelae.severe_viral_warts, sequelae.mild_molluscum_contagiosum, 
                  sequelae.severe_molluscum_contagiosum, ),
    ),
    'acne_vulgaris': Cause(
        name='acne_vulgaris',
        kind='cause',
        gbd_id=cid(661),
        dismod_id=meid(2275),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_acne_vulgaris, sequelae.moderate_acne_vulgaris, sequelae.severe_acne_vulgaris, ),
    ),
    'alopecia_areata': Cause(
        name='alopecia_areata',
        kind='cause',
        gbd_id=cid(662),
        dismod_id=meid(2276),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_alopecia_areata, sequelae.severe_alopecia_areata, ),
    ),
    'pruritus': Cause(
        name='pruritus',
        kind='cause',
        gbd_id=cid(663),
        dismod_id=meid(2280),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.pruritus, ),
    ),
    'urticaria': Cause(
        name='urticaria',
        kind='cause',
        gbd_id=cid(664),
        dismod_id=meid(2283),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_urticaria, sequelae.severe_urticaria, ),
    ),
    'decubitus_ulcer': Cause(
        name='decubitus_ulcer',
        kind='cause',
        gbd_id=cid(665),
        dismod_id=meid(2286),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_decubitus_ulcer, sequelae.moderate_decubitus_ulcer, sequelae.severe_decubitus_ulcer, ),
    ),
    'other_skin_and_subcutaneous_diseases': Cause(
        name='other_skin_and_subcutaneous_diseases',
        kind='cause',
        gbd_id=cid(668),
        dismod_id=meid(2290),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_other_skin_and_subcutaneous_diseases, 
                  sequelae.symptomatic_other_skin_and_subcutaneous_diseases, ),
    ),
    'glaucoma': Cause(
        name='glaucoma',
        kind='cause',
        gbd_id=cid(670),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(20.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_vision_impairment_due_to_glaucoma, 
                  sequelae.severe_vision_impairment_due_to_glaucoma, sequelae.blindness_due_to_glaucoma, ),
    ),
    'cataract': Cause(
        name='cataract',
        kind='cause',
        gbd_id=cid(671),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(20.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_vision_impairment_due_to_cataract, 
                  sequelae.severe_vision_impairment_due_to_cataract, sequelae.blindness_due_to_cataract, ),
    ),
    'macular_degeneration': Cause(
        name='macular_degeneration',
        kind='cause',
        gbd_id=cid(672),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(45.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_vision_impairment_due_to_macular_degeneration, 
                  sequelae.severe_vision_impairment_due_to_macular_degeneration, 
                  sequelae.blindness_due_to_macular_degeneration, ),
    ),
    'refraction_and_accommodation_disorders': Cause(
        name='refraction_and_accommodation_disorders',
        kind='cause',
        gbd_id=cid(673),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_vision_impairment_due_to_uncorrected_refractive_error, 
                  sequelae.severe_vision_impairment_due_to_uncorrected_refractive_error, 
                  sequelae.blindness_due_to_uncorrected_refractive_error, sequelae.near_vision_impairment, ),
    ),
    'age_related_and_other_hearing_loss': Cause(
        name='age_related_and_other_hearing_loss',
        kind='cause',
        gbd_id=cid(674),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_hearing_loss_due_to_age_related_and_other_hearing_loss, 
                  sequelae.mild_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss, 
                  sequelae.moderate_hearing_loss_due_to_age_related_and_other_hearing_loss, 
                  sequelae.moderate_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss, 
                  sequelae.moderately_severe_hearing_loss_due_to_age_related_and_other_hearing_loss, 
                  sequelae.moderately_severe_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss, 
                  sequelae.severe_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss, 
                  sequelae.severe_hearing_loss_due_to_age_related_and_other_hearing_loss, 
                  sequelae.profound_hearing_loss_due_to_age_related_and_other_hearing_loss, 
                  sequelae.profound_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss, 
                  sequelae.complete_hearing_loss_due_to_age_related_and_other_hearing_loss, 
                  sequelae.complete_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss, ),
    ),
    'other_vision_loss': Cause(
        name='other_vision_loss',
        kind='cause',
        gbd_id=cid(675),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_vision_impairment_due_to_other_vision_loss, 
                  sequelae.severe_vision_impairment_due_to_other_vision_loss, 
                  sequelae.blindness_due_to_other_vision_loss, ),
    ),
    'other_sense_organ_diseases': Cause(
        name='other_sense_organ_diseases',
        kind='cause',
        gbd_id=cid(679),
        dismod_id=meid(2330),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_acute_sense_organ_diseases, sequelae.mild_acute_sense_organ_diseases, 
                  sequelae.moderate_acute_sense_organ_diseases, sequelae.asymptomatic_chronic_sense_organ_diseases, 
                  sequelae.moderate_chronic_sense_organ_diseases, sequelae.severe_chronic_sense_organ_diseases, ),
    ),
    'caries_of_deciduous_teeth': Cause(
        name='caries_of_deciduous_teeth',
        kind='cause',
        gbd_id=cid(681),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(10.0),
        ),
        sequelae=(sequelae.pain_due_to_caries_of_deciduous_teeth, sequelae.asymptomatic_caries_of_deciduous_teeth, ),
    ),
    'caries_of_permanent_teeth': Cause(
        name='caries_of_permanent_teeth',
        kind='cause',
        gbd_id=cid(682),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.pain_due_to_caries_of_permanent_teeth, sequelae.asymptomatic_caries_of_permanent_teeth, ),
    ),
    'periodontal_diseases': Cause(
        name='periodontal_diseases',
        kind='cause',
        gbd_id=cid(683),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.chronic_periodontal_diseases, ),
    ),
    'edentulism_and_severe_tooth_loss': Cause(
        name='edentulism_and_severe_tooth_loss',
        kind='cause',
        gbd_id=cid(684),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(20.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.difficulty_eating_due_to_edentulism_and_severe_tooth_loss, 
                  sequelae.asymptomatic_edentulism_and_severe_tooth_loss, ),
    ),
    'other_oral_disorders': Cause(
        name='other_oral_disorders',
        kind='cause',
        gbd_id=cid(685),
        dismod_id=meid(3254),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(5.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_other_oral_disorders, sequelae.severe_other_oral_disorders, ),
    ),
    'sudden_infant_death_syndrome': Cause(
        name='sudden_infant_death_syndrome',
        kind='cause',
        gbd_id=cid(686),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=True,
            yld_only=False,
            yll_age_start=scalar(0.01),
            yll_age_end=scalar(0.1),
        ),
    ),
    'pedestrian_road_injuries': Cause(
        name='pedestrian_road_injuries',
        kind='cause',
        gbd_id=cid(690),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'cyclist_road_injuries': Cause(
        name='cyclist_road_injuries',
        kind='cause',
        gbd_id=cid(691),
        dismod_id=meid(2586),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(1.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'motorcyclist_road_injuries': Cause(
        name='motorcyclist_road_injuries',
        kind='cause',
        gbd_id=cid(692),
        dismod_id=meid(2587),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'motor_vehicle_road_injuries': Cause(
        name='motor_vehicle_road_injuries',
        kind='cause',
        gbd_id=cid(693),
        dismod_id=meid(2588),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'other_road_injuries': Cause(
        name='other_road_injuries',
        kind='cause',
        gbd_id=cid(694),
        dismod_id=meid(2589),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'other_transport_injuries': Cause(
        name='other_transport_injuries',
        kind='cause',
        gbd_id=cid(695),
        dismod_id=meid(2340),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'falls': Cause(
        name='falls',
        kind='cause',
        gbd_id=cid(697),
        dismod_id=meid(2341),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'drowning': Cause(
        name='drowning',
        kind='cause',
        gbd_id=cid(698),
        dismod_id=meid(2342),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'fire_heat_and_hot_substances': Cause(
        name='fire_heat_and_hot_substances',
        kind='cause',
        gbd_id=cid(699),
        dismod_id=meid(2343),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'poisonings': Cause(
        name='poisonings',
        kind='cause',
        gbd_id=cid(700),
        dismod_id=meid(2344),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'unintentional_firearm_injuries': Cause(
        name='unintentional_firearm_injuries',
        kind='cause',
        gbd_id=cid(705),
        dismod_id=meid(2590),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'unintentional_suffocation': Cause(
        name='unintentional_suffocation',
        kind='cause',
        gbd_id=cid(706),
        dismod_id=meid(2591),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'other_exposure_to_mechanical_forces': Cause(
        name='other_exposure_to_mechanical_forces',
        kind='cause',
        gbd_id=cid(707),
        dismod_id=meid(2592),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'adverse_effects_of_medical_treatment': Cause(
        name='adverse_effects_of_medical_treatment',
        kind='cause',
        gbd_id=cid(708),
        dismod_id=meid(2346),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'venomous_animal_contact': Cause(
        name='venomous_animal_contact',
        kind='cause',
        gbd_id=cid(710),
        dismod_id=meid(2593),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'non_venomous_animal_contact': Cause(
        name='non_venomous_animal_contact',
        kind='cause',
        gbd_id=cid(711),
        dismod_id=meid(2594),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'pulmonary_aspiration_and_foreign_body_in_airway': Cause(
        name='pulmonary_aspiration_and_foreign_body_in_airway',
        kind='cause',
        gbd_id=cid(713),
        dismod_id=meid(2348),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'foreign_body_in_eyes': Cause(
        name='foreign_body_in_eyes',
        kind='cause',
        gbd_id=cid(714),
        dismod_id=meid(2595),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'foreign_body_in_other_body_part': Cause(
        name='foreign_body_in_other_body_part',
        kind='cause',
        gbd_id=cid(715),
        dismod_id=meid(2596),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'other_unintentional_injuries': Cause(
        name='other_unintentional_injuries',
        kind='cause',
        gbd_id=cid(716),
        dismod_id=meid(2349),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'self_harm_by_firearm': Cause(
        name='self_harm_by_firearm',
        kind='cause',
        gbd_id=cid(721),
        dismod_id=meid(10726),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'self_harm_by_other_specified_means': Cause(
        name='self_harm_by_other_specified_means',
        kind='cause',
        gbd_id=cid(723),
        dismod_id=meid(10727),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(10.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'physical_violence_by_firearm': Cause(
        name='physical_violence_by_firearm',
        kind='cause',
        gbd_id=cid(725),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'physical_violence_by_sharp_object': Cause(
        name='physical_violence_by_sharp_object',
        kind='cause',
        gbd_id=cid(726),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'physical_violence_by_other_means': Cause(
        name='physical_violence_by_other_means',
        kind='cause',
        gbd_id=cid(727),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'exposure_to_forces_of_nature': Cause(
        name='exposure_to_forces_of_nature',
        kind='cause',
        gbd_id=cid(729),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'maternal_deaths_aggravated_by_hiv_aids': Cause(
        name='maternal_deaths_aggravated_by_hiv_aids',
        kind='cause',
        gbd_id=cid(741),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=True,
            yll_only=True,
            yld_only=False,
            yll_age_start=scalar(10.0),
            yll_age_end=scalar(50.0),
        ),
    ),
    'thalassemias_trait': Cause(
        name='thalassemias_trait',
        kind='cause',
        gbd_id=cid(837),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_b_thalassemia_trait, 
                  sequelae.moderate_anemia_due_to_b_thalassemia_trait, 
                  sequelae.severe_anemia_due_to_b_thalassemia_trait, sequelae.mild_anemia_due_to_hemoglobin_e_trait, 
                  sequelae.moderate_anemia_due_to_hemoglobin_e_trait, 
                  sequelae.severe_anemia_due_to_hemoglobin_e_trait, sequelae.asymptomatic_b_thalassemia_trait, 
                  sequelae.asymptomatic_hemoglobin_e_trait, ),
    ),
    'sickle_cell_trait': Cause(
        name='sickle_cell_trait',
        kind='cause',
        gbd_id=cid(838),
        dismod_id=meid(2501),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_sickle_cell_trait, sequelae.moderate_anemia_due_to_sickle_cell_trait, 
                  sequelae.severe_anemia_due_to_sickle_cell_trait, sequelae.asymptomatic_sickle_cell_trait, ),
    ),
    'g6pd_trait': Cause(
        name='g6pd_trait',
        kind='cause',
        gbd_id=cid(839),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_anemia_due_to_hemizygous_g6pd_deficiency, 
                  sequelae.moderate_anemia_due_to_hemizygous_g6pd_deficiency, 
                  sequelae.severe_anemia_due_to_hemizygous_g6pd_deficiency, 
                  sequelae.asymptomatic_hemizygous_g6pd_deficiency, ),
    ),
    'environmental_heat_and_cold_exposure': Cause(
        name='environmental_heat_and_cold_exposure',
        kind='cause',
        gbd_id=cid(842),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'ebola': Cause(
        name='ebola',
        kind='cause',
        gbd_id=cid(843),
        dismod_id=meid(9668),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.ebola_cases, sequelae.post_ebola_chronic_fatigue_syndrome, ),
    ),
    'acute_lymphoid_leukemia': Cause(
        name='acute_lymphoid_leukemia',
        kind='cause',
        gbd_id=cid(845),
        dismod_id=meid(9475),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_acute_lymphoid_leukemia, 
                  sequelae.controlled_phase_of_acute_lymphoid_leukemia, 
                  sequelae.metastatic_phase_of_acute_lymphoid_leukemia, 
                  sequelae.terminal_phase_of_acute_lymphoid_leukemia, ),
    ),
    'chronic_lymphoid_leukemia': Cause(
        name='chronic_lymphoid_leukemia',
        kind='cause',
        gbd_id=cid(846),
        dismod_id=meid(9480),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_chronic_lymphoid_leukemia, 
                  sequelae.controlled_phase_of_chronic_lymphoid_leukemia, 
                  sequelae.metastatic_phase_of_chronic_lymphoid_leukemia, 
                  sequelae.terminal_phase_of_chronic_lymphoid_leukemia, ),
    ),
    'acute_myeloid_leukemia': Cause(
        name='acute_myeloid_leukemia',
        kind='cause',
        gbd_id=cid(847),
        dismod_id=meid(9485),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_acute_myeloid_leukemia, 
                  sequelae.controlled_phase_of_acute_myeloid_leukemia, 
                  sequelae.metastatic_phase_of_acute_myeloid_leukemia, 
                  sequelae.terminal_phase_of_acute_myeloid_leukemia, ),
    ),
    'chronic_myeloid_leukemia': Cause(
        name='chronic_myeloid_leukemia',
        kind='cause',
        gbd_id=cid(848),
        dismod_id=meid(9490),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.diagnosis_and_primary_therapy_phase_of_chronic_myeloid_leukemia, 
                  sequelae.controlled_phase_of_chronic_myeloid_leukemia, 
                  sequelae.metastatic_phase_of_chronic_myeloid_leukemia, 
                  sequelae.terminal_phase_of_chronic_myeloid_leukemia, ),
    ),
    'non_melanoma_skin_cancer_squamous_cell_carcinoma': Cause(
        name='non_melanoma_skin_cancer_squamous_cell_carcinoma',
        kind='cause',
        gbd_id=cid(849),
        dismod_id=meid(9503),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.mild_disfigurement_due_to_squamous_cell_carcinoma, 
                  sequelae.moderate_disfigurement_due_to_squamous_cell_carcinoma, 
                  sequelae.severe_disfigurement_due_to_squamous_cell_carcinoma, ),
    ),
    'non_melanoma_skin_cancer_basal_cell_carcinoma': Cause(
        name='non_melanoma_skin_cancer_basal_cell_carcinoma',
        kind='cause',
        gbd_id=cid(850),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(15.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.disfigurement_due_to_basal_cell_carcinoma, ),
    ),
    'executions_and_police_conflict': Cause(
        name='executions_and_police_conflict',
        kind='cause',
        gbd_id=cid(854),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
    ),
    'drug_susceptible_tuberculosis': Cause(
        name='drug_susceptible_tuberculosis',
        kind='cause',
        gbd_id=cid(934),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.drug_susceptible_tuberculosis, ),
    ),
    'zika_virus': Cause(
        name='zika_virus',
        kind='cause',
        gbd_id=cid(935),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_zika_infection, sequelae.guillain_barre_syndrome_due_to_zika_infection, 
                  sequelae.congenital_zika_syndrome, sequelae.asymptomatic_zika_infection, ),
    ),
    'guinea_worm_disease': Cause(
        name='guinea_worm_disease',
        kind='cause',
        gbd_id=cid(936),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.moderate_pain_due_to_guinea_worm_emergence, 
                  sequelae.mild_pain_due_to_guinea_worm_emergence, 
                  sequelae.moderate_reduced_mobility_due_to_guinea_worm_emergence, ),
    ),
    'alcoholic_cardiomyopathy': Cause(
        name='alcoholic_cardiomyopathy',
        kind='cause',
        gbd_id=cid(938),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(15.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_and_mild_heart_failure_due_to_alcoholic_cardiomyopathy, 
                  sequelae.moderate_heart_failure_due_to_alcoholic_cardiomyopathy, 
                  sequelae.severe_heart_failure_due_to_alcoholic_cardiomyopathy, ),
    ),
    'sexual_violence': Cause(
        name='sexual_violence',
        kind='cause',
        gbd_id=cid(941),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'myocarditis': Cause(
        name='myocarditis',
        kind='cause',
        gbd_id=cid(942),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.acute_myocarditis, sequelae.asymptomatic_and_mild_heart_failure_due_to_myocarditis, 
                  sequelae.moderate_heart_failure_due_to_myocarditis, 
                  sequelae.severe_heart_failure_due_to_myocarditis, ),
    ),
    'other_leukemia': Cause(
        name='other_leukemia',
        kind='cause',
        gbd_id=cid(943),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.metastatic_phase_of_other_leukemia, 
                  sequelae.diagnosis_and_primary_therapy_phase_of_other_leukemia, 
                  sequelae.terminal_phase_of_other_leukemia, sequelae.controlled_phase_of_other_leukemia, ),
    ),
    'other_cardiomyopathy': Cause(
        name='other_cardiomyopathy',
        kind='cause',
        gbd_id=cid(944),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(1.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.asymptomatic_and_mild_heart_failure_due_to_other_cardiomyopathy, 
                  sequelae.moderate_heart_failure_due_to_other_cardiomyopathy, 
                  sequelae.severe_heart_failure_due_to_other_cardiomyopathy, ),
    ),
    'conflict_and_terrorism': Cause(
        name='conflict_and_terrorism',
        kind='cause',
        gbd_id=cid(945),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.0),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
    ),
    'multidrug_resistant_tuberculosis_without_extensive_drug_resistance': Cause(
        name='multidrug_resistant_tuberculosis_without_extensive_drug_resistance',
        kind='cause',
        gbd_id=cid(946),
        dismod_id=meid(10830),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.multidrug_resistant_tuberculosis_without_extensive_drug_resistance, ),
    ),
    'extensively_drug_resistant_tuberculosis': Cause(
        name='extensively_drug_resistant_tuberculosis',
        kind='cause',
        gbd_id=cid(947),
        dismod_id=meid(10831),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.extensively_drug_resistant_tuberculosis, ),
    ),
    'drug_susceptible_hiv_aids_tuberculosis': Cause(
        name='drug_susceptible_hiv_aids_tuberculosis',
        kind='cause',
        gbd_id=cid(948),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.drug_susceptible_hiv_aids_tuberculosis_with_mild_anemia, 
                  sequelae.drug_susceptible_hiv_aids_tuberculosis_with_moderate_anemia, 
                  sequelae.drug_susceptible_hiv_aids_tuberculosis_with_severe_anemia, 
                  sequelae.drug_susceptible_hiv_aids_tuberculosis_without_anemia, ),
    ),
    'multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance': Cause(
        name='multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance',
        kind='cause',
        gbd_id=cid(949),
        dismod_id=meid(10833),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_mild_anemia, 
                  sequelae.multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_moderate_anemia, 
                  sequelae.multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_severe_anemia, 
                  sequelae.multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_without_anemia, ),
    ),
    'extensively_drug_resistant_hiv_aids_tuberculosis': Cause(
        name='extensively_drug_resistant_hiv_aids_tuberculosis',
        kind='cause',
        gbd_id=cid(950),
        dismod_id=meid(10834),
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=False,
            yll_age_start=scalar(0.1),
            yll_age_end=scalar(95.0),
            yld_age_start=scalar(0.1),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.extensively_drug_resistant_hiv_aids_tuberculosis_with_mild_anemia, 
                  sequelae.extensively_drug_resistant_hiv_aids_tuberculosis_with_moderate_anemia, 
                  sequelae.extensively_drug_resistant_hiv_aids_tuberculosis_with_severe_anemia, 
                  sequelae.extensively_drug_resistant_hiv_aids_tuberculosis_without_anemia, ),
    ),
    'latent_tuberculosis_infection': Cause(
        name='latent_tuberculosis_infection',
        kind='cause',
        gbd_id=cid(954),
        dismod_id=UNKNOWN,
        restrictions=Restrictions(
            male_only=False,
            female_only=False,
            yll_only=False,
            yld_only=True,
            yld_age_start=scalar(0.0),
            yld_age_end=scalar(95.0),
        ),
        sequelae=(sequelae.latent_tuberculosis_infection, ),
    ),
})
