"""Mapping of GBD covariates.

This code is automatically generated by gbd_mapping_generator/covariate_builder.py

Any manual changes will be lost.
"""
from .id import covid
from .covariate_template import Covariate, Covariates


covariates = Covariates(**{
    'legality_of_abortion': Covariate(
        name='legality_of_abortion',
        kind='covariate',
        gbd_id=covid(2),
        group='Abortion',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'absolute_value_of_average_latitude': Covariate(
        name='absolute_value_of_average_latitude',
        kind='covariate',
        gbd_id=covid(3),
        group='Latitude',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'adult_hiv_death_rate': Covariate(
        name='adult_hiv_death_rate',
        kind='covariate',
        gbd_id=covid(5),
        group='HIV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_liters_per_capita': Covariate(
        name='alcohol_liters_per_capita',
        kind='covariate',
        gbd_id=covid(6),
        group='Alcohol',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'antenatal_care_1_visit_coverage_proportion': Covariate(
        name='antenatal_care_1_visit_coverage_proportion',
        kind='covariate',
        gbd_id=covid(7),
        group='ANC',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'antenatal_care_4_visits_coverage_proportion': Covariate(
        name='antenatal_care_4_visits_coverage_proportion',
        kind='covariate',
        gbd_id=covid(8),
        group='ANC',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'asbestos_production_binary': Covariate(
        name='asbestos_production_binary',
        kind='covariate',
        gbd_id=covid(11),
        group='Asbestos',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'asbestos_production_kg_per_capita': Covariate(
        name='asbestos_production_kg_per_capita',
        kind='covariate',
        gbd_id=covid(12),
        group='Asbestos',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_specific_fertility_rate': Covariate(
        name='age_specific_fertility_rate',
        kind='covariate',
        gbd_id=covid(13),
        group='Fertility Rate',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'tobacco_cigarettes_per_capita': Covariate(
        name='tobacco_cigarettes_per_capita',
        kind='covariate',
        gbd_id=covid(14),
        group='Cigarettes',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'coal_production_per_capita': Covariate(
        name='coal_production_per_capita',
        kind='covariate',
        gbd_id=covid(15),
        group='Coal',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'coastal_population_within_10km_proportion': Covariate(
        name='coastal_population_within_10km_proportion',
        kind='covariate',
        gbd_id=covid(16),
        group='Coastal',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'completeness_of_vital_registration': Covariate(
        name='completeness_of_vital_registration',
        kind='covariate',
        gbd_id=covid(17),
        group='Completeness',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'contraception_modern_prevalence_proportion_by_age': Covariate(
        name='contraception_modern_prevalence_proportion_by_age',
        kind='covariate',
        gbd_id=covid(18),
        group='Contraception',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'contraception_modern_prevalence_proportion': Covariate(
        name='contraception_modern_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(19),
        group='Contraception',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'cumulative_cigarettes_10_years': Covariate(
        name='cumulative_cigarettes_10_years',
        kind='covariate',
        gbd_id=covid(24),
        group='Cigarettes',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'cumulative_cigarettes_15_years': Covariate(
        name='cumulative_cigarettes_15_years',
        kind='covariate',
        gbd_id=covid(25),
        group='Cigarettes',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'cumulative_cigarettes_20_years': Covariate(
        name='cumulative_cigarettes_20_years',
        kind='covariate',
        gbd_id=covid(26),
        group='Cigarettes',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'cumulative_cigarettes_5_years': Covariate(
        name='cumulative_cigarettes_5_years',
        kind='covariate',
        gbd_id=covid(27),
        group='Cigarettes',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'diabetes_fasting_plasma_glucose_mmol_l': Covariate(
        name='diabetes_fasting_plasma_glucose_mmol_l',
        kind='covariate',
        gbd_id=covid(28),
        group='Diabetes',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diabetes_age_standardized_prevalence_proportion': Covariate(
        name='diabetes_age_standardized_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(29),
        group='Diabetes',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diabetes_age_specific_prevalence_proportion': Covariate(
        name='diabetes_age_specific_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(30),
        group='Diabetes',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'disaster_deaths_rate_per_1000': Covariate(
        name='disaster_deaths_rate_per_1000',
        kind='covariate',
        gbd_id=covid(31),
        group='Disasters',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dtp3_coverage_proportion': Covariate(
        name='dtp3_coverage_proportion',
        kind='covariate',
        gbd_id=covid(32),
        group='DTP3',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'education_years_per_capita': Covariate(
        name='education_years_per_capita',
        kind='covariate',
        gbd_id=covid(33),
        group='Education',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'famine_binary': Covariate(
        name='famine_binary',
        kind='covariate',
        gbd_id=covid(34),
        group='Shocks',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'female_hiv_death_rate_per_1_for_ages_15_49': Covariate(
        name='female_hiv_death_rate_per_1_for_ages_15_49',
        kind='covariate',
        gbd_id=covid(39),
        group='HIV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'fertility_15_19_year_olds': Covariate(
        name='fertility_15_19_year_olds',
        kind='covariate',
        gbd_id=covid(40),
        group='Births',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'gold_production_binary': Covariate(
        name='gold_production_binary',
        kind='covariate',
        gbd_id=covid(42),
        group='Gold',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'gold_production_kg_per_capita': Covariate(
        name='gold_production_kg_per_capita',
        kind='covariate',
        gbd_id=covid(43),
        group='Gold',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_system_access_unitless': Covariate(
        name='health_system_access_unitless',
        kind='covariate',
        gbd_id=covid(44),
        group='Health System',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_system_access_2_unitless': Covariate(
        name='health_system_access_2_unitless',
        kind='covariate',
        gbd_id=covid(45),
        group='Health System',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_households_using_iodized_salt_adjusted': Covariate(
        name='proportion_of_households_using_iodized_salt_adjusted',
        kind='covariate',
        gbd_id=covid(46),
        group='Iodized salt',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hib3_vaccine_coverage_proportion': Covariate(
        name='hib3_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(47),
        group='Hib3',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hiv_prevalence_unadjusted_proportion': Covariate(
        name='hiv_prevalence_unadjusted_proportion',
        kind='covariate',
        gbd_id=covid(49),
        group='HIV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hospital_beds_per_1000': Covariate(
        name='hospital_beds_per_1000',
        kind='covariate',
        gbd_id=covid(50),
        group='Hospital beds',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'in_facility_delivery_proportion': Covariate(
        name='in_facility_delivery_proportion',
        kind='covariate',
        gbd_id=covid(51),
        group='In Facility Birth',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'landlocked_nation_binary': Covariate(
        name='landlocked_nation_binary',
        kind='covariate',
        gbd_id=covid(55),
        group='Landlocked',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'average_latitude': Covariate(
        name='average_latitude',
        kind='covariate',
        gbd_id=covid(56),
        group='Population Latitude',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ldi_income_per_capita': Covariate(
        name='ldi_income_per_capita',
        kind='covariate',
        gbd_id=covid(57),
        group='LDI',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'lead_gas_outphase_binary': Covariate(
        name='lead_gas_outphase_binary',
        kind='covariate',
        gbd_id=covid(58),
        group='Lead Gas',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_thousands': Covariate(
        name='live_births_thousands',
        kind='covariate',
        gbd_id=covid(60),
        group='Fertility Rate',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'underweight_proportion_less_than_2sd_weight_for_age_less_than_5_years': Covariate(
        name='underweight_proportion_less_than_2sd_weight_for_age_less_than_5_years',
        kind='covariate',
        gbd_id=covid(66),
        group='Malnutrition',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mean_bmi': Covariate(
        name='mean_bmi',
        kind='covariate',
        gbd_id=covid(68),
        group='BMI',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'cholesterol_total_mean_per_capita': Covariate(
        name='cholesterol_total_mean_per_capita',
        kind='covariate',
        gbd_id=covid(69),
        group='Cholesterol',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'systolic_blood_pressure_mmhg': Covariate(
        name='systolic_blood_pressure_mmhg',
        kind='covariate',
        gbd_id=covid(70),
        group='SBP',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'population_weighted_mean_temperature': Covariate(
        name='population_weighted_mean_temperature',
        kind='covariate',
        gbd_id=covid(71),
        group='Temperature',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'measles_vaccine_coverage_proportion': Covariate(
        name='measles_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(75),
        group='Measles',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'meningitis_belt_binary': Covariate(
        name='meningitis_belt_binary',
        kind='covariate',
        gbd_id=covid(77),
        group='Meningitis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mortality_rate_due_to_death_shocks_in_last_10_years_per_1_person': Covariate(
        name='mortality_rate_due_to_death_shocks_in_last_10_years_per_1_person',
        kind='covariate',
        gbd_id=covid(79),
        group='Shocks',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'opium_cultivation_binary': Covariate(
        name='opium_cultivation_binary',
        kind='covariate',
        gbd_id=covid(82),
        group='Opium',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_35_and_up_proportion': Covariate(
        name='live_births_35_and_up_proportion',
        kind='covariate',
        gbd_id=covid(84),
        group='Births',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_40_and_up_proportion': Covariate(
        name='live_births_40_and_up_proportion',
        kind='covariate',
        gbd_id=covid(85),
        group='Births',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pig_meat_kg_per_capita': Covariate(
        name='pig_meat_kg_per_capita',
        kind='covariate',
        gbd_id=covid(99),
        group='Pig Meat',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_per_capita': Covariate(
        name='pigs_per_capita',
        kind='covariate',
        gbd_id=covid(100),
        group='Livestock',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indoor_air_pollution_all_cooking_fuels': Covariate(
        name='indoor_air_pollution_all_cooking_fuels',
        kind='covariate',
        gbd_id=covid(105),
        group='Indoor Air Pollution',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'outdoor_air_pollution_pm_2_5': Covariate(
        name='outdoor_air_pollution_pm_2_5',
        kind='covariate',
        gbd_id=covid(106),
        group='Outdoor Air Pollution',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'latitude_under_15_proportion': Covariate(
        name='latitude_under_15_proportion',
        kind='covariate',
        gbd_id=covid(107),
        group='Population Latitude',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'elevation_100_to_500m_proportion': Covariate(
        name='elevation_100_to_500m_proportion',
        kind='covariate',
        gbd_id=covid(108),
        group='Elevation',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'elevation_over_1500m_proportion': Covariate(
        name='elevation_over_1500m_proportion',
        kind='covariate',
        gbd_id=covid(109),
        group='Population Elevation',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_15_to_30_proportion': Covariate(
        name='population_15_to_30_proportion',
        kind='covariate',
        gbd_id=covid(110),
        group='Population',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'latitude_15_to_30_proportion': Covariate(
        name='latitude_15_to_30_proportion',
        kind='covariate',
        gbd_id=covid(111),
        group='Population Latitude',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'latitude_30_to_45_proportion': Covariate(
        name='latitude_30_to_45_proportion',
        kind='covariate',
        gbd_id=covid(112),
        group='Population Latitude',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'latitude_over_45_proportion': Covariate(
        name='latitude_over_45_proportion',
        kind='covariate',
        gbd_id=covid(113),
        group='Population Latitude',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'elevation_500_to_1500m_proportion': Covariate(
        name='elevation_500_to_1500m_proportion',
        kind='covariate',
        gbd_id=covid(114),
        group='Elevation',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_150_300_ppl_sqkm_proportion': Covariate(
        name='population_density_150_300_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(115),
        group='Population Density',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_300_500_ppl_sqkm_proportion': Covariate(
        name='population_density_300_500_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(116),
        group='Population Density',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_500_1000_ppl_sqkm_proportion': Covariate(
        name='population_density_500_1000_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(117),
        group='Population Density',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_over_1000_ppl_sqkm_proportion': Covariate(
        name='population_density_over_1000_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(118),
        group='Population Density',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_density_under_150_ppl_sqkm_proportion': Covariate(
        name='population_density_under_150_ppl_sqkm_proportion',
        kind='covariate',
        gbd_id=covid(119),
        group='Population Density',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_over_65_proportion': Covariate(
        name='population_over_65_proportion',
        kind='covariate',
        gbd_id=covid(120),
        group='Population',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'elevation_under_100m_proportion': Covariate(
        name='elevation_under_100m_proportion',
        kind='covariate',
        gbd_id=covid(121),
        group='Elevation',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_under_30_proportion': Covariate(
        name='population_under_30_proportion',
        kind='covariate',
        gbd_id=covid(122),
        group='Population',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'rainfall_population_weighted_mm_yr': Covariate(
        name='rainfall_population_weighted_mm_yr',
        kind='covariate',
        gbd_id=covid(127),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintiles_2_5': Covariate(
        name='rainfall_quintiles_2_5',
        kind='covariate',
        gbd_id=covid(128),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintiles_3_5': Covariate(
        name='rainfall_quintiles_3_5',
        kind='covariate',
        gbd_id=covid(129),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintiles_4_5': Covariate(
        name='rainfall_quintiles_4_5',
        kind='covariate',
        gbd_id=covid(130),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_1_proportion': Covariate(
        name='rainfall_quintile_1_proportion',
        kind='covariate',
        gbd_id=covid(131),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_2_proportion': Covariate(
        name='rainfall_quintile_2_proportion',
        kind='covariate',
        gbd_id=covid(132),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_3_proportion': Covariate(
        name='rainfall_quintile_3_proportion',
        kind='covariate',
        gbd_id=covid(133),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_4_proportion': Covariate(
        name='rainfall_quintile_4_proportion',
        kind='covariate',
        gbd_id=covid(134),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rainfall_quintile_5_proportion': Covariate(
        name='rainfall_quintile_5_proportion',
        kind='covariate',
        gbd_id=covid(135),
        group='Rainfall',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'religion_binary_greater_than_50_percent_muslim': Covariate(
        name='religion_binary_greater_than_50_percent_muslim',
        kind='covariate',
        gbd_id=covid(137),
        group='Religion',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'rotavirus_vaccine_introduced_binary': Covariate(
        name='rotavirus_vaccine_introduced_binary',
        kind='covariate',
        gbd_id=covid(140),
        group='Rotavirus',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sahel_region_of_africa_binary': Covariate(
        name='sahel_region_of_africa_binary',
        kind='covariate',
        gbd_id=covid(141),
        group='Geography',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sanitation_proportion_with_access': Covariate(
        name='sanitation_proportion_with_access',
        kind='covariate',
        gbd_id=covid(142),
        group='Sanitation',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'skilled_birth_attendance_proportion': Covariate(
        name='skilled_birth_attendance_proportion',
        kind='covariate',
        gbd_id=covid(143),
        group='Skilled Birth Attendance',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smoking_prevalence': Covariate(
        name='smoking_prevalence',
        kind='covariate',
        gbd_id=covid(145),
        group='Smoking',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'smoking_prevalence_reproductive_age_standardized': Covariate(
        name='smoking_prevalence_reproductive_age_standardized',
        kind='covariate',
        gbd_id=covid(146),
        group='Smoking',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ninetieth_percentile_climatic_temperature_in_the_given_country_year': Covariate(
        name='ninetieth_percentile_climatic_temperature_in_the_given_country_year',
        kind='covariate',
        gbd_id=covid(147),
        group='Temperature',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tetanus_toxoid_coverage_smooth_proportion': Covariate(
        name='tetanus_toxoid_coverage_smooth_proportion',
        kind='covariate',
        gbd_id=covid(148),
        group='Tetanus',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'total_fertility_rate': Covariate(
        name='total_fertility_rate',
        kind='covariate',
        gbd_id=covid(149),
        group='Fertility Rate',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_2_and_up4_wheels_per_capita': Covariate(
        name='vehicles_2_and_up4_wheels_per_capita',
        kind='covariate',
        gbd_id=covid(154),
        group='Vehicles',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_2_wheels_per_capita': Covariate(
        name='vehicles_2_wheels_per_capita',
        kind='covariate',
        gbd_id=covid(155),
        group='Vehicles',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_4_wheels_per_capita': Covariate(
        name='vehicles_4_wheels_per_capita',
        kind='covariate',
        gbd_id=covid(156),
        group='Vehicles',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vehicles_2_wheels_fraction_proportion': Covariate(
        name='vehicles_2_wheels_fraction_proportion',
        kind='covariate',
        gbd_id=covid(157),
        group='Vehicles',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mortality_rate_due_to_war_shocks_per_1_person': Covariate(
        name='mortality_rate_due_to_war_shocks_per_1_person',
        kind='covariate',
        gbd_id=covid(159),
        group='War',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'improved_water_source_proportion_with_access': Covariate(
        name='improved_water_source_proportion_with_access',
        kind='covariate',
        gbd_id=covid(160),
        group='Water',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_5_epidemic': Covariate(
        name='malaria_lysenko_pfpr_5_epidemic',
        kind='covariate',
        gbd_id=covid(175),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_1_holoendemic': Covariate(
        name='malaria_lysenko_pfpr_1_holoendemic',
        kind='covariate',
        gbd_id=covid(183),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_lysenko_pfpr_2_highest_endemicity': Covariate(
        name='malaria_lysenko_pfpr_2_highest_endemicity',
        kind='covariate',
        gbd_id=covid(184),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_pfpr_rate': Covariate(
        name='malaria_pfpr_rate',
        kind='covariate',
        gbd_id=covid(188),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'significant_leishmaniasis_endemicity_binary': Covariate(
        name='significant_leishmaniasis_endemicity_binary',
        kind='covariate',
        gbd_id=covid(192),
        group='Leishmaniasis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'leprosy_endemic_binary': Covariate(
        name='leprosy_endemic_binary',
        kind='covariate',
        gbd_id=covid(193),
        group='Leprosy',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year': Covariate(
        name='year',
        kind='covariate',
        gbd_id=covid(195),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'chagas_population_at_risk_2_proportion': Covariate(
        name='chagas_population_at_risk_2_proportion',
        kind='covariate',
        gbd_id=covid(196),
        group='Chagas',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'birth_prevalence_of_chd': Covariate(
        name='birth_prevalence_of_chd',
        kind='covariate',
        gbd_id=covid(197),
        group='Congenital CVD',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'birth_prevalence_of_congenital_chromosomal_anomalies': Covariate(
        name='birth_prevalence_of_congenital_chromosomal_anomalies',
        kind='covariate',
        gbd_id=covid(198),
        group='Congenital Chromosomal Abnormalities',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hemoglobinopathies_prevalence_x_excess_mortality': Covariate(
        name='hemoglobinopathies_prevalence_x_excess_mortality',
        kind='covariate',
        gbd_id=covid(200),
        group='Hemoglobinopathies',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardize_prevalence_of_severe_anemia': Covariate(
        name='age_standardize_prevalence_of_severe_anemia',
        kind='covariate',
        gbd_id=covid(205),
        group='',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'schistosomiasis_prevalence_proportion': Covariate(
        name='schistosomiasis_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(206),
        group='Schistosomiasis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_system_access_capped': Covariate(
        name='health_system_access_capped',
        kind='covariate',
        gbd_id=covid(208),
        group='Health System',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'neonatal_death_rate_modeled_2_per_1000': Covariate(
        name='neonatal_death_rate_modeled_2_per_1000',
        kind='covariate',
        gbd_id=covid(209),
        group='Neonatal',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'pcv3_coverage_proportion': Covariate(
        name='pcv3_coverage_proportion',
        kind='covariate',
        gbd_id=covid(210),
        group='PCV3',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'presence_of_leishmaniasis_binary': Covariate(
        name='presence_of_leishmaniasis_binary',
        kind='covariate',
        gbd_id=covid(211),
        group='Leishmaniasis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'potential_for_leishmaniasis_transmission_binary': Covariate(
        name='potential_for_leishmaniasis_transmission_binary',
        kind='covariate',
        gbd_id=covid(212),
        group='Leishmaniasis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'high_leishmaniasis_endemicity_binary': Covariate(
        name='high_leishmaniasis_endemicity_binary',
        kind='covariate',
        gbd_id=covid(213),
        group='Leishmaniasis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'under_5_hiv_death_rate': Covariate(
        name='under_5_hiv_death_rate',
        kind='covariate',
        gbd_id=covid(214),
        group='HIV',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_of_malaria_itn_and_pfpr_rate_covariates': Covariate(
        name='interaction_of_malaria_itn_and_pfpr_rate_covariates',
        kind='covariate',
        gbd_id=covid(215),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_of_malaria_itn_and_log_pfpr_covariates': Covariate(
        name='interaction_of_malaria_itn_and_log_pfpr_covariates',
        kind='covariate',
        gbd_id=covid(216),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_pfpr_adjusted_for_itn_and_irs_coverage': Covariate(
        name='malaria_pfpr_adjusted_for_itn_and_irs_coverage',
        kind='covariate',
        gbd_id=covid(217),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'syphilis_prevalence_proportion': Covariate(
        name='syphilis_prevalence_proportion',
        kind='covariate',
        gbd_id=covid(218),
        group='Prevalence/Incidence/PAR',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_5': Covariate(
        name='year_x_gbd_analytical_region_5',
        kind='covariate',
        gbd_id=covid(219),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_9': Covariate(
        name='year_x_gbd_analytical_region_9',
        kind='covariate',
        gbd_id=covid(220),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_21': Covariate(
        name='year_x_gbd_analytical_region_21',
        kind='covariate',
        gbd_id=covid(221),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_32': Covariate(
        name='year_x_gbd_analytical_region_32',
        kind='covariate',
        gbd_id=covid(222),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_42': Covariate(
        name='year_x_gbd_analytical_region_42',
        kind='covariate',
        gbd_id=covid(223),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_56': Covariate(
        name='year_x_gbd_analytical_region_56',
        kind='covariate',
        gbd_id=covid(224),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_65': Covariate(
        name='year_x_gbd_analytical_region_65',
        kind='covariate',
        gbd_id=covid(225),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_70': Covariate(
        name='year_x_gbd_analytical_region_70',
        kind='covariate',
        gbd_id=covid(226),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_73': Covariate(
        name='year_x_gbd_analytical_region_73',
        kind='covariate',
        gbd_id=covid(227),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_96': Covariate(
        name='year_x_gbd_analytical_region_96',
        kind='covariate',
        gbd_id=covid(228),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_100': Covariate(
        name='year_x_gbd_analytical_region_100',
        kind='covariate',
        gbd_id=covid(229),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_104': Covariate(
        name='year_x_gbd_analytical_region_104',
        kind='covariate',
        gbd_id=covid(230),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_120': Covariate(
        name='year_x_gbd_analytical_region_120',
        kind='covariate',
        gbd_id=covid(231),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_124': Covariate(
        name='year_x_gbd_analytical_region_124',
        kind='covariate',
        gbd_id=covid(232),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_134': Covariate(
        name='year_x_gbd_analytical_region_134',
        kind='covariate',
        gbd_id=covid(233),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_138': Covariate(
        name='year_x_gbd_analytical_region_138',
        kind='covariate',
        gbd_id=covid(234),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_159': Covariate(
        name='year_x_gbd_analytical_region_159',
        kind='covariate',
        gbd_id=covid(235),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_167': Covariate(
        name='year_x_gbd_analytical_region_167',
        kind='covariate',
        gbd_id=covid(236),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_174': Covariate(
        name='year_x_gbd_analytical_region_174',
        kind='covariate',
        gbd_id=covid(237),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_192': Covariate(
        name='year_x_gbd_analytical_region_192',
        kind='covariate',
        gbd_id=covid(238),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_region_199': Covariate(
        name='year_x_gbd_analytical_region_199',
        kind='covariate',
        gbd_id=covid(239),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_4': Covariate(
        name='year_x_gbd_analytical_superregion_4',
        kind='covariate',
        gbd_id=covid(240),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_31': Covariate(
        name='year_x_gbd_analytical_superregion_31',
        kind='covariate',
        gbd_id=covid(241),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_64': Covariate(
        name='year_x_gbd_analytical_superregion_64',
        kind='covariate',
        gbd_id=covid(242),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_103': Covariate(
        name='year_x_gbd_analytical_superregion_103',
        kind='covariate',
        gbd_id=covid(243),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_137': Covariate(
        name='year_x_gbd_analytical_superregion_137',
        kind='covariate',
        gbd_id=covid(244),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_158': Covariate(
        name='year_x_gbd_analytical_superregion_158',
        kind='covariate',
        gbd_id=covid(245),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'year_x_gbd_analytical_superregion_166': Covariate(
        name='year_x_gbd_analytical_superregion_166',
        kind='covariate',
        gbd_id=covid(246),
        group='Year',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'population_weighted_probability_of_dengue_transmission': Covariate(
        name='population_weighted_probability_of_dengue_transmission',
        kind='covariate',
        gbd_id=covid(247),
        group='Prevalence/Incidence/PAR',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dengue_outbreaks_binary': Covariate(
        name='dengue_outbreaks_binary',
        kind='covariate',
        gbd_id=covid(248),
        group='Dengue',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'exponentiated_version_of_dengue_anomalies': Covariate(
        name='exponentiated_version_of_dengue_anomalies',
        kind='covariate',
        gbd_id=covid(249),
        group='Dengue',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_living_in_the_classic_monsoon_region': Covariate(
        name='proportion_of_the_population_living_in_the_classic_monsoon_region',
        kind='covariate',
        gbd_id=covid(250),
        group='NA',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_living_in_the_classic_monsoon_region_low_income_countries': Covariate(
        name='proportion_of_the_population_living_in_the_classic_monsoon_region_low_income_countries',
        kind='covariate',
        gbd_id=covid(251),
        group='Dengue',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dengue_anomalies_deviation_from_mean_dengue_incidence_rate': Covariate(
        name='dengue_anomalies_deviation_from_mean_dengue_incidence_rate',
        kind='covariate',
        gbd_id=covid(252),
        group='Dengue',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'total_pc_treatments_per_person_at_risk_for_lf_infection_1999_2012': Covariate(
        name='total_pc_treatments_per_person_at_risk_for_lf_infection_1999_2012',
        kind='covariate',
        gbd_id=covid(255),
        group='Prevalence/Incidence/PAR',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smoking_prevalence_age_standardized_females': Covariate(
        name='smoking_prevalence_age_standardized_females',
        kind='covariate',
        gbd_id=covid(256),
        group='Smoking',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smoking_prevalence_age_standardized_males': Covariate(
        name='smoking_prevalence_age_standardized_males',
        kind='covariate',
        gbd_id=covid(257),
        group='Smoking',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hiv_prevalence_during_pregnancy_by_age': Covariate(
        name='hiv_prevalence_during_pregnancy_by_age',
        kind='covariate',
        gbd_id=covid(258),
        group='HIV',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'indicator_for_high_income_superregion_location_id_64': Covariate(
        name='indicator_for_high_income_superregion_location_id_64',
        kind='covariate',
        gbd_id=covid(260),
        group='Binary',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_supplementation_coverage_rate': Covariate(
        name='vitamin_a_supplementation_coverage_rate',
        kind='covariate',
        gbd_id=covid(261),
        group='Diet',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hemoglobinopathies_prevalence_x_excess_mortality_excluding_g6pd_deficiency': Covariate(
        name='hemoglobinopathies_prevalence_x_excess_mortality_excluding_g6pd_deficiency',
        kind='covariate',
        gbd_id=covid(262),
        group='Hemoglobinopathies',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'indicator_for_southeast_asia_east_asia_and_oceania_superregion_location_id_4': Covariate(
        name='indicator_for_southeast_asia_east_asia_and_oceania_superregion_location_id_4',
        kind='covariate',
        gbd_id=covid(266),
        group='Binary',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indicator_for_central_europe_eastern_europe_and_central_asia_superregion_location_id_31': Covariate(
        name='indicator_for_central_europe_eastern_europe_and_central_asia_superregion_location_id_31',
        kind='covariate',
        gbd_id=covid(267),
        group='Binary',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indicator_for_latin_america_and_caribbean_superregion_location_id_103': Covariate(
        name='indicator_for_latin_america_and_caribbean_superregion_location_id_103',
        kind='covariate',
        gbd_id=covid(268),
        group='Binary',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indicator_for_north_africa_and_middle_east_superregion_location_id_137': Covariate(
        name='indicator_for_north_africa_and_middle_east_superregion_location_id_137',
        kind='covariate',
        gbd_id=covid(269),
        group='Binary',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indicator_for_south_asia_superregion_location_id_158': Covariate(
        name='indicator_for_south_asia_superregion_location_id_158',
        kind='covariate',
        gbd_id=covid(270),
        group='Binary',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'indicator_for_sub_saharan_africa_superregion_location_id_166': Covariate(
        name='indicator_for_sub_saharan_africa_superregion_location_id_166',
        kind='covariate',
        gbd_id=covid(271),
        group='Binary',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'alcohol_binge_drinker_proportion_age_standardized': Covariate(
        name='alcohol_binge_drinker_proportion_age_standardized',
        kind='covariate',
        gbd_id=covid(273),
        group='Alcohol',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'smoking_prevalence_age_standardized_both_sexes': Covariate(
        name='smoking_prevalence_age_standardized_both_sexes',
        kind='covariate',
        gbd_id=covid(282),
        group='Smoking',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_living_in_the_indian_ocean_monsoon_belt': Covariate(
        name='proportion_of_the_population_living_in_the_indian_ocean_monsoon_belt',
        kind='covariate',
        gbd_id=covid(441),
        group='Dengue',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_deficiency_prevalence_age_standardized': Covariate(
        name='vitamin_a_deficiency_prevalence_age_standardized',
        kind='covariate',
        gbd_id=covid(442),
        group='Vitamin A',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'prevalence_of_obesity': Covariate(
        name='prevalence_of_obesity',
        kind='covariate',
        gbd_id=covid(453),
        group='Metabolics',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'prevalence_of_overweight_and_obesity': Covariate(
        name='prevalence_of_overweight_and_obesity',
        kind='covariate',
        gbd_id=covid(454),
        group='Metabolics',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'prevalence_of_obesity_age_standardized': Covariate(
        name='prevalence_of_obesity_age_standardized',
        kind='covariate',
        gbd_id=covid(455),
        group='Metabolics',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_ckd_stage_3': Covariate(
        name='age_standardized_prevalence_of_ckd_stage_3',
        kind='covariate',
        gbd_id=covid(456),
        group='Prevalence/Incidence/PAR',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_ckd_stage_4': Covariate(
        name='age_standardized_prevalence_of_ckd_stage_4',
        kind='covariate',
        gbd_id=covid(460),
        group='Prevalence/Incidence/PAR',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'maternal_education_years_per_capita': Covariate(
        name='maternal_education_years_per_capita',
        kind='covariate',
        gbd_id=covid(463),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'chagasprevpaho': Covariate(
        name='chagasprevpaho',
        kind='covariate',
        gbd_id=covid(467),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'clay_fraction_in_the_soil_mean': Covariate(
        name='clay_fraction_in_the_soil_mean',
        kind='covariate',
        gbd_id=covid(473),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'silt_fraction_in_the_soil_mean': Covariate(
        name='silt_fraction_in_the_soil_mean',
        kind='covariate',
        gbd_id=covid(476),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'enhanced_vegetation_index_long_term_average_2000_2012_mean': Covariate(
        name='enhanced_vegetation_index_long_term_average_2000_2012_mean',
        kind='covariate',
        gbd_id=covid(479),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'slope_of_the_land_in_degrees_terrain_steepness_mean': Covariate(
        name='slope_of_the_land_in_degrees_terrain_steepness_mean',
        kind='covariate',
        gbd_id=covid(482),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tb': Covariate(
        name='log_transformed_sev_scalar_tb',
        kind='covariate',
        gbd_id=covid(483),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_hiv': Covariate(
        name='log_transformed_sev_scalar_oth_hiv',
        kind='covariate',
        gbd_id=covid(485),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_diarrhea': Covariate(
        name='log_transformed_sev_scalar_diarrhea',
        kind='covariate',
        gbd_id=covid(486),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_lri': Covariate(
        name='log_transformed_sev_scalar_lri',
        kind='covariate',
        gbd_id=covid(491),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_uri': Covariate(
        name='log_transformed_sev_scalar_uri',
        kind='covariate',
        gbd_id=covid(492),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_otitis': Covariate(
        name='log_transformed_sev_scalar_otitis',
        kind='covariate',
        gbd_id=covid(493),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_measles': Covariate(
        name='log_transformed_sev_scalar_measles',
        kind='covariate',
        gbd_id=covid(503),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_hem': Covariate(
        name='log_transformed_sev_scalar_mat_hem',
        kind='covariate',
        gbd_id=covid(526),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_sepsis': Covariate(
        name='log_transformed_sev_scalar_mat_sepsis',
        kind='covariate',
        gbd_id=covid(527),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mat_abort': Covariate(
        name='log_transformed_sev_scalar_mat_abort',
        kind='covariate',
        gbd_id=covid(530),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep': Covariate(
        name='log_transformed_sev_scalar_hep',
        kind='covariate',
        gbd_id=covid(541),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep_b': Covariate(
        name='log_transformed_sev_scalar_hep_b',
        kind='covariate',
        gbd_id=covid(543),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hep_c': Covariate(
        name='log_transformed_sev_scalar_hep_c',
        kind='covariate',
        gbd_id=covid(544),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_esophag_c': Covariate(
        name='log_transformed_sev_scalar_esophag_c',
        kind='covariate',
        gbd_id=covid(548),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_stomach_c': Covariate(
        name='log_transformed_sev_scalar_stomach_c',
        kind='covariate',
        gbd_id=covid(549),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_liver_c': Covariate(
        name='log_transformed_sev_scalar_liver_c',
        kind='covariate',
        gbd_id=covid(550),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_liver_c_hepb': Covariate(
        name='log_transformed_sev_scalar_liver_c_hepb',
        kind='covariate',
        gbd_id=covid(551),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_liver_c_hepc': Covariate(
        name='log_transformed_sev_scalar_liver_c_hepc',
        kind='covariate',
        gbd_id=covid(552),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_liver_c': Covariate(
        name='log_transformed_sev_scalar_oth_liver_c',
        kind='covariate',
        gbd_id=covid(553),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_larynx_c': Covariate(
        name='log_transformed_sev_scalar_larynx_c',
        kind='covariate',
        gbd_id=covid(554),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_lung_c': Covariate(
        name='log_transformed_sev_scalar_lung_c',
        kind='covariate',
        gbd_id=covid(555),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_breast_c': Covariate(
        name='log_transformed_sev_scalar_breast_c',
        kind='covariate',
        gbd_id=covid(556),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_uterus_c': Covariate(
        name='log_transformed_sev_scalar_uterus_c',
        kind='covariate',
        gbd_id=covid(557),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_prostate_c': Covariate(
        name='log_transformed_sev_scalar_prostate_c',
        kind='covariate',
        gbd_id=covid(558),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_colorect_c': Covariate(
        name='log_transformed_sev_scalar_colorect_c',
        kind='covariate',
        gbd_id=covid(559),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mouth_c': Covariate(
        name='log_transformed_sev_scalar_mouth_c',
        kind='covariate',
        gbd_id=covid(560),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_nasoph_c': Covariate(
        name='log_transformed_sev_scalar_nasoph_c',
        kind='covariate',
        gbd_id=covid(561),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_phar_c': Covariate(
        name='log_transformed_sev_scalar_oth_phar_c',
        kind='covariate',
        gbd_id=covid(562),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_gallblad_c': Covariate(
        name='log_transformed_sev_scalar_gallblad_c',
        kind='covariate',
        gbd_id=covid(563),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pancreas_c': Covariate(
        name='log_transformed_sev_scalar_pancreas_c',
        kind='covariate',
        gbd_id=covid(564),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ovary_c': Covariate(
        name='log_transformed_sev_scalar_ovary_c',
        kind='covariate',
        gbd_id=covid(567),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_kidney_c': Covariate(
        name='log_transformed_sev_scalar_kidney_c',
        kind='covariate',
        gbd_id=covid(569),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_bladder_c': Covariate(
        name='log_transformed_sev_scalar_bladder_c',
        kind='covariate',
        gbd_id=covid(570),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_thyroid_c': Covariate(
        name='log_transformed_sev_scalar_thyroid_c',
        kind='covariate',
        gbd_id=covid(572),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mesothel': Covariate(
        name='log_transformed_sev_scalar_mesothel',
        kind='covariate',
        gbd_id=covid(573),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_leukemia': Covariate(
        name='log_transformed_sev_scalar_leukemia',
        kind='covariate',
        gbd_id=covid(577),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_rhd': Covariate(
        name='log_transformed_sev_scalar_rhd',
        kind='covariate',
        gbd_id=covid(579),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_ihd': Covariate(
        name='log_transformed_sev_scalar_ihd',
        kind='covariate',
        gbd_id=covid(580),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_stroke': Covariate(
        name='log_transformed_sev_scalar_stroke',
        kind='covariate',
        gbd_id=covid(581),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_isch_stroke': Covariate(
        name='log_transformed_sev_scalar_isch_stroke',
        kind='covariate',
        gbd_id=covid(582),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hem_stroke': Covariate(
        name='log_transformed_sev_scalar_hem_stroke',
        kind='covariate',
        gbd_id=covid(583),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cmp': Covariate(
        name='log_transformed_sev_scalar_cmp',
        kind='covariate',
        gbd_id=covid(584),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_a_fib': Covariate(
        name='log_transformed_sev_scalar_a_fib',
        kind='covariate',
        gbd_id=covid(585),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_aort_an': Covariate(
        name='log_transformed_sev_scalar_aort_an',
        kind='covariate',
        gbd_id=covid(586),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pvd': Covariate(
        name='log_transformed_sev_scalar_pvd',
        kind='covariate',
        gbd_id=covid(587),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_endocar': Covariate(
        name='log_transformed_sev_scalar_endocar',
        kind='covariate',
        gbd_id=covid(588),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_cardio': Covariate(
        name='log_transformed_sev_scalar_oth_cardio',
        kind='covariate',
        gbd_id=covid(589),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_copd': Covariate(
        name='log_transformed_sev_scalar_copd',
        kind='covariate',
        gbd_id=covid(590),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_asthma': Covariate(
        name='log_transformed_sev_scalar_asthma',
        kind='covariate',
        gbd_id=covid(596),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_resp': Covariate(
        name='log_transformed_sev_scalar_oth_resp',
        kind='covariate',
        gbd_id=covid(598),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cirr_hepb': Covariate(
        name='log_transformed_sev_scalar_cirr_hepb',
        kind='covariate',
        gbd_id=covid(599),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cirr_hepc': Covariate(
        name='log_transformed_sev_scalar_cirr_hepc',
        kind='covariate',
        gbd_id=covid(600),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pancreatit': Covariate(
        name='log_transformed_sev_scalar_pancreatit',
        kind='covariate',
        gbd_id=covid(610),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_epilepsy': Covariate(
        name='log_transformed_sev_scalar_epilepsy',
        kind='covariate',
        gbd_id=covid(614),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_depression': Covariate(
        name='log_transformed_sev_scalar_depression',
        kind='covariate',
        gbd_id=covid(621),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mdd': Covariate(
        name='log_transformed_sev_scalar_mdd',
        kind='covariate',
        gbd_id=covid(622),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_id': Covariate(
        name='log_transformed_sev_scalar_id',
        kind='covariate',
        gbd_id=covid(634),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_osteoarth': Covariate(
        name='log_transformed_sev_scalar_osteoarth',
        kind='covariate',
        gbd_id=covid(658),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_back_and_upneck': Covariate(
        name='log_transformed_sev_scalar_back_and_upneck',
        kind='covariate',
        gbd_id=covid(659),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_back_pain': Covariate(
        name='log_transformed_sev_scalar_back_pain',
        kind='covariate',
        gbd_id=covid(660),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_gout': Covariate(
        name='log_transformed_sev_scalar_gout',
        kind='covariate',
        gbd_id=covid(662),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sense': Covariate(
        name='log_transformed_sev_scalar_sense',
        kind='covariate',
        gbd_id=covid(687),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cataract': Covariate(
        name='log_transformed_sev_scalar_cataract',
        kind='covariate',
        gbd_id=covid(689),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hearing': Covariate(
        name='log_transformed_sev_scalar_hearing',
        kind='covariate',
        gbd_id=covid(692),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_road_inj': Covariate(
        name='log_transformed_sev_scalar_road_inj',
        kind='covariate',
        gbd_id=covid(702),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_pedest': Covariate(
        name='log_transformed_sev_scalar_pedest',
        kind='covariate',
        gbd_id=covid(703),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cyclist': Covariate(
        name='log_transformed_sev_scalar_cyclist',
        kind='covariate',
        gbd_id=covid(704),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mot_cyc': Covariate(
        name='log_transformed_sev_scalar_mot_cyc',
        kind='covariate',
        gbd_id=covid(705),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mot_veh': Covariate(
        name='log_transformed_sev_scalar_mot_veh',
        kind='covariate',
        gbd_id=covid(706),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_road': Covariate(
        name='log_transformed_sev_scalar_oth_road',
        kind='covariate',
        gbd_id=covid(707),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_trans': Covariate(
        name='log_transformed_sev_scalar_oth_trans',
        kind='covariate',
        gbd_id=covid(708),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_falls': Covariate(
        name='log_transformed_sev_scalar_falls',
        kind='covariate',
        gbd_id=covid(709),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_drown': Covariate(
        name='log_transformed_sev_scalar_drown',
        kind='covariate',
        gbd_id=covid(710),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_fire': Covariate(
        name='log_transformed_sev_scalar_fire',
        kind='covariate',
        gbd_id=covid(711),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_poison': Covariate(
        name='log_transformed_sev_scalar_poison',
        kind='covariate',
        gbd_id=covid(712),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mech': Covariate(
        name='log_transformed_sev_scalar_mech',
        kind='covariate',
        gbd_id=covid(713),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mech_gun': Covariate(
        name='log_transformed_sev_scalar_mech_gun',
        kind='covariate',
        gbd_id=covid(714),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_mech_suff': Covariate(
        name='log_transformed_sev_scalar_mech_suff',
        kind='covariate',
        gbd_id=covid(715),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_mech': Covariate(
        name='log_transformed_sev_scalar_oth_mech',
        kind='covariate',
        gbd_id=covid(716),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_animal': Covariate(
        name='log_transformed_sev_scalar_animal',
        kind='covariate',
        gbd_id=covid(718),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_venom': Covariate(
        name='log_transformed_sev_scalar_venom',
        kind='covariate',
        gbd_id=covid(719),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_non_ven': Covariate(
        name='log_transformed_sev_scalar_non_ven',
        kind='covariate',
        gbd_id=covid(720),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_f_body': Covariate(
        name='log_transformed_sev_scalar_f_body',
        kind='covariate',
        gbd_id=covid(721),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_f_body_asp': Covariate(
        name='log_transformed_sev_scalar_f_body_asp',
        kind='covariate',
        gbd_id=covid(722),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_f_body': Covariate(
        name='log_transformed_sev_scalar_oth_f_body',
        kind='covariate',
        gbd_id=covid(724),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_unint': Covariate(
        name='log_transformed_sev_scalar_oth_unint',
        kind='covariate',
        gbd_id=covid(725),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_self_harm': Covariate(
        name='log_transformed_sev_scalar_self_harm',
        kind='covariate',
        gbd_id=covid(726),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_violence': Covariate(
        name='log_transformed_sev_scalar_violence',
        kind='covariate',
        gbd_id=covid(727),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_viol_gun': Covariate(
        name='log_transformed_sev_scalar_viol_gun',
        kind='covariate',
        gbd_id=covid(728),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_viol_knife': Covariate(
        name='log_transformed_sev_scalar_viol_knife',
        kind='covariate',
        gbd_id=covid(729),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_oth_viol': Covariate(
        name='log_transformed_sev_scalar_oth_viol',
        kind='covariate',
        gbd_id=covid(730),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tb',
        kind='covariate',
        gbd_id=covid(737),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_hiv': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_hiv',
        kind='covariate',
        gbd_id=covid(739),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_diarrhea': Covariate(
        name='log_transformed_age_standardized_sev_scalar_diarrhea',
        kind='covariate',
        gbd_id=covid(740),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_lri': Covariate(
        name='log_transformed_age_standardized_sev_scalar_lri',
        kind='covariate',
        gbd_id=covid(744),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_uri': Covariate(
        name='log_transformed_age_standardized_sev_scalar_uri',
        kind='covariate',
        gbd_id=covid(745),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_otitis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_otitis',
        kind='covariate',
        gbd_id=covid(746),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_measles': Covariate(
        name='log_transformed_age_standardized_sev_scalar_measles',
        kind='covariate',
        gbd_id=covid(747),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mat_hem': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mat_hem',
        kind='covariate',
        gbd_id=covid(748),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mat_sepsis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mat_sepsis',
        kind='covariate',
        gbd_id=covid(749),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mat_abort': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mat_abort',
        kind='covariate',
        gbd_id=covid(750),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hep': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hep',
        kind='covariate',
        gbd_id=covid(751),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hep_b': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hep_b',
        kind='covariate',
        gbd_id=covid(752),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hep_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hep_c',
        kind='covariate',
        gbd_id=covid(753),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_esophag_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_esophag_c',
        kind='covariate',
        gbd_id=covid(754),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_stomach_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_stomach_c',
        kind='covariate',
        gbd_id=covid(755),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_liver_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_liver_c',
        kind='covariate',
        gbd_id=covid(756),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_liver_c_hepb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_liver_c_hepb',
        kind='covariate',
        gbd_id=covid(757),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_liver_c_hepc': Covariate(
        name='log_transformed_age_standardized_sev_scalar_liver_c_hepc',
        kind='covariate',
        gbd_id=covid(758),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_liver_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_liver_c',
        kind='covariate',
        gbd_id=covid(759),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_larynx_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_larynx_c',
        kind='covariate',
        gbd_id=covid(760),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_lung_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_lung_c',
        kind='covariate',
        gbd_id=covid(761),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_breast_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_breast_c',
        kind='covariate',
        gbd_id=covid(762),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_uterus_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_uterus_c',
        kind='covariate',
        gbd_id=covid(763),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_prostate_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_prostate_c',
        kind='covariate',
        gbd_id=covid(764),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_colorect_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_colorect_c',
        kind='covariate',
        gbd_id=covid(765),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mouth_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mouth_c',
        kind='covariate',
        gbd_id=covid(766),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_nasoph_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_nasoph_c',
        kind='covariate',
        gbd_id=covid(767),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_phar_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_phar_c',
        kind='covariate',
        gbd_id=covid(768),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_gallblad_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_gallblad_c',
        kind='covariate',
        gbd_id=covid(769),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pancreas_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pancreas_c',
        kind='covariate',
        gbd_id=covid(770),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ovary_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ovary_c',
        kind='covariate',
        gbd_id=covid(771),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_kidney_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_kidney_c',
        kind='covariate',
        gbd_id=covid(772),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_bladder_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_bladder_c',
        kind='covariate',
        gbd_id=covid(773),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_thyroid_c': Covariate(
        name='log_transformed_age_standardized_sev_scalar_thyroid_c',
        kind='covariate',
        gbd_id=covid(774),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mesothel': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mesothel',
        kind='covariate',
        gbd_id=covid(775),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_leukemia': Covariate(
        name='log_transformed_age_standardized_sev_scalar_leukemia',
        kind='covariate',
        gbd_id=covid(776),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_rhd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_rhd',
        kind='covariate',
        gbd_id=covid(777),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_ihd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_ihd',
        kind='covariate',
        gbd_id=covid(778),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_stroke': Covariate(
        name='log_transformed_age_standardized_sev_scalar_stroke',
        kind='covariate',
        gbd_id=covid(779),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_isch_stroke': Covariate(
        name='log_transformed_age_standardized_sev_scalar_isch_stroke',
        kind='covariate',
        gbd_id=covid(780),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hem_stroke': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hem_stroke',
        kind='covariate',
        gbd_id=covid(781),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cmp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cmp',
        kind='covariate',
        gbd_id=covid(782),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_a_fib': Covariate(
        name='log_transformed_age_standardized_sev_scalar_a_fib',
        kind='covariate',
        gbd_id=covid(783),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_aort_an': Covariate(
        name='log_transformed_age_standardized_sev_scalar_aort_an',
        kind='covariate',
        gbd_id=covid(784),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pvd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pvd',
        kind='covariate',
        gbd_id=covid(785),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_endocar': Covariate(
        name='log_transformed_age_standardized_sev_scalar_endocar',
        kind='covariate',
        gbd_id=covid(786),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_cardio': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_cardio',
        kind='covariate',
        gbd_id=covid(787),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_copd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_copd',
        kind='covariate',
        gbd_id=covid(788),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_asthma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_asthma',
        kind='covariate',
        gbd_id=covid(794),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_resp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_resp',
        kind='covariate',
        gbd_id=covid(796),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cirr_hepb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cirr_hepb',
        kind='covariate',
        gbd_id=covid(797),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cirr_hepc': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cirr_hepc',
        kind='covariate',
        gbd_id=covid(798),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pancreatit': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pancreatit',
        kind='covariate',
        gbd_id=covid(800),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_epilepsy': Covariate(
        name='log_transformed_age_standardized_sev_scalar_epilepsy',
        kind='covariate',
        gbd_id=covid(801),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_depression': Covariate(
        name='log_transformed_age_standardized_sev_scalar_depression',
        kind='covariate',
        gbd_id=covid(802),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mdd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mdd',
        kind='covariate',
        gbd_id=covid(803),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_id': Covariate(
        name='log_transformed_age_standardized_sev_scalar_id',
        kind='covariate',
        gbd_id=covid(805),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_osteoarth': Covariate(
        name='log_transformed_age_standardized_sev_scalar_osteoarth',
        kind='covariate',
        gbd_id=covid(806),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_back_and_upneck': Covariate(
        name='log_transformed_age_standardized_sev_scalar_back_and_upneck',
        kind='covariate',
        gbd_id=covid(807),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_back_pain': Covariate(
        name='log_transformed_age_standardized_sev_scalar_back_pain',
        kind='covariate',
        gbd_id=covid(808),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_gout': Covariate(
        name='log_transformed_age_standardized_sev_scalar_gout',
        kind='covariate',
        gbd_id=covid(809),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sense': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sense',
        kind='covariate',
        gbd_id=covid(810),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cataract': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cataract',
        kind='covariate',
        gbd_id=covid(811),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hearing': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hearing',
        kind='covariate',
        gbd_id=covid(812),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_road_inj': Covariate(
        name='log_transformed_age_standardized_sev_scalar_road_inj',
        kind='covariate',
        gbd_id=covid(813),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_pedest': Covariate(
        name='log_transformed_age_standardized_sev_scalar_pedest',
        kind='covariate',
        gbd_id=covid(814),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cyclist': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cyclist',
        kind='covariate',
        gbd_id=covid(815),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mot_cyc': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mot_cyc',
        kind='covariate',
        gbd_id=covid(816),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mot_veh': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mot_veh',
        kind='covariate',
        gbd_id=covid(817),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_road': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_road',
        kind='covariate',
        gbd_id=covid(818),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_trans': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_trans',
        kind='covariate',
        gbd_id=covid(819),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_falls': Covariate(
        name='log_transformed_age_standardized_sev_scalar_falls',
        kind='covariate',
        gbd_id=covid(820),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_drown': Covariate(
        name='log_transformed_age_standardized_sev_scalar_drown',
        kind='covariate',
        gbd_id=covid(821),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_fire': Covariate(
        name='log_transformed_age_standardized_sev_scalar_fire',
        kind='covariate',
        gbd_id=covid(822),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_poison': Covariate(
        name='log_transformed_age_standardized_sev_scalar_poison',
        kind='covariate',
        gbd_id=covid(823),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mech': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mech',
        kind='covariate',
        gbd_id=covid(824),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mech_gun': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mech_gun',
        kind='covariate',
        gbd_id=covid(825),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_mech_suff': Covariate(
        name='log_transformed_age_standardized_sev_scalar_mech_suff',
        kind='covariate',
        gbd_id=covid(826),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_mech': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_mech',
        kind='covariate',
        gbd_id=covid(827),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_animal': Covariate(
        name='log_transformed_age_standardized_sev_scalar_animal',
        kind='covariate',
        gbd_id=covid(828),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_venom': Covariate(
        name='log_transformed_age_standardized_sev_scalar_venom',
        kind='covariate',
        gbd_id=covid(829),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_non_ven': Covariate(
        name='log_transformed_age_standardized_sev_scalar_non_ven',
        kind='covariate',
        gbd_id=covid(830),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_f_body': Covariate(
        name='log_transformed_age_standardized_sev_scalar_f_body',
        kind='covariate',
        gbd_id=covid(831),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_f_body_asp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_f_body_asp',
        kind='covariate',
        gbd_id=covid(832),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_f_body': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_f_body',
        kind='covariate',
        gbd_id=covid(834),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_unint': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_unint',
        kind='covariate',
        gbd_id=covid(835),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_self_harm': Covariate(
        name='log_transformed_age_standardized_sev_scalar_self_harm',
        kind='covariate',
        gbd_id=covid(836),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_violence': Covariate(
        name='log_transformed_age_standardized_sev_scalar_violence',
        kind='covariate',
        gbd_id=covid(837),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_viol_gun': Covariate(
        name='log_transformed_age_standardized_sev_scalar_viol_gun',
        kind='covariate',
        gbd_id=covid(838),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_viol_knife': Covariate(
        name='log_transformed_age_standardized_sev_scalar_viol_knife',
        kind='covariate',
        gbd_id=covid(839),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_oth_viol': Covariate(
        name='log_transformed_age_standardized_sev_scalar_oth_viol',
        kind='covariate',
        gbd_id=covid(840),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'h5n1_epidemic_years_binary': Covariate(
        name='h5n1_epidemic_years_binary',
        kind='covariate',
        gbd_id=covid(842),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'education_age_standardized': Covariate(
        name='education_age_standardized',
        kind='covariate',
        gbd_id=covid(845),
        group='Education',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'meningitis_belt_proportion': Covariate(
        name='meningitis_belt_proportion',
        kind='covariate',
        gbd_id=covid(848),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'gdp_per_capita_base_2010': Covariate(
        name='gdp_per_capita_base_2010',
        kind='covariate',
        gbd_id=covid(851),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'urbanicity': Covariate(
        name='urbanicity',
        kind='covariate',
        gbd_id=covid(854),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sev_unsafe_water': Covariate(
        name='sev_unsafe_water',
        kind='covariate',
        gbd_id=covid(863),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'sev_unsafe_sanitation': Covariate(
        name='sev_unsafe_sanitation',
        kind='covariate',
        gbd_id=covid(866),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'malaria_incidence_from_map_estimates_africa': Covariate(
        name='malaria_incidence_from_map_estimates_africa',
        kind='covariate',
        gbd_id=covid(869),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'dengue_reporting_trends_transformed_into_relative_risks_relative_to_that_countrys_mean_incidence': Covariate(
        name='dengue_reporting_trends_transformed_into_relative_risks_relative_to_that_countrys_mean_incidence',
        kind='covariate',
        gbd_id=covid(872),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'echinococcosis_endemicity': Covariate(
        name='echinococcosis_endemicity',
        kind='covariate',
        gbd_id=covid(875),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'socio_demographic_index': Covariate(
        name='socio_demographic_index',
        kind='covariate',
        gbd_id=covid(881),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'japanese_encelphalitis_endemic_area_binary': Covariate(
        name='japanese_encelphalitis_endemic_area_binary',
        kind='covariate',
        gbd_id=covid(884),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'calcium_adjusted_g': Covariate(
        name='calcium_adjusted_g',
        kind='covariate',
        gbd_id=covid(887),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'calcium_unadjusted_g': Covariate(
        name='calcium_unadjusted_g',
        kind='covariate',
        gbd_id=covid(890),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fiber_adjusted_g': Covariate(
        name='fiber_adjusted_g',
        kind='covariate',
        gbd_id=covid(899),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fiber_unadjusted_g': Covariate(
        name='fiber_unadjusted_g',
        kind='covariate',
        gbd_id=covid(902),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'omega_3_adjusted_g': Covariate(
        name='omega_3_adjusted_g',
        kind='covariate',
        gbd_id=covid(905),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fruits_adjusted_g': Covariate(
        name='fruits_adjusted_g',
        kind='covariate',
        gbd_id=covid(911),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fruits_unadjusted_g': Covariate(
        name='fruits_unadjusted_g',
        kind='covariate',
        gbd_id=covid(914),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'milk_adjusted_g': Covariate(
        name='milk_adjusted_g',
        kind='covariate',
        gbd_id=covid(917),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'milk_unadjusted_g': Covariate(
        name='milk_unadjusted_g',
        kind='covariate',
        gbd_id=covid(920),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nuts_seeds_adjusted_g': Covariate(
        name='nuts_seeds_adjusted_g',
        kind='covariate',
        gbd_id=covid(923),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pufa_adjusted_percent': Covariate(
        name='pufa_adjusted_percent',
        kind='covariate',
        gbd_id=covid(929),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pulses_legumes_adjusted_g': Covariate(
        name='pulses_legumes_adjusted_g',
        kind='covariate',
        gbd_id=covid(932),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meats_adjusted_g': Covariate(
        name='red_meats_adjusted_g',
        kind='covariate',
        gbd_id=covid(938),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'red_meats_unadjusted_g': Covariate(
        name='red_meats_unadjusted_g',
        kind='covariate',
        gbd_id=covid(941),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'saturated_fats_adjusted_percent': Covariate(
        name='saturated_fats_adjusted_percent',
        kind='covariate',
        gbd_id=covid(950),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sugar_adjusted_g': Covariate(
        name='sugar_adjusted_g',
        kind='covariate',
        gbd_id=covid(959),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'sugar_unadjusted_g': Covariate(
        name='sugar_unadjusted_g',
        kind='covariate',
        gbd_id=covid(962),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vegetables_adjusted_g': Covariate(
        name='vegetables_adjusted_g',
        kind='covariate',
        gbd_id=covid(965),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vegetables_unadjusted_g': Covariate(
        name='vegetables_unadjusted_g',
        kind='covariate',
        gbd_id=covid(968),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'energy_unadjusted_kcal': Covariate(
        name='energy_unadjusted_kcal',
        kind='covariate',
        gbd_id=covid(977),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_of_prevalence_weighted_drug_resistance_and_malaria_incidence': Covariate(
        name='interaction_of_prevalence_weighted_drug_resistance_and_malaria_incidence',
        kind='covariate',
        gbd_id=covid(980),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'migration_rate_per_1000_population': Covariate(
        name='migration_rate_per_1000_population',
        kind='covariate',
        gbd_id=covid(983),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hiv_mortality_females_10_54': Covariate(
        name='hiv_mortality_females_10_54',
        kind='covariate',
        gbd_id=covid(986),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hiv_age_standardized_prevalence': Covariate(
        name='hiv_age_standardized_prevalence',
        kind='covariate',
        gbd_id=covid(1016),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_maternal': Covariate(
        name='log_transformed_age_standardized_sev_scalar_maternal',
        kind='covariate',
        gbd_id=covid(1019),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cvd': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cvd',
        kind='covariate',
        gbd_id=covid(1022),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_chr_resp': Covariate(
        name='log_transformed_age_standardized_sev_scalar_chr_resp',
        kind='covariate',
        gbd_id=covid(1025),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cirrhosis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cirrhosis',
        kind='covariate',
        gbd_id=covid(1028),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_digestive': Covariate(
        name='log_transformed_age_standardized_sev_scalar_digestive',
        kind='covariate',
        gbd_id=covid(1031),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_msk': Covariate(
        name='log_transformed_age_standardized_sev_scalar_msk',
        kind='covariate',
        gbd_id=covid(1034),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_trans_inj': Covariate(
        name='log_transformed_age_standardized_sev_scalar_trans_inj',
        kind='covariate',
        gbd_id=covid(1037),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_maternal': Covariate(
        name='log_transformed_sev_scalar_maternal',
        kind='covariate',
        gbd_id=covid(1040),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cvd': Covariate(
        name='log_transformed_sev_scalar_cvd',
        kind='covariate',
        gbd_id=covid(1043),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_chr_resp': Covariate(
        name='log_transformed_sev_scalar_chr_resp',
        kind='covariate',
        gbd_id=covid(1046),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cirrhosis': Covariate(
        name='log_transformed_sev_scalar_cirrhosis',
        kind='covariate',
        gbd_id=covid(1049),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_digestive': Covariate(
        name='log_transformed_sev_scalar_digestive',
        kind='covariate',
        gbd_id=covid(1052),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_msk': Covariate(
        name='log_transformed_sev_scalar_msk',
        kind='covariate',
        gbd_id=covid(1055),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_trans_inj': Covariate(
        name='log_transformed_sev_scalar_trans_inj',
        kind='covariate',
        gbd_id=covid(1058),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_total_population_in_japanese_encephalitis_endemic_area_india': Covariate(
        name='proportion_of_total_population_in_japanese_encephalitis_endemic_area_india',
        kind='covariate',
        gbd_id=covid(1061),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_unadjusted_iu': Covariate(
        name='vitamin_a_unadjusted_iu',
        kind='covariate',
        gbd_id=covid(1062),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_rae_unadjusted_ug': Covariate(
        name='vitamin_a_rae_unadjusted_ug',
        kind='covariate',
        gbd_id=covid(1063),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'vitamin_a_retinol_unadjusted_ug': Covariate(
        name='vitamin_a_retinol_unadjusted_ug',
        kind='covariate',
        gbd_id=covid(1064),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dietary_zinc_unadjusted_mg': Covariate(
        name='dietary_zinc_unadjusted_mg',
        kind='covariate',
        gbd_id=covid(1065),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'death_and_ncc_prevalence_ratio': Covariate(
        name='death_and_ncc_prevalence_ratio',
        kind='covariate',
        gbd_id=covid(1066),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_total_population_covered_by_menafrivac_initiative_meningitis_meningococcal_type_a_vaccine': Covariate(
        name='proportion_of_total_population_covered_by_menafrivac_initiative_meningitis_meningococcal_type_a_vaccine',
        kind='covariate',
        gbd_id=covid(1068),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'stunting_proportion_less_than_2sd_height_for_age_less_than_5_years': Covariate(
        name='stunting_proportion_less_than_2sd_height_for_age_less_than_5_years',
        kind='covariate',
        gbd_id=covid(1069),
        group='Malnutrition',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'wasting_proportion_less_than_2sd_weight_for_height_less_than_5_years': Covariate(
        name='wasting_proportion_less_than_2sd_weight_for_height_less_than_5_years',
        kind='covariate',
        gbd_id=covid(1070),
        group='Malnutrition',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_incidence_adjusted_for_antimalarial_coverage_and_drug_effectiveness': Covariate(
        name='malaria_incidence_adjusted_for_antimalarial_coverage_and_drug_effectiveness',
        kind='covariate',
        gbd_id=covid(1072),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_hbsag_seroprevalence': Covariate(
        name='hepatitis_b_hbsag_seroprevalence',
        kind='covariate',
        gbd_id=covid(1073),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_c_igg_seroprevalence': Covariate(
        name='hepatitis_c_igg_seroprevalence',
        kind='covariate',
        gbd_id=covid(1074),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'rotavirus_coverage_proportion': Covariate(
        name='rotavirus_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1075),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_alcohol': Covariate(
        name='proportion_of_cirrhosis_due_to_alcohol',
        kind='covariate',
        gbd_id=covid(1076),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_hepatitis_b': Covariate(
        name='proportion_of_cirrhosis_due_to_hepatitis_b',
        kind='covariate',
        gbd_id=covid(1077),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_hepatitis_c': Covariate(
        name='proportion_of_cirrhosis_due_to_hepatitis_c',
        kind='covariate',
        gbd_id=covid(1078),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_other_causes': Covariate(
        name='proportion_of_cirrhosis_due_to_other_causes',
        kind='covariate',
        gbd_id=covid(1079),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_alcohol_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_alcohol_age_standardized',
        kind='covariate',
        gbd_id=covid(1080),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_hepatitis_b_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_hepatitis_b_age_standardized',
        kind='covariate',
        gbd_id=covid(1081),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_hepatitis_c_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_hepatitis_c_age_standardized',
        kind='covariate',
        gbd_id=covid(1082),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_other_causes_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_other_causes_age_standardized',
        kind='covariate',
        gbd_id=covid(1083),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'seroprevalence_of_anti_hav_igg': Covariate(
        name='seroprevalence_of_anti_hav_igg',
        kind='covariate',
        gbd_id=covid(1084),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'seroprevalence_of_anti_hev_igg': Covariate(
        name='seroprevalence_of_anti_hev_igg',
        kind='covariate',
        gbd_id=covid(1085),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'major_depressive_disorder': Covariate(
        name='major_depressive_disorder',
        kind='covariate',
        gbd_id=covid(1086),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_population_involved_in_agricultural_activities': Covariate(
        name='proportion_of_population_involved_in_agricultural_activities',
        kind='covariate',
        gbd_id=covid(1087),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'oop_health_expenditure_per_capita': Covariate(
        name='oop_health_expenditure_per_capita',
        kind='covariate',
        gbd_id=covid(1092),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fraction_of_oop_health_expenditure': Covariate(
        name='fraction_of_oop_health_expenditure',
        kind='covariate',
        gbd_id=covid(1093),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'art_coverage': Covariate(
        name='art_coverage',
        kind='covariate',
        gbd_id=covid(1095),
        group='HIV/AIDS',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'tuberculosis_case_detection': Covariate(
        name='tuberculosis_case_detection',
        kind='covariate',
        gbd_id=covid(1096),
        group='Tuberculosis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'universal_health_coverage': Covariate(
        name='universal_health_coverage',
        kind='covariate',
        gbd_id=covid(1097),
        group='SDGs',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'maternal_alcohol_consumption_during_pregnancy_proportion': Covariate(
        name='maternal_alcohol_consumption_during_pregnancy_proportion',
        kind='covariate',
        gbd_id=covid(1098),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'healthcare_access_and_quality_index': Covariate(
        name='healthcare_access_and_quality_index',
        kind='covariate',
        gbd_id=covid(1099),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_proportion_adult_underweight': Covariate(
        name='age_standardized_proportion_adult_underweight',
        kind='covariate',
        gbd_id=covid(1100),
        group='BMI',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'ors_oral_rehydration': Covariate(
        name='ors_oral_rehydration',
        kind='covariate',
        gbd_id=covid(1102),
        group='Treatment',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'antibiotics_for_lri': Covariate(
        name='antibiotics_for_lri',
        kind='covariate',
        gbd_id=covid(1103),
        group='Treatment',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'live_births_by_sex': Covariate(
        name='live_births_by_sex',
        kind='covariate',
        gbd_id=covid(1106),
        group='Births',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_melanoma': Covariate(
        name='age_standardized_melanoma',
        kind='covariate',
        gbd_id=covid(1107),
        group='Cancer',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'measles_vaccine_coverage_2_doses_proportion': Covariate(
        name='measles_vaccine_coverage_2_doses_proportion',
        kind='covariate',
        gbd_id=covid(1108),
        group='Coverage',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'schisto_cumulative_treatments': Covariate(
        name='schisto_cumulative_treatments',
        kind='covariate',
        gbd_id=covid(1110),
        group='Treatment',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_worker_density': Covariate(
        name='health_worker_density',
        kind='covariate',
        gbd_id=covid(1111),
        group='Health System',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'iron_energy_unadjusted_mg': Covariate(
        name='iron_energy_unadjusted_mg',
        kind='covariate',
        gbd_id=covid(1113),
        group='Diet',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'poultry_energy_adjusted_g': Covariate(
        name='poultry_energy_adjusted_g',
        kind='covariate',
        gbd_id=covid(1122),
        group='Diet',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'poultry_energy_unadjusted_g': Covariate(
        name='poultry_energy_unadjusted_g',
        kind='covariate',
        gbd_id=covid(1123),
        group='Diet',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malaria_pfpr_map': Covariate(
        name='malaria_pfpr_map',
        kind='covariate',
        gbd_id=covid(1129),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'malaria_incidence_map': Covariate(
        name='malaria_incidence_map',
        kind='covariate',
        gbd_id=covid(1130),
        group='Malaria',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'antimalarial_effective_treatment_ratio_map': Covariate(
        name='antimalarial_effective_treatment_ratio_map',
        kind='covariate',
        gbd_id=covid(1131),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'antimalarial_effective_treatment_map': Covariate(
        name='antimalarial_effective_treatment_map',
        kind='covariate',
        gbd_id=covid(1132),
        group='Malaria',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'mean_birth_weight': Covariate(
        name='mean_birth_weight',
        kind='covariate',
        gbd_id=covid(1136),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'mean_hemoglobin_concentration_age_standardized': Covariate(
        name='mean_hemoglobin_concentration_age_standardized',
        kind='covariate',
        gbd_id=covid(1140),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_cocaine_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_cocaine_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1142),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_amphetamine_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_amphetamine_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1143),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_opioid_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_opioid_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1144),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_cannabis_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_cannabis_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1145),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_prevalence_of_total_drug_dependence_in_women_of_reproductive_age': Covariate(
        name='age_standardized_prevalence_of_total_drug_dependence_in_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1146),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'rubella_vaccine_coverage_proportion': Covariate(
        name='rubella_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1147),
        group='Coverage',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tuberculosis_infection_risk_weighted_prevalence_age_standardized': Covariate(
        name='tuberculosis_infection_risk_weighted_prevalence_age_standardized',
        kind='covariate',
        gbd_id=covid(1148),
        group='Tuberculosis',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'presenting_vision_impairment': Covariate(
        name='presenting_vision_impairment',
        kind='covariate',
        gbd_id=covid(1149),
        group='Vision',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'ten_year_lag_distributed_energy_per_capita': Covariate(
        name='ten_year_lag_distributed_energy_per_capita',
        kind='covariate',
        gbd_id=covid(1150),
        group='FAO',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'folic_acid_unadjusted_ug': Covariate(
        name='folic_acid_unadjusted_ug',
        kind='covariate',
        gbd_id=covid(1153),
        group='Diet',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'smooth_outphase_of_leaded_gasoline': Covariate(
        name='smooth_outphase_of_leaded_gasoline',
        kind='covariate',
        gbd_id=covid(1154),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'no_access_to_handwashing_facility': Covariate(
        name='no_access_to_handwashing_facility',
        kind='covariate',
        gbd_id=covid(1155),
        group='Handwashing',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'residential_radon': Covariate(
        name='residential_radon',
        kind='covariate',
        gbd_id=covid(1156),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'lead_exposure': Covariate(
        name='lead_exposure',
        kind='covariate',
        gbd_id=covid(1157),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'discontinued_breastfeeding_sev': Covariate(
        name='discontinued_breastfeeding_sev',
        kind='covariate',
        gbd_id=covid(1158),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'zinc_deficiency': Covariate(
        name='zinc_deficiency',
        kind='covariate',
        gbd_id=covid(1159),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diet_high_in_trans_fatty_acids': Covariate(
        name='diet_high_in_trans_fatty_acids',
        kind='covariate',
        gbd_id=covid(1162),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'diet_high_in_sodium': Covariate(
        name='diet_high_in_sodium',
        kind='covariate',
        gbd_id=covid(1163),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'tuberculosis_prevalence_age_standardized': Covariate(
        name='tuberculosis_prevalence_age_standardized',
        kind='covariate',
        gbd_id=covid(1165),
        group='Tuberculosis',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'low_bone_mineral_density': Covariate(
        name='low_bone_mineral_density',
        kind='covariate',
        gbd_id=covid(1166),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_bone_mineral_density_among_population_age_60_and_up_years': Covariate(
        name='age_standardized_bone_mineral_density_among_population_age_60_and_up_years',
        kind='covariate',
        gbd_id=covid(1168),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'malnutrition_shock_log_transformed_mortality_rate': Covariate(
        name='malnutrition_shock_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1169),
        group='Malnutrition',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'malnutrition_shock_mortality_rate': Covariate(
        name='malnutrition_shock_mortality_rate',
        kind='covariate',
        gbd_id=covid(1170),
        group='Malnutrition',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'mean_war_mortality_rate_in_the_previous_ten_years': Covariate(
        name='mean_war_mortality_rate_in_the_previous_ten_years',
        kind='covariate',
        gbd_id=covid(1171),
        group='War',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'shock_log_transformed_mortality_rate': Covariate(
        name='shock_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1172),
        group='Shocks',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'shock_mortality_rate': Covariate(
        name='shock_mortality_rate',
        kind='covariate',
        gbd_id=covid(1173),
        group='Shocks',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'disaster_log_transformed_mortality_rate': Covariate(
        name='disaster_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1174),
        group='Disasters',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'disaster_mortality_rate': Covariate(
        name='disaster_mortality_rate',
        kind='covariate',
        gbd_id=covid(1175),
        group='Disasters',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'war_log_transformed_mortality_rate': Covariate(
        name='war_log_transformed_mortality_rate',
        kind='covariate',
        gbd_id=covid(1178),
        group='War',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'alcohol_abstainer_proportion_age_standardized': Covariate(
        name='alcohol_abstainer_proportion_age_standardized',
        kind='covariate',
        gbd_id=covid(1181),
        group='Alcohol',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_for_both_sexes_combined_tb': Covariate(
        name='log_transformed_age_standardized_sev_scalar_for_both_sexes_combined_tb',
        kind='covariate',
        gbd_id=covid(1182),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'secondhand_smoke': Covariate(
        name='secondhand_smoke',
        kind='covariate',
        gbd_id=covid(1183),
        group='Smoking',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'asbestos_consumption_metric_tons_per_year_per_capita': Covariate(
        name='asbestos_consumption_metric_tons_per_year_per_capita',
        kind='covariate',
        gbd_id=covid(1185),
        group='Asbestos',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'visceral_leishmaniasis_incidence': Covariate(
        name='visceral_leishmaniasis_incidence',
        kind='covariate',
        gbd_id=covid(1186),
        group='Leishmaniasis',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'homicide_rate_sex_specific': Covariate(
        name='homicide_rate_sex_specific',
        kind='covariate',
        gbd_id=covid(1187),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'op_visits_per_cap': Covariate(
        name='op_visits_per_cap',
        kind='covariate',
        gbd_id=covid(1188),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'ip_admissons_per_cap': Covariate(
        name='ip_admissons_per_cap',
        kind='covariate',
        gbd_id=covid(1189),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'non_partner_lifetime_prevalence_of_sexual_violence_female_only': Covariate(
        name='non_partner_lifetime_prevalence_of_sexual_violence_female_only',
        kind='covariate',
        gbd_id=covid(1190),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'all_age_underweight': Covariate(
        name='all_age_underweight',
        kind='covariate',
        gbd_id=covid(1191),
        group='BMI',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'zinc_treatment_for_diarrhea': Covariate(
        name='zinc_treatment_for_diarrhea',
        kind='covariate',
        gbd_id=covid(1193),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fortification_standard': Covariate(
        name='fortification_standard',
        kind='covariate',
        gbd_id=covid(1194),
        group='Fortification',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'fortification_standard_including_folic_acid': Covariate(
        name='fortification_standard_including_folic_acid',
        kind='covariate',
        gbd_id=covid(1195),
        group='Fortification',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'adult_hiv_crude_death_rate': Covariate(
        name='adult_hiv_crude_death_rate',
        kind='covariate',
        gbd_id=covid(1196),
        group='HIV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'demand_for_contraception_satisfied_with_modern_methods': Covariate(
        name='demand_for_contraception_satisfied_with_modern_methods',
        kind='covariate',
        gbd_id=covid(1197),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'demand_for_contraception_satisfied_with_modern_methods_by_age': Covariate(
        name='demand_for_contraception_satisfied_with_modern_methods_by_age',
        kind='covariate',
        gbd_id=covid(1198),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'long_term_population_weighted_mean_temperature': Covariate(
        name='long_term_population_weighted_mean_temperature',
        kind='covariate',
        gbd_id=covid(1199),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'polio_3_dose_coverage_proportion': Covariate(
        name='polio_3_dose_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1200),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_3_dose_coverage_proportion': Covariate(
        name='hepatitis_b_3_dose_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1201),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_east_africa_india_central_asia': Covariate(
        name='proportion_of_the_population_from_east_africa_india_central_asia',
        kind='covariate',
        gbd_id=covid(1202),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_west_africa': Covariate(
        name='proportion_of_the_population_from_west_africa',
        kind='covariate',
        gbd_id=covid(1203),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_euro_america': Covariate(
        name='proportion_of_the_population_from_euro_america',
        kind='covariate',
        gbd_id=covid(1204),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_east_asia': Covariate(
        name='proportion_of_the_population_from_east_asia',
        kind='covariate',
        gbd_id=covid(1205),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'proportion_of_the_population_from_indo_oceania': Covariate(
        name='proportion_of_the_population_from_indo_oceania',
        kind='covariate',
        gbd_id=covid(1206),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'composite_fortification_standard_and_folic_acid_inclusion': Covariate(
        name='composite_fortification_standard_and_folic_acid_inclusion',
        kind='covariate',
        gbd_id=covid(1207),
        group='Fortification',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'intravenous_drug_use_proportion_by_age': Covariate(
        name='intravenous_drug_use_proportion_by_age',
        kind='covariate',
        gbd_id=covid(1208),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'intravenous_drug_use_age_standardized_proportion': Covariate(
        name='intravenous_drug_use_age_standardized_proportion',
        kind='covariate',
        gbd_id=covid(1209),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_a_infection_incidence': Covariate(
        name='hepatitis_a_infection_incidence',
        kind='covariate',
        gbd_id=covid(1210),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_consumption_age_standardized_in_grams_per_day': Covariate(
        name='alcohol_consumption_age_standardized_in_grams_per_day',
        kind='covariate',
        gbd_id=covid(1211),
        group='Alcohol',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_drinker_proportion_age_standardized': Covariate(
        name='alcohol_drinker_proportion_age_standardized',
        kind='covariate',
        gbd_id=covid(1212),
        group='Alcohol',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_b_infection_incidence': Covariate(
        name='hepatitis_b_infection_incidence',
        kind='covariate',
        gbd_id=covid(1213),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_c_infection_incidence': Covariate(
        name='hepatitis_c_infection_incidence',
        kind='covariate',
        gbd_id=covid(1214),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_e_infection_incidence': Covariate(
        name='hepatitis_e_infection_incidence',
        kind='covariate',
        gbd_id=covid(1215),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_liver_cancer_due_to_nash_age_standardized': Covariate(
        name='proportion_of_liver_cancer_due_to_nash_age_standardized',
        kind='covariate',
        gbd_id=covid(1216),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'proportion_of_cirrhosis_due_to_nash': Covariate(
        name='proportion_of_cirrhosis_due_to_nash',
        kind='covariate',
        gbd_id=covid(1217),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'muslim_religion_proportion_of_population': Covariate(
        name='muslim_religion_proportion_of_population',
        kind='covariate',
        gbd_id=covid(1218),
        group='Religion',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tb_strain_prevalence_weighted_transmission_rr': Covariate(
        name='tb_strain_prevalence_weighted_transmission_rr',
        kind='covariate',
        gbd_id=covid(1222),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tb_strain_prevalence_weighted_treatment_failure_rr': Covariate(
        name='tb_strain_prevalence_weighted_treatment_failure_rr',
        kind='covariate',
        gbd_id=covid(1223),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'tb_strain_prevalence_weighted_treatment_delay_rr': Covariate(
        name='tb_strain_prevalence_weighted_treatment_delay_rr',
        kind='covariate',
        gbd_id=covid(1224),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'preterm_birth_prevalence_less_than_37_weeks_of_gestation': Covariate(
        name='preterm_birth_prevalence_less_than_37_weeks_of_gestation',
        kind='covariate',
        gbd_id=covid(1225),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'extremely_preterm_birth_prevalence_less_than_28_weeks_of_gestation': Covariate(
        name='extremely_preterm_birth_prevalence_less_than_28_weeks_of_gestation',
        kind='covariate',
        gbd_id=covid(1226),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'short_gestation_sev_all_ages_by_sex': Covariate(
        name='short_gestation_sev_all_ages_by_sex',
        kind='covariate',
        gbd_id=covid(1227),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'age_and_sex_specific_underweight_weight_for_age_sev': Covariate(
        name='age_and_sex_specific_underweight_weight_for_age_sev',
        kind='covariate',
        gbd_id=covid(1229),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_underweight_weight_for_age_sev': Covariate(
        name='age_standardized_underweight_weight_for_age_sev',
        kind='covariate',
        gbd_id=covid(1230),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_and_sex_specific_stunting_height_for_age_sev': Covariate(
        name='age_and_sex_specific_stunting_height_for_age_sev',
        kind='covariate',
        gbd_id=covid(1231),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_stunting_height_for_age_sev': Covariate(
        name='age_standardized_stunting_height_for_age_sev',
        kind='covariate',
        gbd_id=covid(1232),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_and_sex_specific_wasting_weight_for_height_sev': Covariate(
        name='age_and_sex_specific_wasting_weight_for_height_sev',
        kind='covariate',
        gbd_id=covid(1233),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'age_standardized_wasting_weight_for_height_sev': Covariate(
        name='age_standardized_wasting_weight_for_height_sev',
        kind='covariate',
        gbd_id=covid(1234),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'low_birth_weight_sev_all_ages_by_sex': Covariate(
        name='low_birth_weight_sev_all_ages_by_sex',
        kind='covariate',
        gbd_id=covid(1235),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'low_birth_weight_and_short_gestation_sev_all_ages_by_sex': Covariate(
        name='low_birth_weight_and_short_gestation_sev_all_ages_by_sex',
        kind='covariate',
        gbd_id=covid(1236),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'preeclampsia_incidence_ratio_all_ages': Covariate(
        name='preeclampsia_incidence_ratio_all_ages',
        kind='covariate',
        gbd_id=covid(1237),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'abo_blood_type_mismatch_at_birth': Covariate(
        name='abo_blood_type_mismatch_at_birth',
        kind='covariate',
        gbd_id=covid(1238),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'rhesus_blood_type_mismatch_at_birth': Covariate(
        name='rhesus_blood_type_mismatch_at_birth',
        kind='covariate',
        gbd_id=covid(1239),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'adult_hiv_death_rate_both_sexes': Covariate(
        name='adult_hiv_death_rate_both_sexes',
        kind='covariate',
        gbd_id=covid(1240),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'fortification_standard_including_iron': Covariate(
        name='fortification_standard_including_iron',
        kind='covariate',
        gbd_id=covid(1241),
        group='Fortification',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'composite_fortification_standard_and_iron_inclusion': Covariate(
        name='composite_fortification_standard_and_iron_inclusion',
        kind='covariate',
        gbd_id=covid(1242),
        group='Fortification',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pelvic_inflammatory_disease_age_standardized_prevalence': Covariate(
        name='pelvic_inflammatory_disease_age_standardized_prevalence',
        kind='covariate',
        gbd_id=covid(1243),
        group='PID',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pelvic_inflammatory_disease_all_age_prevalence': Covariate(
        name='pelvic_inflammatory_disease_all_age_prevalence',
        kind='covariate',
        gbd_id=covid(1244),
        group='PID',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nafld_nash_prevalence': Covariate(
        name='nafld_nash_prevalence',
        kind='covariate',
        gbd_id=covid(1245),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'hepatitis_b_3_dose_coverage_proportion_lagged_5_years': Covariate(
        name='hepatitis_b_3_dose_coverage_proportion_lagged_5_years',
        kind='covariate',
        gbd_id=covid(1246),
        group='Coverage',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_3_dose_coverage_proportion_lagged_ten_years': Covariate(
        name='hepatitis_b_3_dose_coverage_proportion_lagged_ten_years',
        kind='covariate',
        gbd_id=covid(1247),
        group='Coverage',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'interaction_between_sdi_and_2_and_up4_wheeled_vehicles_per_capita': Covariate(
        name='interaction_between_sdi_and_2_and_up4_wheeled_vehicles_per_capita',
        kind='covariate',
        gbd_id=covid(1248),
        group='Vehicles',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'age_standardized_death_rate_of_diabetes_0_15_years_per_100_000': Covariate(
        name='age_standardized_death_rate_of_diabetes_0_15_years_per_100_000',
        kind='covariate',
        gbd_id=covid(1249),
        group='Diabetes',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_sev_age_and_sex_specific': Covariate(
        name='alcohol_sev_age_and_sex_specific',
        kind='covariate',
        gbd_id=covid(1250),
        group='Alcohol',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'alcohol_sev_age_standardized': Covariate(
        name='alcohol_sev_age_standardized',
        kind='covariate',
        gbd_id=covid(1251),
        group='Alcohol',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'underweight_women_of_reproductive_age': Covariate(
        name='underweight_women_of_reproductive_age',
        kind='covariate',
        gbd_id=covid(1252),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'underweight_women_age_specific': Covariate(
        name='underweight_women_age_specific',
        kind='covariate',
        gbd_id=covid(1253),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'underweight_men_age_specific': Covariate(
        name='underweight_men_age_specific',
        kind='covariate',
        gbd_id=covid(1254),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'opioids_per_million_population_per_day': Covariate(
        name='opioids_per_million_population_per_day',
        kind='covariate',
        gbd_id=covid(1255),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_1_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_1_strains_proportion',
        kind='covariate',
        gbd_id=covid(1256),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_2_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_2_strains_proportion',
        kind='covariate',
        gbd_id=covid(1257),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_3_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_3_strains_proportion',
        kind='covariate',
        gbd_id=covid(1258),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_mtbc_lineage_4_strains_proportion': Covariate(
        name='prevalence_of_mtbc_lineage_4_strains_proportion',
        kind='covariate',
        gbd_id=covid(1259),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'prevalence_of_maf_lineage_5_and_6_proportion': Covariate(
        name='prevalence_of_maf_lineage_5_and_6_proportion',
        kind='covariate',
        gbd_id=covid(1260),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tb_other': Covariate(
        name='log_transformed_sev_scalar_tb_other',
        kind='covariate',
        gbd_id=covid(1832),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_tb_mdr': Covariate(
        name='log_transformed_sev_scalar_tb_mdr',
        kind='covariate',
        gbd_id=covid(1833),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv': Covariate(
        name='log_transformed_sev_scalar_hiv',
        kind='covariate',
        gbd_id=covid(1835),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv_tb_other': Covariate(
        name='log_transformed_sev_scalar_hiv_tb_other',
        kind='covariate',
        gbd_id=covid(1836),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_hiv_tb_mdr': Covariate(
        name='log_transformed_sev_scalar_hiv_tb_mdr',
        kind='covariate',
        gbd_id=covid(1837),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_pneumo': Covariate(
        name='log_transformed_sev_scalar_meningitis_pneumo',
        kind='covariate',
        gbd_id=covid(1839),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_hib': Covariate(
        name='log_transformed_sev_scalar_meningitis_hib',
        kind='covariate',
        gbd_id=covid(1840),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_meningo': Covariate(
        name='log_transformed_sev_scalar_meningitis_meningo',
        kind='covariate',
        gbd_id=covid(1841),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_meningitis_other': Covariate(
        name='log_transformed_sev_scalar_meningitis_other',
        kind='covariate',
        gbd_id=covid(1842),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_encephalitis': Covariate(
        name='log_transformed_sev_scalar_encephalitis',
        kind='covariate',
        gbd_id=covid(1843),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_enceph': Covariate(
        name='log_transformed_sev_scalar_neonatal_enceph',
        kind='covariate',
        gbd_id=covid(1846),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_sepsis': Covariate(
        name='log_transformed_sev_scalar_neonatal_sepsis',
        kind='covariate',
        gbd_id=covid(1847),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_hemolytic': Covariate(
        name='log_transformed_sev_scalar_neonatal_hemolytic',
        kind='covariate',
        gbd_id=covid(1848),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neonatal_other': Covariate(
        name='log_transformed_sev_scalar_neonatal_other',
        kind='covariate',
        gbd_id=covid(1849),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_lymphoma': Covariate(
        name='log_transformed_sev_scalar_neo_lymphoma',
        kind='covariate',
        gbd_id=covid(1863),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_myeloma': Covariate(
        name='log_transformed_sev_scalar_neo_myeloma',
        kind='covariate',
        gbd_id=covid(1864),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ll_acute': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ll_acute',
        kind='covariate',
        gbd_id=covid(1865),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ll_chronic': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ll_chronic',
        kind='covariate',
        gbd_id=covid(1866),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ml_acute': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ml_acute',
        kind='covariate',
        gbd_id=covid(1867),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_ml_chronic': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_ml_chronic',
        kind='covariate',
        gbd_id=covid(1868),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neo_leukemia_other': Covariate(
        name='log_transformed_sev_scalar_neo_leukemia_other',
        kind='covariate',
        gbd_id=covid(1869),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_cvd_cmp_other': Covariate(
        name='log_transformed_sev_scalar_cvd_cmp_other',
        kind='covariate',
        gbd_id=covid(1872),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_digest_pud': Covariate(
        name='log_transformed_sev_scalar_digest_pud',
        kind='covariate',
        gbd_id=covid(1874),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_digest_bile': Covariate(
        name='log_transformed_sev_scalar_digest_bile',
        kind='covariate',
        gbd_id=covid(1875),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neuro_dementia': Covariate(
        name='log_transformed_sev_scalar_neuro_dementia',
        kind='covariate',
        gbd_id=covid(1876),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_neuro_ms': Covariate(
        name='log_transformed_sev_scalar_neuro_ms',
        kind='covariate',
        gbd_id=covid(1878),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_msk_rheumarthritis': Covariate(
        name='log_transformed_sev_scalar_msk_rheumarthritis',
        kind='covariate',
        gbd_id=covid(1892),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sense_glaucoma': Covariate(
        name='log_transformed_sev_scalar_sense_glaucoma',
        kind='covariate',
        gbd_id=covid(1893),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_sense_macular': Covariate(
        name='log_transformed_sev_scalar_sense_macular',
        kind='covariate',
        gbd_id=covid(1894),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_inj_suicide_firearm': Covariate(
        name='log_transformed_sev_scalar_inj_suicide_firearm',
        kind='covariate',
        gbd_id=covid(1896),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_sev_scalar_inj_suicide_other': Covariate(
        name='log_transformed_sev_scalar_inj_suicide_other',
        kind='covariate',
        gbd_id=covid(1897),
        group='SEV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tb_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tb_other',
        kind='covariate',
        gbd_id=covid(1900),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_tb_mdr': Covariate(
        name='log_transformed_age_standardized_sev_scalar_tb_mdr',
        kind='covariate',
        gbd_id=covid(1901),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv',
        kind='covariate',
        gbd_id=covid(1903),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv_tb_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv_tb_other',
        kind='covariate',
        gbd_id=covid(1904),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_hiv_tb_mdr': Covariate(
        name='log_transformed_age_standardized_sev_scalar_hiv_tb_mdr',
        kind='covariate',
        gbd_id=covid(1905),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis',
        kind='covariate',
        gbd_id=covid(1907),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_pneumo': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_pneumo',
        kind='covariate',
        gbd_id=covid(1908),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_hib': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_hib',
        kind='covariate',
        gbd_id=covid(1909),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_meningo': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_meningo',
        kind='covariate',
        gbd_id=covid(1910),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_meningitis_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_meningitis_other',
        kind='covariate',
        gbd_id=covid(1911),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_encephalitis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_encephalitis',
        kind='covariate',
        gbd_id=covid(1912),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_enceph': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_enceph',
        kind='covariate',
        gbd_id=covid(1917),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_sepsis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_sepsis',
        kind='covariate',
        gbd_id=covid(1918),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_hemolytic': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_hemolytic',
        kind='covariate',
        gbd_id=covid(1919),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neonatal_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neonatal_other',
        kind='covariate',
        gbd_id=covid(1920),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_lymphoma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_lymphoma',
        kind='covariate',
        gbd_id=covid(1934),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_myeloma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_myeloma',
        kind='covariate',
        gbd_id=covid(1935),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_acute': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_acute',
        kind='covariate',
        gbd_id=covid(1936),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_chronic': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ll_chronic',
        kind='covariate',
        gbd_id=covid(1937),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_acute': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_acute',
        kind='covariate',
        gbd_id=covid(1938),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_chronic': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_ml_chronic',
        kind='covariate',
        gbd_id=covid(1939),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neo_leukemia_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neo_leukemia_other',
        kind='covariate',
        gbd_id=covid(1940),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_cvd_cmp_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_cvd_cmp_other',
        kind='covariate',
        gbd_id=covid(1943),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_digest_pud': Covariate(
        name='log_transformed_age_standardized_sev_scalar_digest_pud',
        kind='covariate',
        gbd_id=covid(1945),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_digest_bile': Covariate(
        name='log_transformed_age_standardized_sev_scalar_digest_bile',
        kind='covariate',
        gbd_id=covid(1946),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neuro_dementia': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neuro_dementia',
        kind='covariate',
        gbd_id=covid(1947),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_neuro_ms': Covariate(
        name='log_transformed_age_standardized_sev_scalar_neuro_ms',
        kind='covariate',
        gbd_id=covid(1949),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_msk_rheumarthritis': Covariate(
        name='log_transformed_age_standardized_sev_scalar_msk_rheumarthritis',
        kind='covariate',
        gbd_id=covid(1963),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sense_glaucoma': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sense_glaucoma',
        kind='covariate',
        gbd_id=covid(1964),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sense_macular': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sense_macular',
        kind='covariate',
        gbd_id=covid(1965),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_sids': Covariate(
        name='log_transformed_age_standardized_sev_scalar_sids',
        kind='covariate',
        gbd_id=covid(1966),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_inj_suicide_firearm': Covariate(
        name='log_transformed_age_standardized_sev_scalar_inj_suicide_firearm',
        kind='covariate',
        gbd_id=covid(1968),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'log_transformed_age_standardized_sev_scalar_inj_suicide_other': Covariate(
        name='log_transformed_age_standardized_sev_scalar_inj_suicide_other',
        kind='covariate',
        gbd_id=covid(1969),
        group='SEV',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'opioids_per_million_population_per_day_5_year_lag': Covariate(
        name='opioids_per_million_population_per_day_5_year_lag',
        kind='covariate',
        gbd_id=covid(1971),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'opioids_per_million_population_per_day_ten_year_lag': Covariate(
        name='opioids_per_million_population_per_day_ten_year_lag',
        kind='covariate',
        gbd_id=covid(1972),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'occupation_professionals': Covariate(
        name='occupation_professionals',
        kind='covariate',
        gbd_id=covid(1973),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'health_industry_workers': Covariate(
        name='health_industry_workers',
        kind='covariate',
        gbd_id=covid(1974),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'education_years_per_capita_aggregated_by_age_15_and_up_and_sex': Covariate(
        name='education_years_per_capita_aggregated_by_age_15_and_up_and_sex',
        kind='covariate',
        gbd_id=covid(1975),
        group='Education',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'underweight_age_and_sex_specific': Covariate(
        name='underweight_age_and_sex_specific',
        kind='covariate',
        gbd_id=covid(1976),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'total_physical_activity_met_min_week_age_specific': Covariate(
        name='total_physical_activity_met_min_week_age_specific',
        kind='covariate',
        gbd_id=covid(1977),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'total_physical_activity_met_min_week_age_standardized': Covariate(
        name='total_physical_activity_met_min_week_age_standardized',
        kind='covariate',
        gbd_id=covid(1978),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=False,
    ),
    'full_vaccine_coverage_indicator_proportion': Covariate(
        name='full_vaccine_coverage_indicator_proportion',
        kind='covariate',
        gbd_id=covid(1979),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'bacille_calmette_guerin_bcg_vaccine_coverage_proportion': Covariate(
        name='bacille_calmette_guerin_bcg_vaccine_coverage_proportion',
        kind='covariate',
        gbd_id=covid(1980),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hepatitis_b_vaccine_coverage_proportion_aged_through_time': Covariate(
        name='hepatitis_b_vaccine_coverage_proportion_aged_through_time',
        kind='covariate',
        gbd_id=covid(1981),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=False,
        dichotomous=False,
    ),
    'adolescent_birth_rates_10_19_years_of_age': Covariate(
        name='adolescent_birth_rates_10_19_years_of_age',
        kind='covariate',
        gbd_id=covid(1982),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'percent_well_certified': Covariate(
        name='percent_well_certified',
        kind='covariate',
        gbd_id=covid(1983),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'log_total_health_expenditure_per_capita': Covariate(
        name='log_total_health_expenditure_per_capita',
        kind='covariate',
        gbd_id=covid(1984),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'count_of_population_censuses': Covariate(
        name='count_of_population_censuses',
        kind='covariate',
        gbd_id=covid(1985),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=True,
    ),
    'birth_registry_completeness': Covariate(
        name='birth_registry_completeness',
        kind='covariate',
        gbd_id=covid(1986),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_raised_in_extensive_agricultural_systems_per_capita': Covariate(
        name='pigs_raised_in_extensive_agricultural_systems_per_capita',
        kind='covariate',
        gbd_id=covid(1987),
        group='Pigs',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_raised_in_semi_extensive_agricultural_systems_per_capita': Covariate(
        name='pigs_raised_in_semi_extensive_agricultural_systems_per_capita',
        kind='covariate',
        gbd_id=covid(1988),
        group='Pigs',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pigs_raised_in_intensive_industrial_agricultural_systems_per_capita': Covariate(
        name='pigs_raised_in_intensive_industrial_agricultural_systems_per_capita',
        kind='covariate',
        gbd_id=covid(1989),
        group='Pigs',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'implicit_versus_explicitly_defined_nash': Covariate(
        name='implicit_versus_explicitly_defined_nash',
        kind='covariate',
        gbd_id=covid(1991),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=True,
        dichotomous=True,
    ),
    'mean_hemoglobin_age_sex_specific': Covariate(
        name='mean_hemoglobin_age_sex_specific',
        kind='covariate',
        gbd_id=covid(1992),
        group='Experimental',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'physicians_per_capita': Covariate(
        name='physicians_per_capita',
        kind='covariate',
        gbd_id=covid(1993),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'nurses_and_midwives_per_capita': Covariate(
        name='nurses_and_midwives_per_capita',
        kind='covariate',
        gbd_id=covid(1994),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'pharmacists_per_capita': Covariate(
        name='pharmacists_per_capita',
        kind='covariate',
        gbd_id=covid(1995),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'hiv_mortality_rate': Covariate(
        name='hiv_mortality_rate',
        kind='covariate',
        gbd_id=covid(1996),
        group='HIV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'untreated_hiv': Covariate(
        name='untreated_hiv',
        kind='covariate',
        gbd_id=covid(1997),
        group='HIV',
        status='Experimental',
        by_age=True,
        by_sex=True,
        dichotomous=False,
    ),
    'medical_schools': Covariate(
        name='medical_schools',
        kind='covariate',
        gbd_id=covid(1998),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'dentists_per_capita': Covariate(
        name='dentists_per_capita',
        kind='covariate',
        gbd_id=covid(1999),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'full_vaccine_coverage_indicator_proportion_sage_method_dtp3_pcv3_mcv2': Covariate(
        name='full_vaccine_coverage_indicator_proportion_sage_method_dtp3_pcv3_mcv2',
        kind='covariate',
        gbd_id=covid(2000),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
    'net_reproductive_rate': Covariate(
        name='net_reproductive_rate',
        kind='covariate',
        gbd_id=covid(2001),
        group='Experimental',
        status='Experimental',
        by_age=False,
        by_sex=False,
        dichotomous=False,
    ),
})
