"""Mapping of GBD sequelae.

This code is automatically generated by gbd_mapping_generator/sequela_builder.py

Any manual changes will be lost.
"""
from .id import sid, hsid, meid
from .sequela_template import Healthstate, Sequela, Sequelae


sequelae = Sequelae(**{
    'acute_typhoid_infection': Sequela(
        name='acute_typhoid_infection',
        kind='sequela',
        gbd_id=sid(7),
        dismod_id=meid(1249),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_typhoid_fever': Sequela(
        name='severe_typhoid_fever',
        kind='sequela',
        gbd_id=sid(8),
        dismod_id=meid(1250),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'intestinal_perforation_due_to_typhoid': Sequela(
        name='intestinal_perforation_due_to_typhoid',
        kind='sequela',
        gbd_id=sid(9),
        dismod_id=meid(1251),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'acute_paratyphoid_infection': Sequela(
        name='acute_paratyphoid_infection',
        kind='sequela',
        gbd_id=sid(10),
        dismod_id=meid(1253),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'moderate_paratyphoid_fever': Sequela(
        name='moderate_paratyphoid_fever',
        kind='sequela',
        gbd_id=sid(11),
        dismod_id=meid(1254),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_paratyphoid_fever': Sequela(
        name='severe_paratyphoid_fever',
        kind='sequela',
        gbd_id=sid(12),
        dismod_id=meid(1255),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'intestinal_perforation_due_to_paratyphoid': Sequela(
        name='intestinal_perforation_due_to_paratyphoid',
        kind='sequela',
        gbd_id=sid(13),
        dismod_id=meid(1256),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'other_intestinal_infectious_diseases': Sequela(
        name='other_intestinal_infectious_diseases',
        kind='sequela',
        gbd_id=sid(14),
        dismod_id=meid(1257),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'mild_upper_respiratory_infections': Sequela(
        name='mild_upper_respiratory_infections',
        kind='sequela',
        gbd_id=sid(15),
        dismod_id=meid(1277),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'moderate_upper_respiratory_infections': Sequela(
        name='moderate_upper_respiratory_infections',
        kind='sequela',
        gbd_id=sid(16),
        dismod_id=meid(1278),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'guillain_barre_syndrome_due_to_upper_respiratory_infections': Sequela(
        name='guillain_barre_syndrome_due_to_upper_respiratory_infections',
        kind='sequela',
        gbd_id=sid(17),
        dismod_id=meid(1280),
        healthstate=Healthstate(
            name='spinal_cord_lesion_below_neck_level_treated',
            kind='healthstate',
            gbd_id=hsid(540),
        ),
    ),
    'acute_otitis_media': Sequela(
        name='acute_otitis_media',
        kind='sequela',
        gbd_id=sid(18),
        dismod_id=meid(1281),
        healthstate=Healthstate(
            name='ear_pain',
            kind='healthstate',
            gbd_id=hsid(365),
        ),
    ),
    'acute_pneumococcal_meningitis': Sequela(
        name='acute_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(19),
        dismod_id=meid(1299),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'mild_behavioral_problems_due_to_pneumococcal_meningitis': Sequela(
        name='mild_behavioral_problems_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(20),
        dismod_id=meid(1300),
        healthstate=Healthstate(
            name='attention_deficit_hyperactivity_disorder',
            kind='healthstate',
            gbd_id=hsid(446),
        ),
    ),
    'mild_motor_impairment_due_to_long_term_due_to_pneumococcal_meningitis': Sequela(
        name='mild_motor_impairment_due_to_long_term_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(21),
        dismod_id=meid(3362),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(22),
        dismod_id=meid(7723),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'borderline_intellectual_disability_due_to_pneumococcal_meningitis': Sequela(
        name='borderline_intellectual_disability_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(23),
        dismod_id=meid(3368),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_pneumococcal_meningitis': Sequela(
        name='mild_intellectual_disability_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(24),
        dismod_id=meid(3371),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_motor_impairment_due_to_pneumococcal_meningitis': Sequela(
        name='moderate_motor_impairment_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(25),
        dismod_id=meid(3374),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_pneumococcal_meningitis': Sequela(
        name='severe_motor_impairment_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(26),
        dismod_id=meid(3377),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'moderate_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis': Sequela(
        name='moderate_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(27),
        dismod_id=meid(3380),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'severe_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis': Sequela(
        name='severe_motor_plus_cognitive_impairments_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(28),
        dismod_id=meid(3383),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'epilepsy_due_to_pneumococcal_meningitis': Sequela(
        name='epilepsy_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(29),
        dismod_id=meid(3386),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'mild_hearing_loss_due_to_pneumococcal_meningitis': Sequela(
        name='mild_hearing_loss_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(30),
        dismod_id=meid(1316),
        healthstate=Healthstate(
            name='hearing_loss_mild',
            kind='healthstate',
            gbd_id=hsid(455),
        ),
    ),
    'mild_hearing_loss_with_ringing_due_to_pneumococcal_meningitis': Sequela(
        name='mild_hearing_loss_with_ringing_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(31),
        dismod_id=meid(1317),
        healthstate=Healthstate(
            name='hearing_loss_mild_with_ringing',
            kind='healthstate',
            gbd_id=hsid(460),
        ),
    ),
    'moderate_hearing_loss_due_to_pneumococcal_meningitis': Sequela(
        name='moderate_hearing_loss_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(32),
        dismod_id=meid(1318),
        healthstate=Healthstate(
            name='hearing_loss_moderate',
            kind='healthstate',
            gbd_id=hsid(456),
        ),
    ),
    'moderate_hearing_loss_with_ringing_due_to_pneumococcal_meningitis': Sequela(
        name='moderate_hearing_loss_with_ringing_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(33),
        dismod_id=meid(1319),
        healthstate=Healthstate(
            name='hearing_loss_moderate_with_ringing',
            kind='healthstate',
            gbd_id=hsid(461),
        ),
    ),
    'moderately_severe_hearing_loss_due_to_pneumococcal_meningitis': Sequela(
        name='moderately_severe_hearing_loss_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(34),
        dismod_id=meid(1320),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe',
            kind='healthstate',
            gbd_id=hsid(575),
        ),
    ),
    'moderately_severe_hearing_loss_with_ringing_due_to_pneumococcal_meningitis': Sequela(
        name='moderately_severe_hearing_loss_with_ringing_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(35),
        dismod_id=meid(1321),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(576),
        ),
    ),
    'severe_hearing_loss_due_to_pneumococcal_meningitis': Sequela(
        name='severe_hearing_loss_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(36),
        dismod_id=meid(1322),
        healthstate=Healthstate(
            name='hearing_loss_severe',
            kind='healthstate',
            gbd_id=hsid(457),
        ),
    ),
    'severe_hearing_loss_with_ringing_due_to_pneumococcal_meningitis': Sequela(
        name='severe_hearing_loss_with_ringing_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(37),
        dismod_id=meid(1323),
        healthstate=Healthstate(
            name='hearing_loss_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(462),
        ),
    ),
    'profound_hearing_loss_due_to_pneumococcal_meningitis': Sequela(
        name='profound_hearing_loss_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(38),
        dismod_id=meid(1324),
        healthstate=Healthstate(
            name='hearing_loss_profound',
            kind='healthstate',
            gbd_id=hsid(458),
        ),
    ),
    'profound_hearing_loss_with_ringing_due_to_pneumococcal_meningitis': Sequela(
        name='profound_hearing_loss_with_ringing_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(39),
        dismod_id=meid(1325),
        healthstate=Healthstate(
            name='hearing_loss_profound_with_ringing',
            kind='healthstate',
            gbd_id=hsid(463),
        ),
    ),
    'complete_hearing_loss_due_to_pneumococcal_meningitis': Sequela(
        name='complete_hearing_loss_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(40),
        dismod_id=meid(1326),
        healthstate=Healthstate(
            name='hearing_loss_complete',
            kind='healthstate',
            gbd_id=hsid(459),
        ),
    ),
    'complete_hearing_loss_with_ringing_due_to_pneumococcal_meningitis': Sequela(
        name='complete_hearing_loss_with_ringing_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(41),
        dismod_id=meid(1327),
        healthstate=Healthstate(
            name='hearing_loss_complete_with_ringing',
            kind='healthstate',
            gbd_id=hsid(464),
        ),
    ),
    'acute_h_influenzae_type_b_meningitis': Sequela(
        name='acute_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(42),
        dismod_id=meid(1329),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'mild_behavioral_problems_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='mild_behavioral_problems_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(43),
        dismod_id=meid(1330),
        healthstate=Healthstate(
            name='attention_deficit_hyperactivity_disorder',
            kind='healthstate',
            gbd_id=hsid(446),
        ),
    ),
    'mild_motor_impairment_due_to_long_term_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='mild_motor_impairment_due_to_long_term_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(44),
        dismod_id=meid(3392),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(45),
        dismod_id=meid(3395),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'borderline_intellectual_disability_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='borderline_intellectual_disability_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(46),
        dismod_id=meid(3398),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='mild_intellectual_disability_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(47),
        dismod_id=meid(3401),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_motor_impairment_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='moderate_motor_impairment_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(48),
        dismod_id=meid(3404),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='severe_motor_impairment_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(49),
        dismod_id=meid(3407),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'moderate_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='moderate_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(50),
        dismod_id=meid(3410),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'severe_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='severe_motor_plus_cognitive_impairments_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(51),
        dismod_id=meid(3413),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'epilepsy_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='epilepsy_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(52),
        dismod_id=meid(3416),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'mild_hearing_loss_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='mild_hearing_loss_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(53),
        dismod_id=meid(1346),
        healthstate=Healthstate(
            name='hearing_loss_mild',
            kind='healthstate',
            gbd_id=hsid(455),
        ),
    ),
    'mild_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='mild_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(54),
        dismod_id=meid(1347),
        healthstate=Healthstate(
            name='hearing_loss_mild_with_ringing',
            kind='healthstate',
            gbd_id=hsid(460),
        ),
    ),
    'moderate_hearing_loss_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='moderate_hearing_loss_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(55),
        dismod_id=meid(1348),
        healthstate=Healthstate(
            name='hearing_loss_moderate',
            kind='healthstate',
            gbd_id=hsid(456),
        ),
    ),
    'moderate_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='moderate_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(56),
        dismod_id=meid(1349),
        healthstate=Healthstate(
            name='hearing_loss_moderate_with_ringing',
            kind='healthstate',
            gbd_id=hsid(461),
        ),
    ),
    'moderately_severe_hearing_loss_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='moderately_severe_hearing_loss_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(57),
        dismod_id=meid(1350),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe',
            kind='healthstate',
            gbd_id=hsid(575),
        ),
    ),
    'moderately_severe_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='moderately_severe_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(58),
        dismod_id=meid(1351),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(576),
        ),
    ),
    'severe_hearing_loss_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='severe_hearing_loss_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(59),
        dismod_id=meid(1352),
        healthstate=Healthstate(
            name='hearing_loss_severe',
            kind='healthstate',
            gbd_id=hsid(457),
        ),
    ),
    'severe_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='severe_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(60),
        dismod_id=meid(1353),
        healthstate=Healthstate(
            name='hearing_loss_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(462),
        ),
    ),
    'profound_hearing_loss_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='profound_hearing_loss_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(61),
        dismod_id=meid(1354),
        healthstate=Healthstate(
            name='hearing_loss_profound',
            kind='healthstate',
            gbd_id=hsid(458),
        ),
    ),
    'profound_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='profound_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(62),
        dismod_id=meid(1355),
        healthstate=Healthstate(
            name='hearing_loss_profound_with_ringing',
            kind='healthstate',
            gbd_id=hsid(463),
        ),
    ),
    'complete_hearing_loss_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='complete_hearing_loss_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(63),
        dismod_id=meid(1356),
        healthstate=Healthstate(
            name='hearing_loss_complete',
            kind='healthstate',
            gbd_id=hsid(459),
        ),
    ),
    'complete_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='complete_hearing_loss_with_ringing_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(64),
        dismod_id=meid(1357),
        healthstate=Healthstate(
            name='hearing_loss_complete_with_ringing',
            kind='healthstate',
            gbd_id=hsid(464),
        ),
    ),
    'acute_meningococcal_meningitis': Sequela(
        name='acute_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(65),
        dismod_id=meid(1359),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'mild_behavioral_problems_due_to_meningococcal_meningitis': Sequela(
        name='mild_behavioral_problems_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(66),
        dismod_id=meid(1360),
        healthstate=Healthstate(
            name='attention_deficit_hyperactivity_disorder',
            kind='healthstate',
            gbd_id=hsid(446),
        ),
    ),
    'mild_motor_impairment_due_to_long_term_due_to_meningococcal_meningitis': Sequela(
        name='mild_motor_impairment_due_to_long_term_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(67),
        dismod_id=meid(3422),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(68),
        dismod_id=meid(3425),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'borderline_intellectual_disability_due_to_meningococcal_meningitis': Sequela(
        name='borderline_intellectual_disability_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(69),
        dismod_id=meid(3428),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_meningococcal_meningitis': Sequela(
        name='mild_intellectual_disability_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(70),
        dismod_id=meid(3431),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_motor_impairment_due_to_meningococcal_meningitis': Sequela(
        name='moderate_motor_impairment_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(71),
        dismod_id=meid(3434),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_meningococcal_meningitis': Sequela(
        name='severe_motor_impairment_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(72),
        dismod_id=meid(3437),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'moderate_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis': Sequela(
        name='moderate_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(73),
        dismod_id=meid(3440),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'severe_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis': Sequela(
        name='severe_motor_plus_cognitive_impairments_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(74),
        dismod_id=meid(3443),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'epilepsy_due_to_meningococcal_meningitis': Sequela(
        name='epilepsy_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(75),
        dismod_id=meid(3446),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'mild_hearing_loss_due_to_meningococcal_meningitis': Sequela(
        name='mild_hearing_loss_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(76),
        dismod_id=meid(1376),
        healthstate=Healthstate(
            name='hearing_loss_mild',
            kind='healthstate',
            gbd_id=hsid(455),
        ),
    ),
    'mild_hearing_loss_with_ringing_due_to_meningococcal_meningitis': Sequela(
        name='mild_hearing_loss_with_ringing_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(77),
        dismod_id=meid(1377),
        healthstate=Healthstate(
            name='hearing_loss_mild_with_ringing',
            kind='healthstate',
            gbd_id=hsid(460),
        ),
    ),
    'moderate_hearing_loss_due_to_meningococcal_meningitis': Sequela(
        name='moderate_hearing_loss_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(78),
        dismod_id=meid(1378),
        healthstate=Healthstate(
            name='hearing_loss_moderate',
            kind='healthstate',
            gbd_id=hsid(456),
        ),
    ),
    'moderate_hearing_loss_with_ringing_due_to_meningococcal_meningitis': Sequela(
        name='moderate_hearing_loss_with_ringing_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(79),
        dismod_id=meid(1379),
        healthstate=Healthstate(
            name='hearing_loss_moderate_with_ringing',
            kind='healthstate',
            gbd_id=hsid(461),
        ),
    ),
    'moderately_severe_hearing_loss_due_to_meningococcal_meningitis': Sequela(
        name='moderately_severe_hearing_loss_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(80),
        dismod_id=meid(1380),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe',
            kind='healthstate',
            gbd_id=hsid(575),
        ),
    ),
    'moderately_severe_hearing_loss_with_ringing_due_to_meningococcal_meningitis': Sequela(
        name='moderately_severe_hearing_loss_with_ringing_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(81),
        dismod_id=meid(1381),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(576),
        ),
    ),
    'severe_hearing_loss_due_to_meningococcal_meningitis': Sequela(
        name='severe_hearing_loss_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(82),
        dismod_id=meid(1382),
        healthstate=Healthstate(
            name='hearing_loss_severe',
            kind='healthstate',
            gbd_id=hsid(457),
        ),
    ),
    'severe_hearing_loss_with_ringing_due_to_meningococcal_meningitis': Sequela(
        name='severe_hearing_loss_with_ringing_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(83),
        dismod_id=meid(1383),
        healthstate=Healthstate(
            name='hearing_loss_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(462),
        ),
    ),
    'profound_hearing_loss_due_to_meningococcal_meningitis': Sequela(
        name='profound_hearing_loss_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(84),
        dismod_id=meid(1384),
        healthstate=Healthstate(
            name='hearing_loss_profound',
            kind='healthstate',
            gbd_id=hsid(458),
        ),
    ),
    'profound_hearing_loss_with_ringing_due_to_meningococcal_meningitis': Sequela(
        name='profound_hearing_loss_with_ringing_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(85),
        dismod_id=meid(1385),
        healthstate=Healthstate(
            name='hearing_loss_profound_with_ringing',
            kind='healthstate',
            gbd_id=hsid(463),
        ),
    ),
    'complete_hearing_loss_due_to_meningococcal_meningitis': Sequela(
        name='complete_hearing_loss_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(86),
        dismod_id=meid(1386),
        healthstate=Healthstate(
            name='hearing_loss_complete',
            kind='healthstate',
            gbd_id=hsid(459),
        ),
    ),
    'complete_hearing_loss_with_ringing_due_to_meningococcal_meningitis': Sequela(
        name='complete_hearing_loss_with_ringing_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(87),
        dismod_id=meid(1387),
        healthstate=Healthstate(
            name='hearing_loss_complete_with_ringing',
            kind='healthstate',
            gbd_id=hsid(464),
        ),
    ),
    'other_acute_bacterial_meningitis': Sequela(
        name='other_acute_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(88),
        dismod_id=meid(1389),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'mild_behavioral_problems_due_to_other_bacterial_meningitis': Sequela(
        name='mild_behavioral_problems_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(89),
        dismod_id=meid(1390),
        healthstate=Healthstate(
            name='attention_deficit_hyperactivity_disorder',
            kind='healthstate',
            gbd_id=hsid(446),
        ),
    ),
    'mild_motor_impairment_due_to_long_term_due_to_other_bacterial_meningitis': Sequela(
        name='mild_motor_impairment_due_to_long_term_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(90),
        dismod_id=meid(3452),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(91),
        dismod_id=meid(3455),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'borderline_intellectual_disability_due_to_other_bacterial_meningitis': Sequela(
        name='borderline_intellectual_disability_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(92),
        dismod_id=meid(3458),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_other_bacterial_meningitis': Sequela(
        name='mild_intellectual_disability_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(93),
        dismod_id=meid(3461),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_motor_impairment_due_to_other_bacterial_meningitis': Sequela(
        name='moderate_motor_impairment_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(94),
        dismod_id=meid(3464),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_other_bacterial_meningitis': Sequela(
        name='severe_motor_impairment_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(95),
        dismod_id=meid(3467),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'moderate_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis': Sequela(
        name='moderate_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(96),
        dismod_id=meid(3470),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'severe_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis': Sequela(
        name='severe_motor_plus_cognitive_impairments_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(97),
        dismod_id=meid(3473),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'epilepsy_due_to_other_meningitis': Sequela(
        name='epilepsy_due_to_other_meningitis',
        kind='sequela',
        gbd_id=sid(98),
        dismod_id=meid(3476),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'mild_hearing_loss_due_to_other_bacterial_meningitis': Sequela(
        name='mild_hearing_loss_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(99),
        dismod_id=meid(1406),
        healthstate=Healthstate(
            name='hearing_loss_mild',
            kind='healthstate',
            gbd_id=hsid(455),
        ),
    ),
    'mild_hearing_loss_due_with_ringing_to_other_bacterial_meningitis': Sequela(
        name='mild_hearing_loss_due_with_ringing_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(100),
        dismod_id=meid(1407),
        healthstate=Healthstate(
            name='hearing_loss_mild_with_ringing',
            kind='healthstate',
            gbd_id=hsid(460),
        ),
    ),
    'moderate_hearing_loss_due_to_other_bacterial_meningitis': Sequela(
        name='moderate_hearing_loss_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(101),
        dismod_id=meid(1408),
        healthstate=Healthstate(
            name='hearing_loss_moderate',
            kind='healthstate',
            gbd_id=hsid(456),
        ),
    ),
    'moderate_hearing_loss_with_ringing_due_to_other_bacterial_meningitis': Sequela(
        name='moderate_hearing_loss_with_ringing_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(102),
        dismod_id=meid(1409),
        healthstate=Healthstate(
            name='hearing_loss_moderate_with_ringing',
            kind='healthstate',
            gbd_id=hsid(461),
        ),
    ),
    'moderately_severe_hearing_loss_due_to_other_bacterial_meningitis': Sequela(
        name='moderately_severe_hearing_loss_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(103),
        dismod_id=meid(1410),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe',
            kind='healthstate',
            gbd_id=hsid(575),
        ),
    ),
    'moderately_severe_hearing_loss_with_ringing_due_to_other_bacterial_meningitis': Sequela(
        name='moderately_severe_hearing_loss_with_ringing_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(104),
        dismod_id=meid(1411),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(576),
        ),
    ),
    'severe_hearing_loss_due_to_other_bacterial_meningitis': Sequela(
        name='severe_hearing_loss_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(105),
        dismod_id=meid(1412),
        healthstate=Healthstate(
            name='hearing_loss_severe',
            kind='healthstate',
            gbd_id=hsid(457),
        ),
    ),
    'severe_hearing_loss_with_ringing_due_to_other_bacterial_meningitis': Sequela(
        name='severe_hearing_loss_with_ringing_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(106),
        dismod_id=meid(1413),
        healthstate=Healthstate(
            name='hearing_loss_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(462),
        ),
    ),
    'profound_hearing_loss_due_to_other_bacterial_meningitis': Sequela(
        name='profound_hearing_loss_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(107),
        dismod_id=meid(1414),
        healthstate=Healthstate(
            name='hearing_loss_profound',
            kind='healthstate',
            gbd_id=hsid(458),
        ),
    ),
    'profound_hearing_loss_with_ringing_due_to_other_bacterial_meningitis': Sequela(
        name='profound_hearing_loss_with_ringing_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(108),
        dismod_id=meid(1415),
        healthstate=Healthstate(
            name='hearing_loss_profound_with_ringing',
            kind='healthstate',
            gbd_id=hsid(463),
        ),
    ),
    'complete_hearing_loss_due_to_other_bacterial_meningitis': Sequela(
        name='complete_hearing_loss_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(109),
        dismod_id=meid(1416),
        healthstate=Healthstate(
            name='hearing_loss_complete',
            kind='healthstate',
            gbd_id=hsid(459),
        ),
    ),
    'complete_hearing_loss_with_ringing_due_to_other_bacterial_meningitis': Sequela(
        name='complete_hearing_loss_with_ringing_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(110),
        dismod_id=meid(1417),
        healthstate=Healthstate(
            name='hearing_loss_complete_with_ringing',
            kind='healthstate',
            gbd_id=hsid(464),
        ),
    ),
    'acute_viral_meningitis': Sequela(
        name='acute_viral_meningitis',
        kind='sequela',
        gbd_id=sid(111),
        dismod_id=meid(1418),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'acute_encephalitis': Sequela(
        name='acute_encephalitis',
        kind='sequela',
        gbd_id=sid(112),
        dismod_id=meid(1419),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'moderate_diphtheria': Sequela(
        name='moderate_diphtheria',
        kind='sequela',
        gbd_id=sid(113),
        dismod_id=meid(1422),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_diphtheria': Sequela(
        name='severe_diphtheria',
        kind='sequela',
        gbd_id=sid(114),
        dismod_id=meid(1423),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'whooping_cough': Sequela(
        name='whooping_cough',
        kind='sequela',
        gbd_id=sid(115),
        dismod_id=meid(1424),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_tetanus': Sequela(
        name='severe_tetanus',
        kind='sequela',
        gbd_id=sid(116),
        dismod_id=meid(1426),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'moderate_measles': Sequela(
        name='moderate_measles',
        kind='sequela',
        gbd_id=sid(117),
        dismod_id=meid(1437),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_measles': Sequela(
        name='severe_measles',
        kind='sequela',
        gbd_id=sid(118),
        dismod_id=meid(1438),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'chickenpox': Sequela(
        name='chickenpox',
        kind='sequela',
        gbd_id=sid(119),
        dismod_id=meid(1440),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'herpes_zoster': Sequela(
        name='herpes_zoster',
        kind='sequela',
        gbd_id=sid(120),
        dismod_id=meid(1441),
        healthstate=Healthstate(
            name='herpes_zoster',
            kind='healthstate',
            gbd_id=hsid(359),
        ),
    ),
    'mild_malaria': Sequela(
        name='mild_malaria',
        kind='sequela',
        gbd_id=sid(121),
        dismod_id=meid(9762),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'moderate_malaria': Sequela(
        name='moderate_malaria',
        kind='sequela',
        gbd_id=sid(122),
        dismod_id=meid(9763),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_malaria': Sequela(
        name='severe_malaria',
        kind='sequela',
        gbd_id=sid(123),
        dismod_id=meid(9764),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'acute_chagas_disease': Sequela(
        name='acute_chagas_disease',
        kind='sequela',
        gbd_id=sid(124),
        dismod_id=meid(1451),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'atrial_fibrillation_and_flutter_due_to_chagas_disease': Sequela(
        name='atrial_fibrillation_and_flutter_due_to_chagas_disease',
        kind='sequela',
        gbd_id=sid(125),
        dismod_id=meid(1452),
        healthstate=Healthstate(
            name='cardiac_conduction_disorders_and_cardiac_dysrhythmias',
            kind='healthstate',
            gbd_id=hsid(379),
        ),
    ),
    'mild_chronic_digestive_disease_due_to_chagas_disease': Sequela(
        name='mild_chronic_digestive_disease_due_to_chagas_disease',
        kind='sequela',
        gbd_id=sid(126),
        dismod_id=meid(1453),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_chronic_digestive_disease_due_to_chagas_disease': Sequela(
        name='moderate_chronic_digestive_disease_due_to_chagas_disease',
        kind='sequela',
        gbd_id=sid(127),
        dismod_id=meid(1454),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_chagas_disease': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_chagas_disease',
        kind='sequela',
        gbd_id=sid(128),
        dismod_id=meid(1455),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_chagas_disease': Sequela(
        name='moderate_heart_failure_due_to_chagas_disease',
        kind='sequela',
        gbd_id=sid(129),
        dismod_id=meid(1456),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_chagas_disease': Sequela(
        name='severe_heart_failure_due_to_chagas_disease',
        kind='sequela',
        gbd_id=sid(130),
        dismod_id=meid(1457),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'moderate_visceral_leishmaniasis': Sequela(
        name='moderate_visceral_leishmaniasis',
        kind='sequela',
        gbd_id=sid(131),
        dismod_id=meid(1459),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_visceral_leishmaniasis': Sequela(
        name='severe_visceral_leishmaniasis',
        kind='sequela',
        gbd_id=sid(132),
        dismod_id=meid(1460),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'cutaneous_and_mucocutaneous_leishmaniasis': Sequela(
        name='cutaneous_and_mucocutaneous_leishmaniasis',
        kind='sequela',
        gbd_id=sid(133),
        dismod_id=meid(1461),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'mild_schistosomiasis': Sequela(
        name='mild_schistosomiasis',
        kind='sequela',
        gbd_id=sid(136),
        dismod_id=meid(1468),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'mild_diarrhea_due_to_schistosomiasis': Sequela(
        name='mild_diarrhea_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(137),
        dismod_id=meid(1469),
        healthstate=Healthstate(
            name='diarrhea_mild',
            kind='healthstate',
            gbd_id=hsid(355),
        ),
    ),
    'hematemesis_due_to_schistosomiasis': Sequela(
        name='hematemesis_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(138),
        dismod_id=meid(1470),
        healthstate=Healthstate(
            name='gastric_bleeding',
            kind='healthstate',
            gbd_id=hsid(395),
        ),
    ),
    'hepatomegaly_due_to_schistosomiasis': Sequela(
        name='hepatomegaly_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(139),
        dismod_id=meid(1471),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'ascites_due_to_schistosomiasis': Sequela(
        name='ascites_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(140),
        dismod_id=meid(1472),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'dysuria_due_to_schistosomiasis': Sequela(
        name='dysuria_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(141),
        dismod_id=meid(1473),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'bladder_pathology_due_to_schistosomiasis': Sequela(
        name='bladder_pathology_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(142),
        dismod_id=meid(1474),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'hydronephrosis_due_to_schistosomiasis': Sequela(
        name='hydronephrosis_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(143),
        dismod_id=meid(1475),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'mild_anemia_due_to_schistosomiasis': Sequela(
        name='mild_anemia_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(144),
        dismod_id=meid(1476),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_schistosomiasis': Sequela(
        name='moderate_anemia_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(145),
        dismod_id=meid(1477),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_schistosomiasis': Sequela(
        name='severe_anemia_due_to_schistosomiasis',
        kind='sequela',
        gbd_id=sid(146),
        dismod_id=meid(1478),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'abdominal_problems_due_to_cystic_echinococcosis': Sequela(
        name='abdominal_problems_due_to_cystic_echinococcosis',
        kind='sequela',
        gbd_id=sid(147),
        dismod_id=meid(1485),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'chronic_respiratory_disease_due_to_cystic_echinococcosis': Sequela(
        name='chronic_respiratory_disease_due_to_cystic_echinococcosis',
        kind='sequela',
        gbd_id=sid(148),
        dismod_id=meid(1486),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'prevalence_of_detectable_microfiliaria_due_to_lymphatic_filariasis': Sequela(
        name='prevalence_of_detectable_microfiliaria_due_to_lymphatic_filariasis',
        kind='sequela',
        gbd_id=sid(149),
        dismod_id=meid(10519),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'lymphedema_due_to_lymphatic_filariasis': Sequela(
        name='lymphedema_due_to_lymphatic_filariasis',
        kind='sequela',
        gbd_id=sid(150),
        dismod_id=meid(1492),
        healthstate=Healthstate(
            name='lymphatic_filariasis_symptomatic',
            kind='healthstate',
            gbd_id=hsid(364),
        ),
    ),
    'hydrocele_due_to_lymphatic_filariasis': Sequela(
        name='hydrocele_due_to_lymphatic_filariasis',
        kind='sequela',
        gbd_id=sid(151),
        dismod_id=meid(1493),
        healthstate=Healthstate(
            name='epididymo_orchitis',
            kind='healthstate',
            gbd_id=hsid(358),
        ),
    ),
    'mild_skin_disease_due_to_onchocerciasis': Sequela(
        name='mild_skin_disease_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(152),
        dismod_id=meid(1495),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'moderate_skin_disease_due_to_onchocerciasis': Sequela(
        name='moderate_skin_disease_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(153),
        dismod_id=meid(1496),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'moderate_vision_impairment_due_to_trachoma': Sequela(
        name='moderate_vision_impairment_due_to_trachoma',
        kind='sequela',
        gbd_id=sid(154),
        dismod_id=meid(1501),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_trachoma': Sequela(
        name='severe_vision_impairment_due_to_trachoma',
        kind='sequela',
        gbd_id=sid(155),
        dismod_id=meid(1502),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_trachoma': Sequela(
        name='blindness_due_to_trachoma',
        kind='sequela',
        gbd_id=sid(156),
        dismod_id=meid(3614),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'moderate_dengue': Sequela(
        name='moderate_dengue',
        kind='sequela',
        gbd_id=sid(157),
        dismod_id=meid(1506),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_dengue': Sequela(
        name='severe_dengue',
        kind='sequela',
        gbd_id=sid(158),
        dismod_id=meid(1507),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'post_dengue_chronic_fatigue_syndrome': Sequela(
        name='post_dengue_chronic_fatigue_syndrome',
        kind='sequela',
        gbd_id=sid(159),
        dismod_id=meid(1508),
        healthstate=Healthstate(
            name='infectious_disease_post_acute_consequences_fatigue_emotional_lability_insomnia',
            kind='healthstate',
            gbd_id=hsid(354),
        ),
    ),
    'moderate_yellow_fever': Sequela(
        name='moderate_yellow_fever',
        kind='sequela',
        gbd_id=sid(160),
        dismod_id=meid(1510),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_yellow_fever': Sequela(
        name='severe_yellow_fever',
        kind='sequela',
        gbd_id=sid(161),
        dismod_id=meid(1511),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'rabies': Sequela(
        name='rabies',
        kind='sequela',
        gbd_id=sid(162),
        dismod_id=meid(1512),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'heavy_infestation_of_ascariasis': Sequela(
        name='heavy_infestation_of_ascariasis',
        kind='sequela',
        gbd_id=sid(163),
        dismod_id=meid(1513),
        healthstate=Healthstate(
            name='intestinal_nematode_infections_symptomatic',
            kind='healthstate',
            gbd_id=hsid(363),
        ),
    ),
    'mild_abdominopelvic_problems_due_to_ascariasis': Sequela(
        name='mild_abdominopelvic_problems_due_to_ascariasis',
        kind='sequela',
        gbd_id=sid(164),
        dismod_id=meid(1514),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'severe_wasting_due_to_ascariasis': Sequela(
        name='severe_wasting_due_to_ascariasis',
        kind='sequela',
        gbd_id=sid(165),
        dismod_id=meid(1515),
        healthstate=Healthstate(
            name='severe_wasting',
            kind='healthstate',
            gbd_id=hsid(563),
        ),
    ),
    'heavy_infestation_of_trichuriasis': Sequela(
        name='heavy_infestation_of_trichuriasis',
        kind='sequela',
        gbd_id=sid(166),
        dismod_id=meid(1516),
        healthstate=Healthstate(
            name='intestinal_nematode_infections_symptomatic',
            kind='healthstate',
            gbd_id=hsid(363),
        ),
    ),
    'mild_abdominopelvic_problems_due_to_trichuriasis': Sequela(
        name='mild_abdominopelvic_problems_due_to_trichuriasis',
        kind='sequela',
        gbd_id=sid(167),
        dismod_id=meid(1517),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'severe_wasting_due_to_trichuriasis': Sequela(
        name='severe_wasting_due_to_trichuriasis',
        kind='sequela',
        gbd_id=sid(168),
        dismod_id=meid(1518),
        healthstate=Healthstate(
            name='severe_wasting',
            kind='healthstate',
            gbd_id=hsid(563),
        ),
    ),
    'heavy_infestation_of_hookworm': Sequela(
        name='heavy_infestation_of_hookworm',
        kind='sequela',
        gbd_id=sid(169),
        dismod_id=meid(1519),
        healthstate=Healthstate(
            name='intestinal_nematode_infections_symptomatic',
            kind='healthstate',
            gbd_id=hsid(363),
        ),
    ),
    'mild_abdominopelvic_problems_due_to_hookworm_disease': Sequela(
        name='mild_abdominopelvic_problems_due_to_hookworm_disease',
        kind='sequela',
        gbd_id=sid(170),
        dismod_id=meid(1520),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'severe_wasting_due_to_hookworm_disease': Sequela(
        name='severe_wasting_due_to_hookworm_disease',
        kind='sequela',
        gbd_id=sid(171),
        dismod_id=meid(1521),
        healthstate=Healthstate(
            name='severe_wasting',
            kind='healthstate',
            gbd_id=hsid(563),
        ),
    ),
    'mild_anemia_due_to_hookworm_disease': Sequela(
        name='mild_anemia_due_to_hookworm_disease',
        kind='sequela',
        gbd_id=sid(172),
        dismod_id=meid(1522),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_hookworm_disease': Sequela(
        name='moderate_anemia_due_to_hookworm_disease',
        kind='sequela',
        gbd_id=sid(173),
        dismod_id=meid(1523),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_hookworm_disease': Sequela(
        name='severe_anemia_due_to_hookworm_disease',
        kind='sequela',
        gbd_id=sid(174),
        dismod_id=meid(1524),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'cerebral_paragonimiasis': Sequela(
        name='cerebral_paragonimiasis',
        kind='sequela',
        gbd_id=sid(175),
        dismod_id=meid(3617),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'acute_infection_due_to_other_neglected_tropical_diseases': Sequela(
        name='acute_infection_due_to_other_neglected_tropical_diseases',
        kind='sequela',
        gbd_id=sid(176),
        dismod_id=meid(1531),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'mild_anemia_due_to_other_neglected_tropical_diseases': Sequela(
        name='mild_anemia_due_to_other_neglected_tropical_diseases',
        kind='sequela',
        gbd_id=sid(177),
        dismod_id=meid(1532),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_other_neglected_tropical_diseases': Sequela(
        name='moderate_anemia_due_to_other_neglected_tropical_diseases',
        kind='sequela',
        gbd_id=sid(178),
        dismod_id=meid(1533),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_other_neglected_tropical_diseases': Sequela(
        name='severe_anemia_due_to_other_neglected_tropical_diseases',
        kind='sequela',
        gbd_id=sid(179),
        dismod_id=meid(1534),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'maternal_hemorrhage_less_than__1l_blood_lost': Sequela(
        name='maternal_hemorrhage_less_than__1l_blood_lost',
        kind='sequela',
        gbd_id=sid(180),
        dismod_id=meid(1536),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'maternal_hemorrhage_greater_than__1l_blood_lost': Sequela(
        name='maternal_hemorrhage_greater_than__1l_blood_lost',
        kind='sequela',
        gbd_id=sid(181),
        dismod_id=meid(1537),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'mild_anemia_due_to_maternal_hemorrhage': Sequela(
        name='mild_anemia_due_to_maternal_hemorrhage',
        kind='sequela',
        gbd_id=sid(182),
        dismod_id=meid(1538),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_maternal_hemorrhage': Sequela(
        name='moderate_anemia_due_to_maternal_hemorrhage',
        kind='sequela',
        gbd_id=sid(183),
        dismod_id=meid(1539),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_maternal_hemorrhage': Sequela(
        name='severe_anemia_due_to_maternal_hemorrhage',
        kind='sequela',
        gbd_id=sid(184),
        dismod_id=meid(1540),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'severe_pre_eclampsia': Sequela(
        name='severe_pre_eclampsia',
        kind='sequela',
        gbd_id=sid(185),
        dismod_id=meid(1542),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_tension_type_headaches_mild_motor_plus_cognitive_impairment',
            kind='healthstate',
            gbd_id=hsid(824),
        ),
    ),
    'eclampsia': Sequela(
        name='eclampsia',
        kind='sequela',
        gbd_id=sid(186),
        dismod_id=meid(3635),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_and_severe_epilepsy',
            kind='healthstate',
            gbd_id=hsid(826),
        ),
    ),
    'long_term_sequelae_of_severe_pre_eclampsia': Sequela(
        name='long_term_sequelae_of_severe_pre_eclampsia',
        kind='sequela',
        gbd_id=sid(187),
        dismod_id=meid(1546),
        healthstate=Healthstate(
            name='tension_type_headaches_mild_motor_plus_cognitive_impairment',
            kind='healthstate',
            gbd_id=hsid(825),
        ),
    ),
    'obstructed_labor_acute_event': Sequela(
        name='obstructed_labor_acute_event',
        kind='sequela',
        gbd_id=sid(188),
        dismod_id=meid(3641),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'rectovaginal_fistula': Sequela(
        name='rectovaginal_fistula',
        kind='sequela',
        gbd_id=sid(189),
        dismod_id=meid(1553),
        healthstate=Healthstate(
            name='rectovaginal_fistula',
            kind='healthstate',
            gbd_id=hsid(571),
        ),
    ),
    'vesicovaginal_fistula': Sequela(
        name='vesicovaginal_fistula',
        kind='sequela',
        gbd_id=sid(190),
        dismod_id=meid(1554),
        healthstate=Healthstate(
            name='vesicovaginal_fistula',
            kind='healthstate',
            gbd_id=hsid(572),
        ),
    ),
    'maternal_abortive_outcome': Sequela(
        name='maternal_abortive_outcome',
        kind='sequela',
        gbd_id=sid(191),
        dismod_id=meid(3644),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'other_maternal_disorders': Sequela(
        name='other_maternal_disorders',
        kind='sequela',
        gbd_id=sid(192),
        dismod_id=meid(1556),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'mild_vision_impairment_due_to_retinopathy_of_prematurity': Sequela(
        name='mild_vision_impairment_due_to_retinopathy_of_prematurity',
        kind='sequela',
        gbd_id=sid(193),
        dismod_id=meid(1577),
        healthstate=Healthstate(
            name='distance_vision_mild_impairment',
            kind='healthstate',
            gbd_id=hsid(465),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(194),
        dismod_id=meid(3794),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'mild_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='mild_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(195),
        dismod_id=meid(3797),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'severe_infection_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_infection_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(196),
        dismod_id=meid(1594),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'other_neonatal_disorders': Sequela(
        name='other_neonatal_disorders',
        kind='sequela',
        gbd_id=sid(197),
        dismod_id=meid(1605),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'moderate_wasting_with_edema': Sequela(
        name='moderate_wasting_with_edema',
        kind='sequela',
        gbd_id=sid(198),
        dismod_id=meid(1606),
        healthstate=Healthstate(
            name='kwashiorkor',
            kind='healthstate',
            gbd_id=hsid(562),
        ),
    ),
    'severe_wasting_without_edema': Sequela(
        name='severe_wasting_without_edema',
        kind='sequela',
        gbd_id=sid(199),
        dismod_id=meid(1607),
        healthstate=Healthstate(
            name='severe_wasting',
            kind='healthstate',
            gbd_id=hsid(563),
        ),
    ),
    'visible_goiter_without_symptoms': Sequela(
        name='visible_goiter_without_symptoms',
        kind='sequela',
        gbd_id=sid(200),
        dismod_id=meid(1611),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'visible_goiter_with_severe_intellectual_disability_due_to_iodine_deficiency': Sequela(
        name='visible_goiter_with_severe_intellectual_disability_due_to_iodine_deficiency',
        kind='sequela',
        gbd_id=sid(201),
        dismod_id=meid(1612),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_severe_and_iodine_deficiency_goiter',
            kind='healthstate',
            gbd_id=hsid(2582),
        ),
    ),
    'visible_goiter_with_profound_intellectual_disability_due_to_iodine_deficiency': Sequela(
        name='visible_goiter_with_profound_intellectual_disability_due_to_iodine_deficiency',
        kind='sequela',
        gbd_id=sid(202),
        dismod_id=meid(1613),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound_and_iodine_deficiency_goiter',
            kind='healthstate',
            gbd_id=hsid(2579),
        ),
    ),
    'moderate_vision_impairment_loss_due_to_vitamin_a_deficiency': Sequela(
        name='moderate_vision_impairment_loss_due_to_vitamin_a_deficiency',
        kind='sequela',
        gbd_id=sid(203),
        dismod_id=meid(1618),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_loss_due_to_vitamin_a_deficiency': Sequela(
        name='severe_vision_impairment_loss_due_to_vitamin_a_deficiency',
        kind='sequela',
        gbd_id=sid(204),
        dismod_id=meid(1619),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_vitamin_a_deficiency': Sequela(
        name='blindness_due_to_vitamin_a_deficiency',
        kind='sequela',
        gbd_id=sid(205),
        dismod_id=meid(3887),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'mild_iron_deficiency_anemia': Sequela(
        name='mild_iron_deficiency_anemia',
        kind='sequela',
        gbd_id=sid(206),
        dismod_id=meid(1621),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_iron_deficiency_anemia': Sequela(
        name='moderate_iron_deficiency_anemia',
        kind='sequela',
        gbd_id=sid(207),
        dismod_id=meid(1622),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_iron_deficiency_anemia': Sequela(
        name='severe_iron_deficiency_anemia',
        kind='sequela',
        gbd_id=sid(208),
        dismod_id=meid(1623),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_iron_deficiency_anemia': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_iron_deficiency_anemia',
        kind='sequela',
        gbd_id=sid(209),
        dismod_id=meid(1624),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_iron_deficiency_anemia': Sequela(
        name='moderate_heart_failure_due_to_iron_deficiency_anemia',
        kind='sequela',
        gbd_id=sid(210),
        dismod_id=meid(1625),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_iron_deficiency_anemia': Sequela(
        name='severe_heart_failure_due_to_iron_deficiency_anemia',
        kind='sequela',
        gbd_id=sid(211),
        dismod_id=meid(1626),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'other_nutritional_deficiencies': Sequela(
        name='other_nutritional_deficiencies',
        kind='sequela',
        gbd_id=sid(212),
        dismod_id=meid(1627),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'epididymo_orchitis_due_to_chlamydial_infection': Sequela(
        name='epididymo_orchitis_due_to_chlamydial_infection',
        kind='sequela',
        gbd_id=sid(214),
        dismod_id=meid(1630),
        healthstate=Healthstate(
            name='epididymo_orchitis',
            kind='healthstate',
            gbd_id=hsid(358),
        ),
    ),
    'moderate_pelvic_inflammatory_diseases_due_to_chlamydial_infection': Sequela(
        name='moderate_pelvic_inflammatory_diseases_due_to_chlamydial_infection',
        kind='sequela',
        gbd_id=sid(215),
        dismod_id=meid(1631),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_pelvic_inflammatory_diseases_due_to_chlamydial_infection': Sequela(
        name='severe_pelvic_inflammatory_diseases_due_to_chlamydial_infection',
        kind='sequela',
        gbd_id=sid(216),
        dismod_id=meid(1632),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'primary_infertility_due_to_chlamydial_infection': Sequela(
        name='primary_infertility_due_to_chlamydial_infection',
        kind='sequela',
        gbd_id=sid(217),
        dismod_id=meid(1633),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'secondary_infertility_due_to_chlamydial_infection': Sequela(
        name='secondary_infertility_due_to_chlamydial_infection',
        kind='sequela',
        gbd_id=sid(218),
        dismod_id=meid(1634),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'epididymo_orchitis_due_to_gonococcal_infection': Sequela(
        name='epididymo_orchitis_due_to_gonococcal_infection',
        kind='sequela',
        gbd_id=sid(219),
        dismod_id=meid(1636),
        healthstate=Healthstate(
            name='epididymo_orchitis',
            kind='healthstate',
            gbd_id=hsid(358),
        ),
    ),
    'moderate_pelvic_inflammatory_diseases_due_to_gonococcal_infection': Sequela(
        name='moderate_pelvic_inflammatory_diseases_due_to_gonococcal_infection',
        kind='sequela',
        gbd_id=sid(220),
        dismod_id=meid(1637),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_pelvic_inflammatory_diseases_due_to_gonococcal_infection': Sequela(
        name='severe_pelvic_inflammatory_diseases_due_to_gonococcal_infection',
        kind='sequela',
        gbd_id=sid(221),
        dismod_id=meid(1638),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'primary_infertility_due_to_gonococcal_infection': Sequela(
        name='primary_infertility_due_to_gonococcal_infection',
        kind='sequela',
        gbd_id=sid(222),
        dismod_id=meid(1639),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'secondary_infertility_due_to_gonococcal_infection': Sequela(
        name='secondary_infertility_due_to_gonococcal_infection',
        kind='sequela',
        gbd_id=sid(223),
        dismod_id=meid(1640),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'moderate_pelvic_inflammatory_diseases_due_to_other_sexually_transmitted_diseases': Sequela(
        name='moderate_pelvic_inflammatory_diseases_due_to_other_sexually_transmitted_diseases',
        kind='sequela',
        gbd_id=sid(224),
        dismod_id=meid(1643),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_pelvic_inflammatory_diseases_due_to_other_sexually_transmitted_diseases': Sequela(
        name='severe_pelvic_inflammatory_diseases_due_to_other_sexually_transmitted_diseases',
        kind='sequela',
        gbd_id=sid(225),
        dismod_id=meid(1644),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'primary_infertility_due_to_other_sexually_transmitted_diseases': Sequela(
        name='primary_infertility_due_to_other_sexually_transmitted_diseases',
        kind='sequela',
        gbd_id=sid(226),
        dismod_id=meid(1645),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'secondary_infertility_due_to_other_sexually_transmitted_diseases': Sequela(
        name='secondary_infertility_due_to_other_sexually_transmitted_diseases',
        kind='sequela',
        gbd_id=sid(227),
        dismod_id=meid(1646),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'moderate_acute_hepatitis_a': Sequela(
        name='moderate_acute_hepatitis_a',
        kind='sequela',
        gbd_id=sid(229),
        dismod_id=meid(1649),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_acute_hepatitis_a': Sequela(
        name='severe_acute_hepatitis_a',
        kind='sequela',
        gbd_id=sid(230),
        dismod_id=meid(1650),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'moderate_acute_hepatitis_b': Sequela(
        name='moderate_acute_hepatitis_b',
        kind='sequela',
        gbd_id=sid(231),
        dismod_id=meid(1653),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_acute_hepatitis_b': Sequela(
        name='severe_acute_hepatitis_b',
        kind='sequela',
        gbd_id=sid(232),
        dismod_id=meid(1654),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'moderate_acute_hepatitis_c': Sequela(
        name='moderate_acute_hepatitis_c',
        kind='sequela',
        gbd_id=sid(233),
        dismod_id=meid(1657),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_acute_hepatitis_c': Sequela(
        name='severe_acute_hepatitis_c',
        kind='sequela',
        gbd_id=sid(234),
        dismod_id=meid(1658),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'moderate_acute_hepatitis_e': Sequela(
        name='moderate_acute_hepatitis_e',
        kind='sequela',
        gbd_id=sid(235),
        dismod_id=meid(1660),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_acute_hepatitis_e': Sequela(
        name='severe_acute_hepatitis_e',
        kind='sequela',
        gbd_id=sid(236),
        dismod_id=meid(1661),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'disfigurement_level_1_due_to_leprosy': Sequela(
        name='disfigurement_level_1_due_to_leprosy',
        kind='sequela',
        gbd_id=sid(237),
        dismod_id=meid(1663),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'disfigurement_level_2_due_to_leprosy': Sequela(
        name='disfigurement_level_2_due_to_leprosy',
        kind='sequela',
        gbd_id=sid(238),
        dismod_id=meid(1664),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'mild_anemia_due_to_other_infectious_diseases': Sequela(
        name='mild_anemia_due_to_other_infectious_diseases',
        kind='sequela',
        gbd_id=sid(240),
        dismod_id=meid(1666),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_other_infectious_diseases': Sequela(
        name='moderate_anemia_due_to_other_infectious_diseases',
        kind='sequela',
        gbd_id=sid(241),
        dismod_id=meid(1667),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_other_infectious_diseases': Sequela(
        name='severe_anemia_due_to_other_infectious_diseases',
        kind='sequela',
        gbd_id=sid(242),
        dismod_id=meid(1668),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'guillain_barre_syndrome_due_to_other_infectious_diseases': Sequela(
        name='guillain_barre_syndrome_due_to_other_infectious_diseases',
        kind='sequela',
        gbd_id=sid(243),
        dismod_id=meid(1669),
        healthstate=Healthstate(
            name='spinal_cord_lesion_below_neck_level_treated',
            kind='healthstate',
            gbd_id=hsid(540),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_esophageal_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_esophageal_cancer',
        kind='sequela',
        gbd_id=sid(244),
        dismod_id=meid(1670),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_esophageal_cancer': Sequela(
        name='controlled_phase_of_esophageal_cancer',
        kind='sequela',
        gbd_id=sid(245),
        dismod_id=meid(1671),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_esophageal_cancer': Sequela(
        name='metastatic_phase_of_esophageal_cancer',
        kind='sequela',
        gbd_id=sid(246),
        dismod_id=meid(1672),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_esophageal_cancer': Sequela(
        name='terminal_phase_of_esophageal_cancer',
        kind='sequela',
        gbd_id=sid(247),
        dismod_id=meid(1673),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_stomach_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_stomach_cancer',
        kind='sequela',
        gbd_id=sid(248),
        dismod_id=meid(1674),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_stomach_cancer': Sequela(
        name='controlled_phase_of_stomach_cancer',
        kind='sequela',
        gbd_id=sid(249),
        dismod_id=meid(1675),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_stomach_cancer': Sequela(
        name='metastatic_phase_of_stomach_cancer',
        kind='sequela',
        gbd_id=sid(250),
        dismod_id=meid(1676),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_stomach_cancer': Sequela(
        name='terminal_phase_of_stomach_cancer',
        kind='sequela',
        gbd_id=sid(251),
        dismod_id=meid(1677),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_hepatitis_b': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_hepatitis_b',
        kind='sequela',
        gbd_id=sid(252),
        dismod_id=meid(1682),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_liver_cancer_due_to_hepatitis_b': Sequela(
        name='controlled_phase_of_liver_cancer_due_to_hepatitis_b',
        kind='sequela',
        gbd_id=sid(253),
        dismod_id=meid(1683),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_liver_cancer_due_to_hepatitis_b': Sequela(
        name='metastatic_phase_of_liver_cancer_due_to_hepatitis_b',
        kind='sequela',
        gbd_id=sid(254),
        dismod_id=meid(1684),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_liver_cancer_due_to_hepatitis_b': Sequela(
        name='terminal_phase_of_liver_cancer_due_to_hepatitis_b',
        kind='sequela',
        gbd_id=sid(255),
        dismod_id=meid(1685),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_hepatitis_c': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_hepatitis_c',
        kind='sequela',
        gbd_id=sid(256),
        dismod_id=meid(1686),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_liver_cancer_due_to_hepatitis_c': Sequela(
        name='controlled_phase_of_liver_cancer_due_to_hepatitis_c',
        kind='sequela',
        gbd_id=sid(257),
        dismod_id=meid(1687),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_liver_cancer_due_to_hepatitis_c': Sequela(
        name='metastatic_phase_of_liver_cancer_due_to_hepatitis_c',
        kind='sequela',
        gbd_id=sid(258),
        dismod_id=meid(1688),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_liver_cancer_due_to_hepatitis_c': Sequela(
        name='terminal_phase_of_liver_cancer_due_to_hepatitis_c',
        kind='sequela',
        gbd_id=sid(259),
        dismod_id=meid(1689),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_alcohol_use': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_alcohol_use',
        kind='sequela',
        gbd_id=sid(260),
        dismod_id=meid(1690),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_liver_cancer_due_to_alcohol_use': Sequela(
        name='controlled_phase_of_liver_cancer_due_to_alcohol_use',
        kind='sequela',
        gbd_id=sid(261),
        dismod_id=meid(1691),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_liver_cancer_due_to_alcohol_use': Sequela(
        name='metastatic_phase_of_liver_cancer_due_to_alcohol_use',
        kind='sequela',
        gbd_id=sid(262),
        dismod_id=meid(1692),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_liver_cancer_due_to_alcohol_use': Sequela(
        name='terminal_phase_of_liver_cancer_due_to_alcohol_use',
        kind='sequela',
        gbd_id=sid(263),
        dismod_id=meid(1693),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_other_causes': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_liver_cancer_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(264),
        dismod_id=meid(1694),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_liver_cancer_due_to_other_causes': Sequela(
        name='controlled_phase_of_liver_cancer_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(265),
        dismod_id=meid(1695),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_liver_cancer_due_to_other_causes': Sequela(
        name='metastatic_phase_of_liver_cancer_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(266),
        dismod_id=meid(1696),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_liver_cancer_due_to_other_causes': Sequela(
        name='terminal_phase_of_liver_cancer_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(267),
        dismod_id=meid(1697),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_larynx_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_larynx_cancer',
        kind='sequela',
        gbd_id=sid(268),
        dismod_id=meid(1698),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_larynx_cancer': Sequela(
        name='controlled_phase_of_larynx_cancer',
        kind='sequela',
        gbd_id=sid(269),
        dismod_id=meid(1699),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_larynx_cancer': Sequela(
        name='metastatic_phase_of_larynx_cancer',
        kind='sequela',
        gbd_id=sid(270),
        dismod_id=meid(1700),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_larynx_cancer': Sequela(
        name='terminal_phase_of_larynx_cancer',
        kind='sequela',
        gbd_id=sid(271),
        dismod_id=meid(1701),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'laryngectomy_due_to_larynx_cancer': Sequela(
        name='laryngectomy_due_to_larynx_cancer',
        kind='sequela',
        gbd_id=sid(272),
        dismod_id=meid(1702),
        healthstate=Healthstate(
            name='speech_problems_and_generic_medication',
            kind='healthstate',
            gbd_id=hsid(893),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_lung_bronchus_and_trachea_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_lung_bronchus_and_trachea_cancer',
        kind='sequela',
        gbd_id=sid(273),
        dismod_id=meid(1703),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_lung_bronchus_and_trachea_cancer': Sequela(
        name='controlled_phase_of_lung_bronchus_and_trachea_cancer',
        kind='sequela',
        gbd_id=sid(274),
        dismod_id=meid(1704),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_lung_bronchus_and_trachea_cancer': Sequela(
        name='metastatic_phase_of_lung_bronchus_and_trachea_cancer',
        kind='sequela',
        gbd_id=sid(275),
        dismod_id=meid(1705),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_lung_bronchus_and_trachea_cancer': Sequela(
        name='terminal_phase_of_lung_bronchus_and_trachea_cancer',
        kind='sequela',
        gbd_id=sid(276),
        dismod_id=meid(1706),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_breast_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_breast_cancer',
        kind='sequela',
        gbd_id=sid(277),
        dismod_id=meid(1707),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_breast_cancer': Sequela(
        name='controlled_phase_of_breast_cancer',
        kind='sequela',
        gbd_id=sid(278),
        dismod_id=meid(1708),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_breast_cancer': Sequela(
        name='metastatic_phase_of_breast_cancer',
        kind='sequela',
        gbd_id=sid(279),
        dismod_id=meid(1709),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_breast_cancer': Sequela(
        name='terminal_phase_of_breast_cancer',
        kind='sequela',
        gbd_id=sid(280),
        dismod_id=meid(1710),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'mastectomy_due_to_breast_cancer': Sequela(
        name='mastectomy_due_to_breast_cancer',
        kind='sequela',
        gbd_id=sid(281),
        dismod_id=meid(1711),
        healthstate=Healthstate(
            name='mastectomy_and_generic_medication',
            kind='healthstate',
            gbd_id=hsid(894),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_cervical_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_cervical_cancer',
        kind='sequela',
        gbd_id=sid(282),
        dismod_id=meid(1712),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_cervical_cancer': Sequela(
        name='controlled_phase_of_cervical_cancer',
        kind='sequela',
        gbd_id=sid(283),
        dismod_id=meid(1713),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_cervical_cancer': Sequela(
        name='metastatic_phase_of_cervical_cancer',
        kind='sequela',
        gbd_id=sid(284),
        dismod_id=meid(1714),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_cervical_cancer': Sequela(
        name='terminal_phase_of_cervical_cancer',
        kind='sequela',
        gbd_id=sid(285),
        dismod_id=meid(1715),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_uterine_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_uterine_cancer',
        kind='sequela',
        gbd_id=sid(286),
        dismod_id=meid(1716),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_uterine_cancer': Sequela(
        name='controlled_phase_of_uterine_cancer',
        kind='sequela',
        gbd_id=sid(287),
        dismod_id=meid(1717),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_uterine_cancer': Sequela(
        name='metastatic_phase_of_uterine_cancer',
        kind='sequela',
        gbd_id=sid(288),
        dismod_id=meid(1718),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_uterine_cancer': Sequela(
        name='terminal_phase_of_uterine_cancer',
        kind='sequela',
        gbd_id=sid(289),
        dismod_id=meid(1719),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_prostate_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_prostate_cancer',
        kind='sequela',
        gbd_id=sid(290),
        dismod_id=meid(1720),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_prostate_cancer': Sequela(
        name='controlled_phase_of_prostate_cancer',
        kind='sequela',
        gbd_id=sid(291),
        dismod_id=meid(1721),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_prostate_cancer': Sequela(
        name='metastatic_phase_of_prostate_cancer',
        kind='sequela',
        gbd_id=sid(292),
        dismod_id=meid(1722),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_prostate_cancer': Sequela(
        name='terminal_phase_of_prostate_cancer',
        kind='sequela',
        gbd_id=sid(293),
        dismod_id=meid(1723),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'impotence_due_to_prostate_cancer': Sequela(
        name='impotence_due_to_prostate_cancer',
        kind='sequela',
        gbd_id=sid(294),
        dismod_id=meid(1725),
        healthstate=Healthstate(
            name='impotence_and_generic_medication',
            kind='healthstate',
            gbd_id=hsid(895),
        ),
    ),
    'incontinence_due_to_prostate_cancer': Sequela(
        name='incontinence_due_to_prostate_cancer',
        kind='sequela',
        gbd_id=sid(295),
        dismod_id=meid(1726),
        healthstate=Healthstate(
            name='incontinence_and_generic_medication',
            kind='healthstate',
            gbd_id=hsid(896),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_colon_and_rectum_cancers': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_colon_and_rectum_cancers',
        kind='sequela',
        gbd_id=sid(296),
        dismod_id=meid(1727),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_colon_and_rectum_cancers': Sequela(
        name='controlled_phase_of_colon_and_rectum_cancers',
        kind='sequela',
        gbd_id=sid(297),
        dismod_id=meid(1728),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_colon_and_rectum_cancers': Sequela(
        name='metastatic_phase_of_colon_and_rectum_cancers',
        kind='sequela',
        gbd_id=sid(298),
        dismod_id=meid(1729),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_colon_and_rectum_cancers': Sequela(
        name='terminal_phase_of_colon_and_rectum_cancers',
        kind='sequela',
        gbd_id=sid(299),
        dismod_id=meid(1730),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'stoma_due_to_colon_and_rectum_cancer': Sequela(
        name='stoma_due_to_colon_and_rectum_cancer',
        kind='sequela',
        gbd_id=sid(300),
        dismod_id=meid(1731),
        healthstate=Healthstate(
            name='stoma_and_generic_medication',
            kind='healthstate',
            gbd_id=hsid(892),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_mouth_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_mouth_cancer',
        kind='sequela',
        gbd_id=sid(301),
        dismod_id=meid(1732),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_mouth_cancer': Sequela(
        name='controlled_phase_of_mouth_cancer',
        kind='sequela',
        gbd_id=sid(302),
        dismod_id=meid(1733),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_mouth_cancer': Sequela(
        name='metastatic_phase_of_mouth_cancer',
        kind='sequela',
        gbd_id=sid(303),
        dismod_id=meid(1734),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_mouth_cancer': Sequela(
        name='terminal_phase_of_mouth_cancer',
        kind='sequela',
        gbd_id=sid(304),
        dismod_id=meid(1735),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_nasopharynx_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_nasopharynx_cancer',
        kind='sequela',
        gbd_id=sid(305),
        dismod_id=meid(1736),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_nasopharynx_cancer': Sequela(
        name='controlled_phase_of_nasopharynx_cancer',
        kind='sequela',
        gbd_id=sid(306),
        dismod_id=meid(1737),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_nasopharynx_cancer': Sequela(
        name='metastatic_phase_of_nasopharynx_cancer',
        kind='sequela',
        gbd_id=sid(307),
        dismod_id=meid(1738),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_nasopharynx_cancer': Sequela(
        name='terminal_phase_of_nasopharynx_cancer',
        kind='sequela',
        gbd_id=sid(308),
        dismod_id=meid(1739),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_other_pharynx_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_other_pharynx_cancer',
        kind='sequela',
        gbd_id=sid(309),
        dismod_id=meid(1740),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_other_pharynx_cancer': Sequela(
        name='controlled_phase_of_other_pharynx_cancer',
        kind='sequela',
        gbd_id=sid(310),
        dismod_id=meid(1741),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_other_pharynx_cancer': Sequela(
        name='metastatic_phase_of_other_pharynx_cancer',
        kind='sequela',
        gbd_id=sid(311),
        dismod_id=meid(1742),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_other_pharynx_cancer': Sequela(
        name='terminal_phase_of_other_pharynx_cancer',
        kind='sequela',
        gbd_id=sid(312),
        dismod_id=meid(1743),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_gallbladder_and_biliary_tract_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_gallbladder_and_biliary_tract_cancer',
        kind='sequela',
        gbd_id=sid(313),
        dismod_id=meid(1744),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_gallbladder_and_biliary_tract_cancer': Sequela(
        name='controlled_phase_of_gallbladder_and_biliary_tract_cancer',
        kind='sequela',
        gbd_id=sid(314),
        dismod_id=meid(1745),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_gallbladder_and_biliary_tract_cancer': Sequela(
        name='metastatic_phase_of_gallbladder_and_biliary_tract_cancer',
        kind='sequela',
        gbd_id=sid(315),
        dismod_id=meid(1746),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_gallbladder_and_biliary_tract_cancer': Sequela(
        name='terminal_phase_of_gallbladder_and_biliary_tract_cancer',
        kind='sequela',
        gbd_id=sid(316),
        dismod_id=meid(1747),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_pancreatic_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_pancreatic_cancer',
        kind='sequela',
        gbd_id=sid(317),
        dismod_id=meid(1748),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_pancreatic_cancer': Sequela(
        name='controlled_phase_of_pancreatic_cancer',
        kind='sequela',
        gbd_id=sid(318),
        dismod_id=meid(1749),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_pancreatic_cancer': Sequela(
        name='metastatic_phase_of_pancreatic_cancer',
        kind='sequela',
        gbd_id=sid(319),
        dismod_id=meid(1750),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_pancreatic_cancer': Sequela(
        name='terminal_phase_of_pancreatic_cancer',
        kind='sequela',
        gbd_id=sid(320),
        dismod_id=meid(1751),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_malignant_skin_melanoma': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_malignant_skin_melanoma',
        kind='sequela',
        gbd_id=sid(321),
        dismod_id=meid(1752),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_malignant_skin_melanoma': Sequela(
        name='controlled_phase_of_malignant_skin_melanoma',
        kind='sequela',
        gbd_id=sid(322),
        dismod_id=meid(1753),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_malignant_skin_melanoma': Sequela(
        name='metastatic_phase_of_malignant_skin_melanoma',
        kind='sequela',
        gbd_id=sid(323),
        dismod_id=meid(1754),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_malignant_skin_melanoma': Sequela(
        name='terminal_phase_of_malignant_skin_melanoma',
        kind='sequela',
        gbd_id=sid(324),
        dismod_id=meid(1755),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_ovarian_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_ovarian_cancer',
        kind='sequela',
        gbd_id=sid(329),
        dismod_id=meid(1761),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_ovarian_cancer': Sequela(
        name='controlled_phase_of_ovarian_cancer',
        kind='sequela',
        gbd_id=sid(330),
        dismod_id=meid(1762),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_ovarian_cancer': Sequela(
        name='metastatic_phase_of_ovarian_cancer',
        kind='sequela',
        gbd_id=sid(331),
        dismod_id=meid(1763),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_ovarian_cancer': Sequela(
        name='terminal_phase_of_ovarian_cancer',
        kind='sequela',
        gbd_id=sid(332),
        dismod_id=meid(1764),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_testicular_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_testicular_cancer',
        kind='sequela',
        gbd_id=sid(333),
        dismod_id=meid(1765),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_testicular_cancer': Sequela(
        name='controlled_phase_of_testicular_cancer',
        kind='sequela',
        gbd_id=sid(334),
        dismod_id=meid(1766),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_testicular_cancer': Sequela(
        name='metastatic_phase_of_testicular_cancer',
        kind='sequela',
        gbd_id=sid(335),
        dismod_id=meid(1767),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_testicular_cancer': Sequela(
        name='terminal_phase_of_testicular_cancer',
        kind='sequela',
        gbd_id=sid(336),
        dismod_id=meid(1768),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_kidney_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_kidney_cancer',
        kind='sequela',
        gbd_id=sid(337),
        dismod_id=meid(1769),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_kidney_cancer': Sequela(
        name='controlled_phase_of_kidney_cancer',
        kind='sequela',
        gbd_id=sid(338),
        dismod_id=meid(1770),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_kidney_cancer': Sequela(
        name='metastatic_phase_of_kidney_cancer',
        kind='sequela',
        gbd_id=sid(339),
        dismod_id=meid(1771),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_kidney_cancer': Sequela(
        name='terminal_phase_of_kidney_cancer',
        kind='sequela',
        gbd_id=sid(340),
        dismod_id=meid(1772),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_bladder_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_bladder_cancer',
        kind='sequela',
        gbd_id=sid(341),
        dismod_id=meid(1773),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_bladder_cancer': Sequela(
        name='controlled_phase_of_bladder_cancer',
        kind='sequela',
        gbd_id=sid(342),
        dismod_id=meid(1774),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_bladder_cancer': Sequela(
        name='metastatic_phase_of_bladder_cancer',
        kind='sequela',
        gbd_id=sid(343),
        dismod_id=meid(1775),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_bladder_cancer': Sequela(
        name='terminal_phase_of_bladder_cancer',
        kind='sequela',
        gbd_id=sid(344),
        dismod_id=meid(1776),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'urinary_incontinence_due_to_bladder_cancer': Sequela(
        name='urinary_incontinence_due_to_bladder_cancer',
        kind='sequela',
        gbd_id=sid(345),
        dismod_id=meid(1777),
        healthstate=Healthstate(
            name='incontinence_and_generic_medication',
            kind='healthstate',
            gbd_id=hsid(896),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_brain_and_nervous_system_cancers': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_brain_and_nervous_system_cancers',
        kind='sequela',
        gbd_id=sid(346),
        dismod_id=meid(1778),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_brain_and_nervous_system_cancers': Sequela(
        name='controlled_phase_of_brain_and_nervous_system_cancers',
        kind='sequela',
        gbd_id=sid(347),
        dismod_id=meid(1779),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_brain_and_nervous_system_cancers': Sequela(
        name='metastatic_phase_of_brain_and_nervous_system_cancers',
        kind='sequela',
        gbd_id=sid(348),
        dismod_id=meid(1780),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_brain_and_nervous_system_cancers': Sequela(
        name='terminal_phase_of_brain_and_nervous_system_cancers',
        kind='sequela',
        gbd_id=sid(349),
        dismod_id=meid(1781),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_thyroid_cancer': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_thyroid_cancer',
        kind='sequela',
        gbd_id=sid(350),
        dismod_id=meid(1782),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_thyroid_cancer': Sequela(
        name='controlled_phase_of_thyroid_cancer',
        kind='sequela',
        gbd_id=sid(351),
        dismod_id=meid(1783),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_thyroid_cancer': Sequela(
        name='metastatic_phase_of_thyroid_cancer',
        kind='sequela',
        gbd_id=sid(352),
        dismod_id=meid(1784),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_thyroid_cancer': Sequela(
        name='terminal_phase_of_thyroid_cancer',
        kind='sequela',
        gbd_id=sid(353),
        dismod_id=meid(1785),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_mesothelioma': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_mesothelioma',
        kind='sequela',
        gbd_id=sid(354),
        dismod_id=meid(1786),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_mesothelioma': Sequela(
        name='controlled_phase_of_mesothelioma',
        kind='sequela',
        gbd_id=sid(355),
        dismod_id=meid(1787),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_mesothelioma': Sequela(
        name='metastatic_phase_of_mesothelioma',
        kind='sequela',
        gbd_id=sid(356),
        dismod_id=meid(1788),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_mesothelioma': Sequela(
        name='terminal_phase_of_mesothelioma',
        kind='sequela',
        gbd_id=sid(357),
        dismod_id=meid(1789),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_hodgkin_disease': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_hodgkin_disease',
        kind='sequela',
        gbd_id=sid(358),
        dismod_id=meid(1790),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_hodgkin_disease': Sequela(
        name='controlled_phase_of_hodgkin_disease',
        kind='sequela',
        gbd_id=sid(359),
        dismod_id=meid(1791),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_hodgkin_disease': Sequela(
        name='metastatic_phase_of_hodgkin_disease',
        kind='sequela',
        gbd_id=sid(360),
        dismod_id=meid(1792),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_hodgkin_disease': Sequela(
        name='terminal_phase_of_hodgkin_disease',
        kind='sequela',
        gbd_id=sid(361),
        dismod_id=meid(1793),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_non_hodgkin_lymphoma': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_non_hodgkin_lymphoma',
        kind='sequela',
        gbd_id=sid(362),
        dismod_id=meid(1794),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_non_hodgkin_lymphoma': Sequela(
        name='controlled_phase_of_non_hodgkin_lymphoma',
        kind='sequela',
        gbd_id=sid(363),
        dismod_id=meid(1795),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_non_hodgkin_lymphoma': Sequela(
        name='metastatic_phase_of_non_hodgkin_lymphoma',
        kind='sequela',
        gbd_id=sid(364),
        dismod_id=meid(1796),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_non_hodgkin_lymphoma': Sequela(
        name='terminal_phase_of_non_hodgkin_lymphoma',
        kind='sequela',
        gbd_id=sid(365),
        dismod_id=meid(1797),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_multiple_myeloma': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_multiple_myeloma',
        kind='sequela',
        gbd_id=sid(366),
        dismod_id=meid(1798),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_multiple_myeloma': Sequela(
        name='controlled_phase_of_multiple_myeloma',
        kind='sequela',
        gbd_id=sid(367),
        dismod_id=meid(1799),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_multiple_myeloma': Sequela(
        name='metastatic_phase_of_multiple_myeloma',
        kind='sequela',
        gbd_id=sid(368),
        dismod_id=meid(1800),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_multiple_myeloma': Sequela(
        name='terminal_phase_of_multiple_myeloma',
        kind='sequela',
        gbd_id=sid(369),
        dismod_id=meid(1801),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_other_neoplasms': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_other_neoplasms',
        kind='sequela',
        gbd_id=sid(374),
        dismod_id=meid(1806),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_other_neoplasms': Sequela(
        name='controlled_phase_of_other_neoplasms',
        kind='sequela',
        gbd_id=sid(375),
        dismod_id=meid(1807),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_other_neoplasms': Sequela(
        name='metastatic_phase_of_other_neoplasms',
        kind='sequela',
        gbd_id=sid(376),
        dismod_id=meid(1808),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_other_neoplasms': Sequela(
        name='terminal_phase_of_other_neoplasms',
        kind='sequela',
        gbd_id=sid(377),
        dismod_id=meid(1809),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'acute_myocardial_infarction_first_2_days': Sequela(
        name='acute_myocardial_infarction_first_2_days',
        kind='sequela',
        gbd_id=sid(378),
        dismod_id=meid(1815),
        healthstate=Healthstate(
            name='acute_myocardial_infarction_days_1_2',
            kind='healthstate',
            gbd_id=hsid(374),
        ),
    ),
    'acute_myocardial_infarction_3_to_28_days': Sequela(
        name='acute_myocardial_infarction_3_to_28_days',
        kind='sequela',
        gbd_id=sid(379),
        dismod_id=meid(1816),
        healthstate=Healthstate(
            name='acute_myocardial_infarction_days_3_28',
            kind='healthstate',
            gbd_id=hsid(375),
        ),
    ),
    'mild_angina_due_to_ischemic_heart_disease': Sequela(
        name='mild_angina_due_to_ischemic_heart_disease',
        kind='sequela',
        gbd_id=sid(380),
        dismod_id=meid(1818),
        healthstate=Healthstate(
            name='angina_pectoris_mild',
            kind='healthstate',
            gbd_id=hsid(376),
        ),
    ),
    'moderate_angina_due_to_ischemic_heart_disease': Sequela(
        name='moderate_angina_due_to_ischemic_heart_disease',
        kind='sequela',
        gbd_id=sid(381),
        dismod_id=meid(1819),
        healthstate=Healthstate(
            name='angina_pectoris_moderate',
            kind='healthstate',
            gbd_id=hsid(377),
        ),
    ),
    'severe_angina_due_to_ischemic_heart_disease': Sequela(
        name='severe_angina_due_to_ischemic_heart_disease',
        kind='sequela',
        gbd_id=sid(382),
        dismod_id=meid(1820),
        healthstate=Healthstate(
            name='angina_pectoris_severe',
            kind='healthstate',
            gbd_id=hsid(378),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_ischemic_heart_disease': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_ischemic_heart_disease',
        kind='sequela',
        gbd_id=sid(383),
        dismod_id=meid(1821),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_ischemic_heart_disease': Sequela(
        name='moderate_heart_failure_due_to_ischemic_heart_disease',
        kind='sequela',
        gbd_id=sid(384),
        dismod_id=meid(1822),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_ischemic_heart_disease': Sequela(
        name='severe_heart_failure_due_to_ischemic_heart_disease',
        kind='sequela',
        gbd_id=sid(385),
        dismod_id=meid(1823),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'acute_ischemic_stroke_severity_level_1': Sequela(
        name='acute_ischemic_stroke_severity_level_1',
        kind='sequela',
        gbd_id=sid(386),
        dismod_id=meid(1827),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_mild',
            kind='healthstate',
            gbd_id=hsid(384),
        ),
    ),
    'acute_ischemic_stroke_severity_level_2': Sequela(
        name='acute_ischemic_stroke_severity_level_2',
        kind='sequela',
        gbd_id=sid(387),
        dismod_id=meid(1828),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate',
            kind='healthstate',
            gbd_id=hsid(385),
        ),
    ),
    'acute_ischemic_stroke_severity_level_4': Sequela(
        name='acute_ischemic_stroke_severity_level_4',
        kind='sequela',
        gbd_id=sid(388),
        dismod_id=meid(1829),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe',
            kind='healthstate',
            gbd_id=hsid(387),
        ),
    ),
    'acute_ischemic_stroke_severity_level_3': Sequela(
        name='acute_ischemic_stroke_severity_level_3',
        kind='sequela',
        gbd_id=sid(389),
        dismod_id=meid(1830),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(386),
        ),
    ),
    'acute_ischemic_stroke_severity_level_5': Sequela(
        name='acute_ischemic_stroke_severity_level_5',
        kind='sequela',
        gbd_id=sid(390),
        dismod_id=meid(1831),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(388),
        ),
    ),
    'chronic_ischemic_stroke_severity_level_1': Sequela(
        name='chronic_ischemic_stroke_severity_level_1',
        kind='sequela',
        gbd_id=sid(391),
        dismod_id=meid(1833),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_mild',
            kind='healthstate',
            gbd_id=hsid(384),
        ),
    ),
    'chronic_ischemic_stroke_severity_level_2': Sequela(
        name='chronic_ischemic_stroke_severity_level_2',
        kind='sequela',
        gbd_id=sid(392),
        dismod_id=meid(1834),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate',
            kind='healthstate',
            gbd_id=hsid(385),
        ),
    ),
    'chronic_ischemic_stroke_severity_level_4': Sequela(
        name='chronic_ischemic_stroke_severity_level_4',
        kind='sequela',
        gbd_id=sid(393),
        dismod_id=meid(1835),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe',
            kind='healthstate',
            gbd_id=hsid(387),
        ),
    ),
    'chronic_ischemic_stroke_severity_level_3': Sequela(
        name='chronic_ischemic_stroke_severity_level_3',
        kind='sequela',
        gbd_id=sid(394),
        dismod_id=meid(1836),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(386),
        ),
    ),
    'chronic_ischemic_stroke_severity_level_5': Sequela(
        name='chronic_ischemic_stroke_severity_level_5',
        kind='sequela',
        gbd_id=sid(395),
        dismod_id=meid(1837),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(388),
        ),
    ),
    'acute_hemorrhagic_stroke_severity_level_1': Sequela(
        name='acute_hemorrhagic_stroke_severity_level_1',
        kind='sequela',
        gbd_id=sid(396),
        dismod_id=meid(1839),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_mild',
            kind='healthstate',
            gbd_id=hsid(384),
        ),
    ),
    'acute_hemorrhagic_stroke_severity_level_2': Sequela(
        name='acute_hemorrhagic_stroke_severity_level_2',
        kind='sequela',
        gbd_id=sid(397),
        dismod_id=meid(1840),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate',
            kind='healthstate',
            gbd_id=hsid(385),
        ),
    ),
    'acute_hemorrhagic_stroke_severity_level_4': Sequela(
        name='acute_hemorrhagic_stroke_severity_level_4',
        kind='sequela',
        gbd_id=sid(398),
        dismod_id=meid(1841),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe',
            kind='healthstate',
            gbd_id=hsid(387),
        ),
    ),
    'acute_hemorrhagic_stroke_severity_level_3': Sequela(
        name='acute_hemorrhagic_stroke_severity_level_3',
        kind='sequela',
        gbd_id=sid(399),
        dismod_id=meid(1842),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(386),
        ),
    ),
    'acute_hemorrhagic_stroke_severity_level_5': Sequela(
        name='acute_hemorrhagic_stroke_severity_level_5',
        kind='sequela',
        gbd_id=sid(400),
        dismod_id=meid(1843),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(388),
        ),
    ),
    'chronic_hemorrhagic_stroke_severity_level_1': Sequela(
        name='chronic_hemorrhagic_stroke_severity_level_1',
        kind='sequela',
        gbd_id=sid(401),
        dismod_id=meid(1845),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_mild',
            kind='healthstate',
            gbd_id=hsid(384),
        ),
    ),
    'chronic_hemorrhagic_stroke_severity_level_2': Sequela(
        name='chronic_hemorrhagic_stroke_severity_level_2',
        kind='sequela',
        gbd_id=sid(402),
        dismod_id=meid(1846),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate',
            kind='healthstate',
            gbd_id=hsid(385),
        ),
    ),
    'chronic_hemorrhagic_stroke_severity_level_4': Sequela(
        name='chronic_hemorrhagic_stroke_severity_level_4',
        kind='sequela',
        gbd_id=sid(403),
        dismod_id=meid(1847),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe',
            kind='healthstate',
            gbd_id=hsid(387),
        ),
    ),
    'chronic_hemorrhagic_stroke_severity_level_3': Sequela(
        name='chronic_hemorrhagic_stroke_severity_level_3',
        kind='sequela',
        gbd_id=sid(404),
        dismod_id=meid(1848),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_moderate_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(386),
        ),
    ),
    'chronic_hemorrhagic_stroke_severity_level_5': Sequela(
        name='chronic_hemorrhagic_stroke_severity_level_5',
        kind='sequela',
        gbd_id=sid(405),
        dismod_id=meid(1849),
        healthstate=Healthstate(
            name='stroke_long_term_consequences_severe_plus_cognition_problems',
            kind='healthstate',
            gbd_id=hsid(388),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_hypertensive_heart_disease': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_hypertensive_heart_disease',
        kind='sequela',
        gbd_id=sid(406),
        dismod_id=meid(1850),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_hypertensive_heart_disease': Sequela(
        name='moderate_heart_failure_due_to_hypertensive_heart_disease',
        kind='sequela',
        gbd_id=sid(407),
        dismod_id=meid(1851),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_hypertensive_heart_disease': Sequela(
        name='severe_heart_failure_due_to_hypertensive_heart_disease',
        kind='sequela',
        gbd_id=sid(408),
        dismod_id=meid(1852),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'acute_myocarditis': Sequela(
        name='acute_myocarditis',
        kind='sequela',
        gbd_id=sid(409),
        dismod_id=meid(1855),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'moderate_endocarditis': Sequela(
        name='moderate_endocarditis',
        kind='sequela',
        gbd_id=sid(413),
        dismod_id=meid(1863),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_endocarditis': Sequela(
        name='severe_endocarditis',
        kind='sequela',
        gbd_id=sid(414),
        dismod_id=meid(1864),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_endocarditis': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_endocarditis',
        kind='sequela',
        gbd_id=sid(415),
        dismod_id=meid(1865),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_endocarditis': Sequela(
        name='moderate_heart_failure_due_to_endocarditis',
        kind='sequela',
        gbd_id=sid(416),
        dismod_id=meid(1866),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_endocarditis': Sequela(
        name='severe_heart_failure_due_to_endocarditis',
        kind='sequela',
        gbd_id=sid(417),
        dismod_id=meid(1867),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_other_cardiovascular_diseases': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_other_cardiovascular_diseases',
        kind='sequela',
        gbd_id=sid(418),
        dismod_id=meid(1869),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_other_cardiovascular_diseases': Sequela(
        name='moderate_heart_failure_due_to_other_cardiovascular_diseases',
        kind='sequela',
        gbd_id=sid(419),
        dismod_id=meid(1870),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_other_cardiovascular_diseases': Sequela(
        name='severe_heart_failure_due_to_other_cardiovascular_diseases',
        kind='sequela',
        gbd_id=sid(420),
        dismod_id=meid(1871),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'mild_chronic_obstructive_pulmonary_disease': Sequela(
        name='mild_chronic_obstructive_pulmonary_disease',
        kind='sequela',
        gbd_id=sid(421),
        dismod_id=meid(1873),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_chronic_obstructive_pulmonary_disease': Sequela(
        name='moderate_chronic_obstructive_pulmonary_disease',
        kind='sequela',
        gbd_id=sid(422),
        dismod_id=meid(1874),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'mild_silicosis': Sequela(
        name='mild_silicosis',
        kind='sequela',
        gbd_id=sid(423),
        dismod_id=meid(1880),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_silicosis': Sequela(
        name='moderate_silicosis',
        kind='sequela',
        gbd_id=sid(424),
        dismod_id=meid(1881),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'mild_asbestosis': Sequela(
        name='mild_asbestosis',
        kind='sequela',
        gbd_id=sid(425),
        dismod_id=meid(1887),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_asbestosis': Sequela(
        name='moderate_asbestosis',
        kind='sequela',
        gbd_id=sid(426),
        dismod_id=meid(1888),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'mild_coal_workers_pneumoconiosis': Sequela(
        name='mild_coal_workers_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(427),
        dismod_id=meid(1894),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_coal_workers_pneumoconiosis': Sequela(
        name='moderate_coal_workers_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(428),
        dismod_id=meid(1895),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'mild_other_pneumoconiosis': Sequela(
        name='mild_other_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(429),
        dismod_id=meid(1901),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_other_pneumoconiosis': Sequela(
        name='moderate_other_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(430),
        dismod_id=meid(1902),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'controlled_asthma': Sequela(
        name='controlled_asthma',
        kind='sequela',
        gbd_id=sid(431),
        dismod_id=meid(1908),
        healthstate=Healthstate(
            name='asthma_controlled',
            kind='healthstate',
            gbd_id=hsid(402),
        ),
    ),
    'partially_controlled_asthma': Sequela(
        name='partially_controlled_asthma',
        kind='sequela',
        gbd_id=sid(432),
        dismod_id=meid(1909),
        healthstate=Healthstate(
            name='asthma_partially_controlled',
            kind='healthstate',
            gbd_id=hsid(403),
        ),
    ),
    'uncontrolled_asthma': Sequela(
        name='uncontrolled_asthma',
        kind='sequela',
        gbd_id=sid(433),
        dismod_id=meid(1910),
        healthstate=Healthstate(
            name='asthma_uncontrolled',
            kind='healthstate',
            gbd_id=hsid(404),
        ),
    ),
    'mild_interstitial_lung_disease_and_pulmonary_sarcoidosis': Sequela(
        name='mild_interstitial_lung_disease_and_pulmonary_sarcoidosis',
        kind='sequela',
        gbd_id=sid(434),
        dismod_id=meid(1912),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_interstitial_lung_disease_and_pulmonary_sarcoidosis': Sequela(
        name='moderate_interstitial_lung_disease_and_pulmonary_sarcoidosis',
        kind='sequela',
        gbd_id=sid(435),
        dismod_id=meid(1913),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'other_chronic_respiratory_diseases': Sequela(
        name='other_chronic_respiratory_diseases',
        kind='sequela',
        gbd_id=sid(436),
        dismod_id=meid(1918),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'mild_anemia_due_to_peptic_ulcer_disease': Sequela(
        name='mild_anemia_due_to_peptic_ulcer_disease',
        kind='sequela',
        gbd_id=sid(438),
        dismod_id=meid(1925),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_peptic_ulcer_disease': Sequela(
        name='moderate_anemia_due_to_peptic_ulcer_disease',
        kind='sequela',
        gbd_id=sid(439),
        dismod_id=meid(1926),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_peptic_ulcer_disease': Sequela(
        name='severe_anemia_due_to_peptic_ulcer_disease',
        kind='sequela',
        gbd_id=sid(440),
        dismod_id=meid(1927),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'mild_anemia_due_to_gastritis_and_duodenitis': Sequela(
        name='mild_anemia_due_to_gastritis_and_duodenitis',
        kind='sequela',
        gbd_id=sid(442),
        dismod_id=meid(1929),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_gastritis_and_duodenitis': Sequela(
        name='moderate_anemia_due_to_gastritis_and_duodenitis',
        kind='sequela',
        gbd_id=sid(443),
        dismod_id=meid(1930),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_gastritis_and_duodenitis': Sequela(
        name='severe_anemia_due_to_gastritis_and_duodenitis',
        kind='sequela',
        gbd_id=sid(444),
        dismod_id=meid(1931),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'appendicitis': Sequela(
        name='appendicitis',
        kind='sequela',
        gbd_id=sid(445),
        dismod_id=meid(1932),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'paralytic_ileus_and_intestinal_obstruction': Sequela(
        name='paralytic_ileus_and_intestinal_obstruction',
        kind='sequela',
        gbd_id=sid(446),
        dismod_id=meid(1933),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'vascular_intestinal_disorders': Sequela(
        name='vascular_intestinal_disorders',
        kind='sequela',
        gbd_id=sid(448),
        dismod_id=meid(1939),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'other_digestive_diseases': Sequela(
        name='other_digestive_diseases',
        kind='sequela',
        gbd_id=sid(451),
        dismod_id=meid(1942),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'mild_alzheimer_disease_and_other_dementias': Sequela(
        name='mild_alzheimer_disease_and_other_dementias',
        kind='sequela',
        gbd_id=sid(452),
        dismod_id=meid(1944),
        healthstate=Healthstate(
            name='dementia_mild',
            kind='healthstate',
            gbd_id=hsid(408),
        ),
    ),
    'moderate_alzheimer_disease_and_other_dementias': Sequela(
        name='moderate_alzheimer_disease_and_other_dementias',
        kind='sequela',
        gbd_id=sid(453),
        dismod_id=meid(1945),
        healthstate=Healthstate(
            name='dementia_moderate',
            kind='healthstate',
            gbd_id=hsid(409),
        ),
    ),
    'severe_alzheimer_disease_and_other_dementias': Sequela(
        name='severe_alzheimer_disease_and_other_dementias',
        kind='sequela',
        gbd_id=sid(454),
        dismod_id=meid(1946),
        healthstate=Healthstate(
            name='dementia_severe',
            kind='healthstate',
            gbd_id=hsid(410),
        ),
    ),
    'mild_parkinson_disease': Sequela(
        name='mild_parkinson_disease',
        kind='sequela',
        gbd_id=sid(455),
        dismod_id=meid(1948),
        healthstate=Healthstate(
            name='parkinson_disease_mild',
            kind='healthstate',
            gbd_id=hsid(421),
        ),
    ),
    'moderate_parkinson_disease': Sequela(
        name='moderate_parkinson_disease',
        kind='sequela',
        gbd_id=sid(456),
        dismod_id=meid(1949),
        healthstate=Healthstate(
            name='parkinson_disease_moderate',
            kind='healthstate',
            gbd_id=hsid(422),
        ),
    ),
    'severe_parkinson_disease': Sequela(
        name='severe_parkinson_disease',
        kind='sequela',
        gbd_id=sid(457),
        dismod_id=meid(1950),
        healthstate=Healthstate(
            name='parkinson_disease_severe',
            kind='healthstate',
            gbd_id=hsid(423),
        ),
    ),
    'seizure_free_treated_epilepsy': Sequela(
        name='seizure_free_treated_epilepsy',
        kind='sequela',
        gbd_id=sid(458),
        dismod_id=meid(1951),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'less_severe_epilepsy': Sequela(
        name='less_severe_epilepsy',
        kind='sequela',
        gbd_id=sid(459),
        dismod_id=meid(1952),
        healthstate=Healthstate(
            name='epilepsy_seizures_1_11_per_year',
            kind='healthstate',
            gbd_id=hsid(746),
        ),
    ),
    'severe_epilepsy': Sequela(
        name='severe_epilepsy',
        kind='sequela',
        gbd_id=sid(460),
        dismod_id=meid(1953),
        healthstate=Healthstate(
            name='epilepsy_seizures_greater_than___once_a_month',
            kind='healthstate',
            gbd_id=hsid(745),
        ),
    ),
    'mild_multiple_sclerosis': Sequela(
        name='mild_multiple_sclerosis',
        kind='sequela',
        gbd_id=sid(461),
        dismod_id=meid(1956),
        healthstate=Healthstate(
            name='multiple_sclerosis_mild',
            kind='healthstate',
            gbd_id=hsid(414),
        ),
    ),
    'moderate_multiple_sclerosis': Sequela(
        name='moderate_multiple_sclerosis',
        kind='sequela',
        gbd_id=sid(462),
        dismod_id=meid(1957),
        healthstate=Healthstate(
            name='multiple_sclerosis_moderate',
            kind='healthstate',
            gbd_id=hsid(415),
        ),
    ),
    'severe_multiple_sclerosis': Sequela(
        name='severe_multiple_sclerosis',
        kind='sequela',
        gbd_id=sid(463),
        dismod_id=meid(1958),
        healthstate=Healthstate(
            name='multiple_sclerosis_severe',
            kind='healthstate',
            gbd_id=hsid(416),
        ),
    ),
    'other_neurological_disorders': Sequela(
        name='other_neurological_disorders',
        kind='sequela',
        gbd_id=sid(464),
        dismod_id=meid(1962),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'guillain_barre_syndrome_due_to_other_neurological_disorders': Sequela(
        name='guillain_barre_syndrome_due_to_other_neurological_disorders',
        kind='sequela',
        gbd_id=sid(465),
        dismod_id=meid(1963),
        healthstate=Healthstate(
            name='spinal_cord_lesion_below_neck_level_treated',
            kind='healthstate',
            gbd_id=hsid(540),
        ),
    ),
    'schizophrenia_acute_state': Sequela(
        name='schizophrenia_acute_state',
        kind='sequela',
        gbd_id=sid(466),
        dismod_id=meid(1965),
        healthstate=Healthstate(
            name='schizophrenia_acute_state',
            kind='healthstate',
            gbd_id=hsid(442),
        ),
    ),
    'schizophrenia_residual_state': Sequela(
        name='schizophrenia_residual_state',
        kind='sequela',
        gbd_id=sid(467),
        dismod_id=meid(1966),
        healthstate=Healthstate(
            name='schizophrenia_residual_state',
            kind='healthstate',
            gbd_id=hsid(443),
        ),
    ),
    'mild_alcohol_dependence': Sequela(
        name='mild_alcohol_dependence',
        kind='sequela',
        gbd_id=sid(468),
        dismod_id=meid(1968),
        healthstate=Healthstate(
            name='alcohol_use_disorder_mild',
            kind='healthstate',
            gbd_id=hsid(424),
        ),
    ),
    'moderate_alcohol_dependence': Sequela(
        name='moderate_alcohol_dependence',
        kind='sequela',
        gbd_id=sid(469),
        dismod_id=meid(1969),
        healthstate=Healthstate(
            name='alcohol_use_disorder_moderate',
            kind='healthstate',
            gbd_id=hsid(425),
        ),
    ),
    'severe_alcohol_dependence': Sequela(
        name='severe_alcohol_dependence',
        kind='sequela',
        gbd_id=sid(470),
        dismod_id=meid(1970),
        healthstate=Healthstate(
            name='alcohol_use_disorder_severe',
            kind='healthstate',
            gbd_id=hsid(426),
        ),
    ),
    'mild_fetal_alcohol_syndrome': Sequela(
        name='mild_fetal_alcohol_syndrome',
        kind='sequela',
        gbd_id=sid(471),
        dismod_id=meid(9970),
        healthstate=Healthstate(
            name='fetal_alcohol_syndrome_mild',
            kind='healthstate',
            gbd_id=hsid(427),
        ),
    ),
    'moderate_fetal_alcohol_syndrome': Sequela(
        name='moderate_fetal_alcohol_syndrome',
        kind='sequela',
        gbd_id=sid(472),
        dismod_id=meid(3905),
        healthstate=Healthstate(
            name='fetal_alcohol_syndrome_moderate',
            kind='healthstate',
            gbd_id=hsid(428),
        ),
    ),
    'severe_fetal_alcohol_syndrome': Sequela(
        name='severe_fetal_alcohol_syndrome',
        kind='sequela',
        gbd_id=sid(473),
        dismod_id=meid(3908),
        healthstate=Healthstate(
            name='fetal_alcohol_syndrome_severe',
            kind='healthstate',
            gbd_id=hsid(429),
        ),
    ),
    'other_drug_use_disorders': Sequela(
        name='other_drug_use_disorders',
        kind='sequela',
        gbd_id=sid(474),
        dismod_id=meid(10720),
        healthstate=Healthstate(
            name='cocaine_dependence_mild',
            kind='healthstate',
            gbd_id=hsid(580),
        ),
    ),
    'mild_major_depressive_disorder': Sequela(
        name='mild_major_depressive_disorder',
        kind='sequela',
        gbd_id=sid(475),
        dismod_id=meid(1982),
        healthstate=Healthstate(
            name='major_depressive_disorder_mild_episode',
            kind='healthstate',
            gbd_id=hsid(437),
        ),
    ),
    'moderate_major_depressive_disorder': Sequela(
        name='moderate_major_depressive_disorder',
        kind='sequela',
        gbd_id=sid(476),
        dismod_id=meid(1983),
        healthstate=Healthstate(
            name='major_depressive_disorder_moderate_episode',
            kind='healthstate',
            gbd_id=hsid(438),
        ),
    ),
    'severe_major_depressive_disorder': Sequela(
        name='severe_major_depressive_disorder',
        kind='sequela',
        gbd_id=sid(477),
        dismod_id=meid(1984),
        healthstate=Healthstate(
            name='major_depressive_disorder_severe_episode',
            kind='healthstate',
            gbd_id=hsid(439),
        ),
    ),
    'bipolar_disorder_manic_state': Sequela(
        name='bipolar_disorder_manic_state',
        kind='sequela',
        gbd_id=sid(478),
        dismod_id=meid(1987),
        healthstate=Healthstate(
            name='bipolar_disorder_manic_episode',
            kind='healthstate',
            gbd_id=hsid(440),
        ),
    ),
    'bipolar_disorder_residual_state': Sequela(
        name='bipolar_disorder_residual_state',
        kind='sequela',
        gbd_id=sid(479),
        dismod_id=meid(1988),
        healthstate=Healthstate(
            name='bipolar_disorder_residual_state',
            kind='healthstate',
            gbd_id=hsid(441),
        ),
    ),
    'mild_anxiety_disorders': Sequela(
        name='mild_anxiety_disorders',
        kind='sequela',
        gbd_id=sid(480),
        dismod_id=meid(1990),
        healthstate=Healthstate(
            name='anxiety_disorders_mild',
            kind='healthstate',
            gbd_id=hsid(434),
        ),
    ),
    'moderate_anxiety_disorders': Sequela(
        name='moderate_anxiety_disorders',
        kind='sequela',
        gbd_id=sid(481),
        dismod_id=meid(1991),
        healthstate=Healthstate(
            name='anxiety_disorders_moderate',
            kind='healthstate',
            gbd_id=hsid(435),
        ),
    ),
    'severe_anxiety_disorders': Sequela(
        name='severe_anxiety_disorders',
        kind='sequela',
        gbd_id=sid(482),
        dismod_id=meid(1992),
        healthstate=Healthstate(
            name='anxiety_disorders_severe',
            kind='healthstate',
            gbd_id=hsid(436),
        ),
    ),
    'anorexia_nervosa': Sequela(
        name='anorexia_nervosa',
        kind='sequela',
        gbd_id=sid(483),
        dismod_id=meid(1993),
        healthstate=Healthstate(
            name='anorexia_nervosa',
            kind='healthstate',
            gbd_id=hsid(444),
        ),
    ),
    'bulimia_nervosa': Sequela(
        name='bulimia_nervosa',
        kind='sequela',
        gbd_id=sid(484),
        dismod_id=meid(1994),
        healthstate=Healthstate(
            name='bulimia_nervosa',
            kind='healthstate',
            gbd_id=hsid(445),
        ),
    ),
    'asperger_syndrome_and_other_autistic_spectrum_disorders': Sequela(
        name='asperger_syndrome_and_other_autistic_spectrum_disorders',
        kind='sequela',
        gbd_id=sid(486),
        dismod_id=meid(1996),
        healthstate=Healthstate(
            name='asperger_syndrome',
            kind='healthstate',
            gbd_id=hsid(448),
        ),
    ),
    'borderline_idiopathic_developmental_intellectual_disability': Sequela(
        name='borderline_idiopathic_developmental_intellectual_disability',
        kind='sequela',
        gbd_id=sid(487),
        dismod_id=meid(1999),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_idiopathic_developmental_intellectual_disability': Sequela(
        name='mild_idiopathic_developmental_intellectual_disability',
        kind='sequela',
        gbd_id=sid(488),
        dismod_id=meid(2000),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_idiopathic_developmental_intellectual_disability': Sequela(
        name='moderate_idiopathic_developmental_intellectual_disability',
        kind='sequela',
        gbd_id=sid(489),
        dismod_id=meid(2001),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(452),
        ),
    ),
    'severe_idiopathic_developmental_intellectual_disability': Sequela(
        name='severe_idiopathic_developmental_intellectual_disability',
        kind='sequela',
        gbd_id=sid(490),
        dismod_id=meid(2002),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(453),
        ),
    ),
    'profound_idiopathic_developmental_intellectual_disability': Sequela(
        name='profound_idiopathic_developmental_intellectual_disability',
        kind='sequela',
        gbd_id=sid(491),
        dismod_id=meid(2003),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(454),
        ),
    ),
    'mild_other_mental_disorders': Sequela(
        name='mild_other_mental_disorders',
        kind='sequela',
        gbd_id=sid(492),
        dismod_id=meid(2004),
        healthstate=Healthstate(
            name='anxiety_disorders_mild',
            kind='healthstate',
            gbd_id=hsid(434),
        ),
    ),
    'uncomplicated_diabetes_mellitus': Sequela(
        name='uncomplicated_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(493),
        dismod_id=meid(2006),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'moderate_vision_impairment_due_to_diabetes_mellitus': Sequela(
        name='moderate_vision_impairment_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(494),
        dismod_id=meid(2014),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_diabetes_mellitus': Sequela(
        name='severe_vision_impairment_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(495),
        dismod_id=meid(2015),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_diabetes_mellitus': Sequela(
        name='blindness_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(496),
        dismod_id=meid(3914),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'acute_glomerulonephritis': Sequela(
        name='acute_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(497),
        dismod_id=meid(2017),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'end_stage_renal_disease_after_transplant_due_to_diabetes_mellitus': Sequela(
        name='end_stage_renal_disease_after_transplant_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(498),
        dismod_id=meid(2025),
        healthstate=Healthstate(
            name='end_stage_renal_disease_with_kidney_transplant',
            kind='healthstate',
            gbd_id=hsid(392),
        ),
    ),
    'end_stage_renal_disease_on_dialysis_due_to_diabetes_mellitus': Sequela(
        name='end_stage_renal_disease_on_dialysis_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(499),
        dismod_id=meid(2026),
        healthstate=Healthstate(
            name='end_stage_renal_disease_on_dialysis',
            kind='healthstate',
            gbd_id=hsid(393),
        ),
    ),
    'end_stage_renal_disease_after_transplant_due_to_hypertension': Sequela(
        name='end_stage_renal_disease_after_transplant_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(501),
        dismod_id=meid(2033),
        healthstate=Healthstate(
            name='end_stage_renal_disease_with_kidney_transplant',
            kind='healthstate',
            gbd_id=hsid(392),
        ),
    ),
    'end_stage_renal_disease_on_dialysis_due_to_hypertension': Sequela(
        name='end_stage_renal_disease_on_dialysis_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(502),
        dismod_id=meid(2034),
        healthstate=Healthstate(
            name='end_stage_renal_disease_on_dialysis',
            kind='healthstate',
            gbd_id=hsid(393),
        ),
    ),
    'end_stage_renal_disease_after_transplant_due_to_glomerulonephritis': Sequela(
        name='end_stage_renal_disease_after_transplant_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(504),
        dismod_id=meid(2041),
        healthstate=Healthstate(
            name='end_stage_renal_disease_with_kidney_transplant',
            kind='healthstate',
            gbd_id=hsid(392),
        ),
    ),
    'end_stage_renal_disease_on_dialysis_due_to_glomerulonephritis': Sequela(
        name='end_stage_renal_disease_on_dialysis_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(505),
        dismod_id=meid(2042),
        healthstate=Healthstate(
            name='end_stage_renal_disease_on_dialysis',
            kind='healthstate',
            gbd_id=hsid(393),
        ),
    ),
    'end_stage_renal_disease_after_transplant_due_to_other_causes': Sequela(
        name='end_stage_renal_disease_after_transplant_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(507),
        dismod_id=meid(2049),
        healthstate=Healthstate(
            name='end_stage_renal_disease_with_kidney_transplant',
            kind='healthstate',
            gbd_id=hsid(392),
        ),
    ),
    'end_stage_renal_disease_on_dialysis_due_to_other_causes': Sequela(
        name='end_stage_renal_disease_on_dialysis_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(508),
        dismod_id=meid(2050),
        healthstate=Healthstate(
            name='end_stage_renal_disease_on_dialysis',
            kind='healthstate',
            gbd_id=hsid(393),
        ),
    ),
    'mild_interstitial_nephritis_and_urinary_tract_infections': Sequela(
        name='mild_interstitial_nephritis_and_urinary_tract_infections',
        kind='sequela',
        gbd_id=sid(510),
        dismod_id=meid(2056),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'moderate_interstitial_nephritis_and_urinary_tract_infections': Sequela(
        name='moderate_interstitial_nephritis_and_urinary_tract_infections',
        kind='sequela',
        gbd_id=sid(511),
        dismod_id=meid(2057),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'primary_male_infertility': Sequela(
        name='primary_male_infertility',
        kind='sequela',
        gbd_id=sid(514),
        dismod_id=meid(2061),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'secondary_male_infertility': Sequela(
        name='secondary_male_infertility',
        kind='sequela',
        gbd_id=sid(515),
        dismod_id=meid(2062),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'other_urinary_diseases': Sequela(
        name='other_urinary_diseases',
        kind='sequela',
        gbd_id=sid(516),
        dismod_id=meid(2063),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'primary_infertility_due_to_polycystic_ovarian_syndrome': Sequela(
        name='primary_infertility_due_to_polycystic_ovarian_syndrome',
        kind='sequela',
        gbd_id=sid(517),
        dismod_id=meid(2069),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'idiopathic_primary_female_infertility': Sequela(
        name='idiopathic_primary_female_infertility',
        kind='sequela',
        gbd_id=sid(518),
        dismod_id=meid(2071),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'idiopathic_secondary_female_infertility': Sequela(
        name='idiopathic_secondary_female_infertility',
        kind='sequela',
        gbd_id=sid(519),
        dismod_id=meid(2072),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'mild_abdominal_pain_due_to_endometriosis': Sequela(
        name='mild_abdominal_pain_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(520),
        dismod_id=meid(9745),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_abdominal_pain_due_to_endometriosis': Sequela(
        name='moderate_abdominal_pain_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(521),
        dismod_id=meid(9746),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'primary_infertility_due_to_endometriosis': Sequela(
        name='primary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(522),
        dismod_id=meid(2076),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'secondary_infertility_due_to_endometriosis': Sequela(
        name='secondary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(523),
        dismod_id=meid(2077),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'abdominal_pain_due_to_premenstrual_syndrome': Sequela(
        name='abdominal_pain_due_to_premenstrual_syndrome',
        kind='sequela',
        gbd_id=sid(524),
        dismod_id=meid(2081),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'mild_anemia_due_to_other_gynecological_diseases': Sequela(
        name='mild_anemia_due_to_other_gynecological_diseases',
        kind='sequela',
        gbd_id=sid(525),
        dismod_id=meid(2082),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_other_gynecological_diseases': Sequela(
        name='moderate_anemia_due_to_other_gynecological_diseases',
        kind='sequela',
        gbd_id=sid(526),
        dismod_id=meid(2083),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_other_gynecological_diseases': Sequela(
        name='severe_anemia_due_to_other_gynecological_diseases',
        kind='sequela',
        gbd_id=sid(527),
        dismod_id=meid(2084),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_thalassemias': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_thalassemias',
        kind='sequela',
        gbd_id=sid(528),
        dismod_id=meid(2094),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_thalassemias': Sequela(
        name='moderate_heart_failure_due_to_thalassemias',
        kind='sequela',
        gbd_id=sid(529),
        dismod_id=meid(2095),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_thalassemias': Sequela(
        name='severe_heart_failure_due_to_thalassemias',
        kind='sequela',
        gbd_id=sid(530),
        dismod_id=meid(2096),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'mild_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias': Sequela(
        name='mild_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias',
        kind='sequela',
        gbd_id=sid(531),
        dismod_id=meid(2119),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias': Sequela(
        name='moderate_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias',
        kind='sequela',
        gbd_id=sid(532),
        dismod_id=meid(2120),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias': Sequela(
        name='severe_anemia_due_to_other_hemoglobinopathies_and_hemolytic_anemias',
        kind='sequela',
        gbd_id=sid(533),
        dismod_id=meid(2121),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias',
        kind='sequela',
        gbd_id=sid(534),
        dismod_id=meid(2122),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias': Sequela(
        name='moderate_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias',
        kind='sequela',
        gbd_id=sid(535),
        dismod_id=meid(2123),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias': Sequela(
        name='severe_heart_failure_due_to_other_hemoglobinopathies_and_hemolytic_anemias',
        kind='sequela',
        gbd_id=sid(536),
        dismod_id=meid(2124),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'mild_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='mild_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(537),
        dismod_id=meid(2131),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='moderate_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(538),
        dismod_id=meid(2132),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='severe_anemia_due_to_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(539),
        dismod_id=meid(2133),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(540),
        dismod_id=meid(2134),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='moderate_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(541),
        dismod_id=meid(2135),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='severe_heart_failure_due_to_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(542),
        dismod_id=meid(2136),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'mild_rheumatoid_arthritis': Sequela(
        name='mild_rheumatoid_arthritis',
        kind='sequela',
        gbd_id=sid(543),
        dismod_id=meid(2138),
        healthstate=Healthstate(
            name='musculoskeletal_problems_upper_limbs_moderate',
            kind='healthstate',
            gbd_id=hsid(482),
        ),
    ),
    'moderate_rheumatoid_arthritis': Sequela(
        name='moderate_rheumatoid_arthritis',
        kind='sequela',
        gbd_id=sid(544),
        dismod_id=meid(2139),
        healthstate=Healthstate(
            name='musculoskeletal_problems_generalized_moderate',
            kind='healthstate',
            gbd_id=hsid(483),
        ),
    ),
    'severe_rheumatoid_arthritis': Sequela(
        name='severe_rheumatoid_arthritis',
        kind='sequela',
        gbd_id=sid(545),
        dismod_id=meid(2140),
        healthstate=Healthstate(
            name='musculoskeletal_problems_generalized_severe',
            kind='healthstate',
            gbd_id=hsid(484),
        ),
    ),
    'mild_osteoarthritis_of_the_hip': Sequela(
        name='mild_osteoarthritis_of_the_hip',
        kind='sequela',
        gbd_id=sid(546),
        dismod_id=meid(2142),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_mild',
            kind='healthstate',
            gbd_id=hsid(478),
        ),
    ),
    'moderate_osteoarthritis_of_the_hip': Sequela(
        name='moderate_osteoarthritis_of_the_hip',
        kind='sequela',
        gbd_id=sid(547),
        dismod_id=meid(2143),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_moderate',
            kind='healthstate',
            gbd_id=hsid(479),
        ),
    ),
    'severe_osteoarthritis_of_the_hip': Sequela(
        name='severe_osteoarthritis_of_the_hip',
        kind='sequela',
        gbd_id=sid(548),
        dismod_id=meid(2144),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_severe',
            kind='healthstate',
            gbd_id=hsid(480),
        ),
    ),
    'mild_osteoarthritis_of_the_knee': Sequela(
        name='mild_osteoarthritis_of_the_knee',
        kind='sequela',
        gbd_id=sid(549),
        dismod_id=meid(2146),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_mild',
            kind='healthstate',
            gbd_id=hsid(478),
        ),
    ),
    'moderate_osteoarthritis_of_the_knee': Sequela(
        name='moderate_osteoarthritis_of_the_knee',
        kind='sequela',
        gbd_id=sid(550),
        dismod_id=meid(2147),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_moderate',
            kind='healthstate',
            gbd_id=hsid(479),
        ),
    ),
    'severe_osteoarthritis_of_the_knee': Sequela(
        name='severe_osteoarthritis_of_the_knee',
        kind='sequela',
        gbd_id=sid(551),
        dismod_id=meid(2148),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_severe',
            kind='healthstate',
            gbd_id=hsid(480),
        ),
    ),
    'severe_low_back_pain_with_leg_pain': Sequela(
        name='severe_low_back_pain_with_leg_pain',
        kind='sequela',
        gbd_id=sid(552),
        dismod_id=meid(2150),
        healthstate=Healthstate(
            name='back_pain_severe_with_leg_pain',
            kind='healthstate',
            gbd_id=hsid(471),
        ),
    ),
    'severe_low_back_pain_without_leg_pain': Sequela(
        name='severe_low_back_pain_without_leg_pain',
        kind='sequela',
        gbd_id=sid(553),
        dismod_id=meid(2151),
        healthstate=Healthstate(
            name='back_pain_severe_without_leg_pain',
            kind='healthstate',
            gbd_id=hsid(470),
        ),
    ),
    'most_severe_low_back_pain_with_leg_pain': Sequela(
        name='most_severe_low_back_pain_with_leg_pain',
        kind='sequela',
        gbd_id=sid(554),
        dismod_id=meid(2152),
        healthstate=Healthstate(
            name='back_pain_most_severe_with_leg_pain',
            kind='healthstate',
            gbd_id=hsid(473),
        ),
    ),
    'most_severe_low_back_pain_without_leg_pain': Sequela(
        name='most_severe_low_back_pain_without_leg_pain',
        kind='sequela',
        gbd_id=sid(555),
        dismod_id=meid(2153),
        healthstate=Healthstate(
            name='back_pain_most_severe_without_leg_pain',
            kind='healthstate',
            gbd_id=hsid(472),
        ),
    ),
    'mild_neck_pain': Sequela(
        name='mild_neck_pain',
        kind='sequela',
        gbd_id=sid(556),
        dismod_id=meid(2155),
        healthstate=Healthstate(
            name='neck_pain_mild',
            kind='healthstate',
            gbd_id=hsid(474),
        ),
    ),
    'severe_neck_pain': Sequela(
        name='severe_neck_pain',
        kind='sequela',
        gbd_id=sid(557),
        dismod_id=meid(2156),
        healthstate=Healthstate(
            name='neck_pain_severe',
            kind='healthstate',
            gbd_id=hsid(475),
        ),
    ),
    'moderate_neck_pain': Sequela(
        name='moderate_neck_pain',
        kind='sequela',
        gbd_id=sid(558),
        dismod_id=meid(2157),
        healthstate=Healthstate(
            name='neck_pain_moderate',
            kind='healthstate',
            gbd_id=hsid(476),
        ),
    ),
    'most_severe_neck_pain': Sequela(
        name='most_severe_neck_pain',
        kind='sequela',
        gbd_id=sid(559),
        dismod_id=meid(2158),
        healthstate=Healthstate(
            name='neck_pain_most_severe',
            kind='healthstate',
            gbd_id=hsid(477),
        ),
    ),
    'polyarticular_gout': Sequela(
        name='polyarticular_gout',
        kind='sequela',
        gbd_id=sid(560),
        dismod_id=meid(2160),
        healthstate=Healthstate(
            name='musculoskeletal_problems_generalized_severe',
            kind='healthstate',
            gbd_id=hsid(484),
        ),
    ),
    'other_musculoskeletal_disorders_severity_level_2': Sequela(
        name='other_musculoskeletal_disorders_severity_level_2',
        kind='sequela',
        gbd_id=sid(561),
        dismod_id=meid(2162),
        healthstate=Healthstate(
            name='musculoskeletal_problems_upper_limbs_mild',
            kind='healthstate',
            gbd_id=hsid(481),
        ),
    ),
    'other_musculoskeletal_disorders_severity_level_3': Sequela(
        name='other_musculoskeletal_disorders_severity_level_3',
        kind='sequela',
        gbd_id=sid(562),
        dismod_id=meid(2163),
        healthstate=Healthstate(
            name='musculoskeletal_problems_upper_limbs_moderate',
            kind='healthstate',
            gbd_id=hsid(482),
        ),
    ),
    'other_musculoskeletal_disorders_severity_level_5': Sequela(
        name='other_musculoskeletal_disorders_severity_level_5',
        kind='sequela',
        gbd_id=sid(563),
        dismod_id=meid(2164),
        healthstate=Healthstate(
            name='musculoskeletal_problems_generalized_moderate',
            kind='healthstate',
            gbd_id=hsid(483),
        ),
    ),
    'other_musculoskeletal_disorders_severity_level_6': Sequela(
        name='other_musculoskeletal_disorders_severity_level_6',
        kind='sequela',
        gbd_id=sid(564),
        dismod_id=meid(2165),
        healthstate=Healthstate(
            name='musculoskeletal_problems_generalized_severe',
            kind='healthstate',
            gbd_id=hsid(484),
        ),
    ),
    'other_musculoskeletal_disorders_severity_level_1': Sequela(
        name='other_musculoskeletal_disorders_severity_level_1',
        kind='sequela',
        gbd_id=sid(565),
        dismod_id=meid(2166),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_mild',
            kind='healthstate',
            gbd_id=hsid(478),
        ),
    ),
    'other_musculoskeletal_disorders_severity_level_4': Sequela(
        name='other_musculoskeletal_disorders_severity_level_4',
        kind='sequela',
        gbd_id=sid(566),
        dismod_id=meid(2167),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_severe',
            kind='healthstate',
            gbd_id=hsid(480),
        ),
    ),
    'congenital_heart_disease_due_to_turner_syndrome': Sequela(
        name='congenital_heart_disease_due_to_turner_syndrome',
        kind='sequela',
        gbd_id=sid(570),
        dismod_id=meid(2207),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'primary_infertility_due_to_turner_syndrome': Sequela(
        name='primary_infertility_due_to_turner_syndrome',
        kind='sequela',
        gbd_id=sid(571),
        dismod_id=meid(2208),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'borderline_intellectual_disability_due_to_klinefelter_syndrome': Sequela(
        name='borderline_intellectual_disability_due_to_klinefelter_syndrome',
        kind='sequela',
        gbd_id=sid(572),
        dismod_id=meid(2213),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_klinefelter_syndrome': Sequela(
        name='mild_intellectual_disability_due_to_klinefelter_syndrome',
        kind='sequela',
        gbd_id=sid(573),
        dismod_id=meid(2214),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'mild_intellectual_disability_with_infertility_due_to_klinefelter_syndrome': Sequela(
        name='mild_intellectual_disability_with_infertility_due_to_klinefelter_syndrome',
        kind='sequela',
        gbd_id=sid(574),
        dismod_id=meid(2218),
        healthstate=Healthstate(
            name='mild_intellectual_disability_with_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(774),
        ),
    ),
    'mild_hearing_loss_due_to_other_congenital_anomalies': Sequela(
        name='mild_hearing_loss_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(576),
        dismod_id=meid(2235),
        healthstate=Healthstate(
            name='hearing_loss_mild',
            kind='healthstate',
            gbd_id=hsid(455),
        ),
    ),
    'mild_hearing_loss_with_ringing_due_to_other_congenital_anomalies': Sequela(
        name='mild_hearing_loss_with_ringing_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(577),
        dismod_id=meid(2236),
        healthstate=Healthstate(
            name='hearing_loss_mild_with_ringing',
            kind='healthstate',
            gbd_id=hsid(460),
        ),
    ),
    'moderate_hearing_loss_due_to_other_congenital_anomalies': Sequela(
        name='moderate_hearing_loss_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(578),
        dismod_id=meid(2237),
        healthstate=Healthstate(
            name='hearing_loss_moderate',
            kind='healthstate',
            gbd_id=hsid(456),
        ),
    ),
    'moderate_hearing_loss_with_ringing_due_to_other_congenital_anomalies': Sequela(
        name='moderate_hearing_loss_with_ringing_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(579),
        dismod_id=meid(2238),
        healthstate=Healthstate(
            name='hearing_loss_moderate_with_ringing',
            kind='healthstate',
            gbd_id=hsid(461),
        ),
    ),
    'severe_hearing_loss_with_ringing_due_to_other_congenital_anomalies': Sequela(
        name='severe_hearing_loss_with_ringing_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(580),
        dismod_id=meid(2239),
        healthstate=Healthstate(
            name='hearing_loss_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(462),
        ),
    ),
    'severe_hearing_loss_due_to_other_congenital_anomalies': Sequela(
        name='severe_hearing_loss_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(581),
        dismod_id=meid(2240),
        healthstate=Healthstate(
            name='hearing_loss_severe',
            kind='healthstate',
            gbd_id=hsid(457),
        ),
    ),
    'complete_hearing_loss_due_to_other_congenital_anomalies': Sequela(
        name='complete_hearing_loss_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(582),
        dismod_id=meid(2241),
        healthstate=Healthstate(
            name='hearing_loss_complete',
            kind='healthstate',
            gbd_id=hsid(459),
        ),
    ),
    'complete_hearing_loss_with_ringing_due_to_other_congenital_anomalies': Sequela(
        name='complete_hearing_loss_with_ringing_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(583),
        dismod_id=meid(2242),
        healthstate=Healthstate(
            name='hearing_loss_complete_with_ringing',
            kind='healthstate',
            gbd_id=hsid(464),
        ),
    ),
    'moderately_severe_hearing_loss_due_to_other_congenital_anomalies': Sequela(
        name='moderately_severe_hearing_loss_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(584),
        dismod_id=meid(2243),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe',
            kind='healthstate',
            gbd_id=hsid(575),
        ),
    ),
    'moderately_severe_hearing_loss_with_ringing_due_to_other_congenital_anomalies': Sequela(
        name='moderately_severe_hearing_loss_with_ringing_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(585),
        dismod_id=meid(2244),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(576),
        ),
    ),
    'profound_hearing_loss_due_to_other_congenital_anomalies': Sequela(
        name='profound_hearing_loss_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(586),
        dismod_id=meid(2245),
        healthstate=Healthstate(
            name='hearing_loss_profound',
            kind='healthstate',
            gbd_id=hsid(458),
        ),
    ),
    'profound_hearing_loss_with_ringing_due_to_other_congenital_anomalies': Sequela(
        name='profound_hearing_loss_with_ringing_due_to_other_congenital_anomalies',
        kind='sequela',
        gbd_id=sid(587),
        dismod_id=meid(2246),
        healthstate=Healthstate(
            name='hearing_loss_profound_with_ringing',
            kind='healthstate',
            gbd_id=hsid(463),
        ),
    ),
    'mild_atopic_dermatitis': Sequela(
        name='mild_atopic_dermatitis',
        kind='sequela',
        gbd_id=sid(588),
        dismod_id=meid(2248),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'moderate_atopic_dermatitis': Sequela(
        name='moderate_atopic_dermatitis',
        kind='sequela',
        gbd_id=sid(589),
        dismod_id=meid(2249),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'severe_atopic_dermatitis': Sequela(
        name='severe_atopic_dermatitis',
        kind='sequela',
        gbd_id=sid(590),
        dismod_id=meid(2250),
        healthstate=Healthstate(
            name='disfigurement_level_3_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(558),
        ),
    ),
    'mild_psoriasis': Sequela(
        name='mild_psoriasis',
        kind='sequela',
        gbd_id=sid(591),
        dismod_id=meid(2252),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'moderate_psoriasis': Sequela(
        name='moderate_psoriasis',
        kind='sequela',
        gbd_id=sid(592),
        dismod_id=meid(2253),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'severe_psoriasis': Sequela(
        name='severe_psoriasis',
        kind='sequela',
        gbd_id=sid(593),
        dismod_id=meid(2254),
        healthstate=Healthstate(
            name='disfigurement_level_3_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(558),
        ),
    ),
    'impetigo': Sequela(
        name='impetigo',
        kind='sequela',
        gbd_id=sid(594),
        dismod_id=meid(2258),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'abscess_and_other_bacterial_skin_diseases': Sequela(
        name='abscess_and_other_bacterial_skin_diseases',
        kind='sequela',
        gbd_id=sid(595),
        dismod_id=meid(2261),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'scabies': Sequela(
        name='scabies',
        kind='sequela',
        gbd_id=sid(596),
        dismod_id=meid(2262),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'tinea_capitis': Sequela(
        name='tinea_capitis',
        kind='sequela',
        gbd_id=sid(597),
        dismod_id=meid(2265),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'mild_viral_warts': Sequela(
        name='mild_viral_warts',
        kind='sequela',
        gbd_id=sid(598),
        dismod_id=meid(2270),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'severe_viral_warts': Sequela(
        name='severe_viral_warts',
        kind='sequela',
        gbd_id=sid(599),
        dismod_id=meid(2272),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'mild_alopecia_areata': Sequela(
        name='mild_alopecia_areata',
        kind='sequela',
        gbd_id=sid(601),
        dismod_id=meid(2277),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'severe_alopecia_areata': Sequela(
        name='severe_alopecia_areata',
        kind='sequela',
        gbd_id=sid(602),
        dismod_id=meid(2278),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'pruritus': Sequela(
        name='pruritus',
        kind='sequela',
        gbd_id=sid(603),
        dismod_id=meid(2280),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'mild_urticaria': Sequela(
        name='mild_urticaria',
        kind='sequela',
        gbd_id=sid(604),
        dismod_id=meid(2284),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'severe_urticaria': Sequela(
        name='severe_urticaria',
        kind='sequela',
        gbd_id=sid(605),
        dismod_id=meid(2285),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'mild_decubitus_ulcer': Sequela(
        name='mild_decubitus_ulcer',
        kind='sequela',
        gbd_id=sid(606),
        dismod_id=meid(2287),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'moderate_decubitus_ulcer': Sequela(
        name='moderate_decubitus_ulcer',
        kind='sequela',
        gbd_id=sid(607),
        dismod_id=meid(2288),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'severe_decubitus_ulcer': Sequela(
        name='severe_decubitus_ulcer',
        kind='sequela',
        gbd_id=sid(608),
        dismod_id=meid(2289),
        healthstate=Healthstate(
            name='disfigurement_level_3_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(558),
        ),
    ),
    'moderate_vision_impairment_due_to_glaucoma': Sequela(
        name='moderate_vision_impairment_due_to_glaucoma',
        kind='sequela',
        gbd_id=sid(609),
        dismod_id=meid(2292),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_glaucoma': Sequela(
        name='severe_vision_impairment_due_to_glaucoma',
        kind='sequela',
        gbd_id=sid(610),
        dismod_id=meid(2293),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_glaucoma': Sequela(
        name='blindness_due_to_glaucoma',
        kind='sequela',
        gbd_id=sid(611),
        dismod_id=meid(3917),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'moderate_vision_impairment_due_to_cataract': Sequela(
        name='moderate_vision_impairment_due_to_cataract',
        kind='sequela',
        gbd_id=sid(612),
        dismod_id=meid(2297),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_cataract': Sequela(
        name='severe_vision_impairment_due_to_cataract',
        kind='sequela',
        gbd_id=sid(613),
        dismod_id=meid(2298),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_cataract': Sequela(
        name='blindness_due_to_cataract',
        kind='sequela',
        gbd_id=sid(614),
        dismod_id=meid(3920),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'moderate_vision_impairment_due_to_macular_degeneration': Sequela(
        name='moderate_vision_impairment_due_to_macular_degeneration',
        kind='sequela',
        gbd_id=sid(615),
        dismod_id=meid(2302),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_macular_degeneration': Sequela(
        name='severe_vision_impairment_due_to_macular_degeneration',
        kind='sequela',
        gbd_id=sid(616),
        dismod_id=meid(2303),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_macular_degeneration': Sequela(
        name='blindness_due_to_macular_degeneration',
        kind='sequela',
        gbd_id=sid(617),
        dismod_id=meid(3923),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'moderate_vision_impairment_due_to_uncorrected_refractive_error': Sequela(
        name='moderate_vision_impairment_due_to_uncorrected_refractive_error',
        kind='sequela',
        gbd_id=sid(618),
        dismod_id=meid(2307),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_uncorrected_refractive_error': Sequela(
        name='severe_vision_impairment_due_to_uncorrected_refractive_error',
        kind='sequela',
        gbd_id=sid(619),
        dismod_id=meid(2308),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_uncorrected_refractive_error': Sequela(
        name='blindness_due_to_uncorrected_refractive_error',
        kind='sequela',
        gbd_id=sid(620),
        dismod_id=meid(2310),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'mild_hearing_loss_due_to_age_related_and_other_hearing_loss': Sequela(
        name='mild_hearing_loss_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(621),
        dismod_id=meid(2312),
        healthstate=Healthstate(
            name='hearing_loss_mild',
            kind='healthstate',
            gbd_id=hsid(455),
        ),
    ),
    'mild_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss': Sequela(
        name='mild_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(622),
        dismod_id=meid(2313),
        healthstate=Healthstate(
            name='hearing_loss_mild_with_ringing',
            kind='healthstate',
            gbd_id=hsid(460),
        ),
    ),
    'moderate_hearing_loss_due_to_age_related_and_other_hearing_loss': Sequela(
        name='moderate_hearing_loss_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(623),
        dismod_id=meid(2314),
        healthstate=Healthstate(
            name='hearing_loss_moderate',
            kind='healthstate',
            gbd_id=hsid(456),
        ),
    ),
    'moderate_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss': Sequela(
        name='moderate_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(624),
        dismod_id=meid(2315),
        healthstate=Healthstate(
            name='hearing_loss_moderate_with_ringing',
            kind='healthstate',
            gbd_id=hsid(461),
        ),
    ),
    'moderately_severe_hearing_loss_due_to_age_related_and_other_hearing_loss': Sequela(
        name='moderately_severe_hearing_loss_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(625),
        dismod_id=meid(2316),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe',
            kind='healthstate',
            gbd_id=hsid(575),
        ),
    ),
    'moderately_severe_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss': Sequela(
        name='moderately_severe_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(626),
        dismod_id=meid(2317),
        healthstate=Healthstate(
            name='hearing_loss_moderately_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(576),
        ),
    ),
    'severe_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss': Sequela(
        name='severe_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(627),
        dismod_id=meid(2318),
        healthstate=Healthstate(
            name='hearing_loss_severe_with_ringing',
            kind='healthstate',
            gbd_id=hsid(462),
        ),
    ),
    'severe_hearing_loss_due_to_age_related_and_other_hearing_loss': Sequela(
        name='severe_hearing_loss_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(628),
        dismod_id=meid(2319),
        healthstate=Healthstate(
            name='hearing_loss_severe',
            kind='healthstate',
            gbd_id=hsid(457),
        ),
    ),
    'profound_hearing_loss_due_to_age_related_and_other_hearing_loss': Sequela(
        name='profound_hearing_loss_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(629),
        dismod_id=meid(2320),
        healthstate=Healthstate(
            name='hearing_loss_profound',
            kind='healthstate',
            gbd_id=hsid(458),
        ),
    ),
    'profound_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss': Sequela(
        name='profound_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(630),
        dismod_id=meid(2321),
        healthstate=Healthstate(
            name='hearing_loss_profound_with_ringing',
            kind='healthstate',
            gbd_id=hsid(463),
        ),
    ),
    'complete_hearing_loss_due_to_age_related_and_other_hearing_loss': Sequela(
        name='complete_hearing_loss_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(631),
        dismod_id=meid(2322),
        healthstate=Healthstate(
            name='hearing_loss_complete',
            kind='healthstate',
            gbd_id=hsid(459),
        ),
    ),
    'complete_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss': Sequela(
        name='complete_hearing_loss_with_ringing_due_to_age_related_and_other_hearing_loss',
        kind='sequela',
        gbd_id=sid(632),
        dismod_id=meid(2323),
        healthstate=Healthstate(
            name='hearing_loss_complete_with_ringing',
            kind='healthstate',
            gbd_id=hsid(464),
        ),
    ),
    'near_vision_impairment': Sequela(
        name='near_vision_impairment',
        kind='sequela',
        gbd_id=sid(633),
        dismod_id=meid(2324),
        healthstate=Healthstate(
            name='presbyopia',
            kind='healthstate',
            gbd_id=hsid(469),
        ),
    ),
    'moderate_vision_impairment_due_to_other_vision_loss': Sequela(
        name='moderate_vision_impairment_due_to_other_vision_loss',
        kind='sequela',
        gbd_id=sid(634),
        dismod_id=meid(2326),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_other_vision_loss': Sequela(
        name='severe_vision_impairment_due_to_other_vision_loss',
        kind='sequela',
        gbd_id=sid(635),
        dismod_id=meid(2327),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'blindness_due_to_other_vision_loss': Sequela(
        name='blindness_due_to_other_vision_loss',
        kind='sequela',
        gbd_id=sid(636),
        dismod_id=meid(3926),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'monocular_distance_vision_loss_due_to_pneumococcal_meningitis': Sequela(
        name='monocular_distance_vision_loss_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(640),
        dismod_id=meid(2466),
        healthstate=Healthstate(
            name='distance_vision_monocular',
            kind='healthstate',
            gbd_id=hsid(704),
        ),
    ),
    'monocular_distance_vision_loss_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='monocular_distance_vision_loss_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(641),
        dismod_id=meid(2467),
        healthstate=Healthstate(
            name='distance_vision_monocular',
            kind='healthstate',
            gbd_id=hsid(704),
        ),
    ),
    'monocular_distance_vision_loss_due_to_meningococcal_meningitis': Sequela(
        name='monocular_distance_vision_loss_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(642),
        dismod_id=meid(2468),
        healthstate=Healthstate(
            name='distance_vision_monocular',
            kind='healthstate',
            gbd_id=hsid(704),
        ),
    ),
    'monocular_distance_vision_loss_due_to_other_bacterial_meningitis': Sequela(
        name='monocular_distance_vision_loss_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(643),
        dismod_id=meid(2469),
        healthstate=Healthstate(
            name='distance_vision_monocular',
            kind='healthstate',
            gbd_id=hsid(704),
        ),
    ),
    'bipolar_disorder_depressive_state': Sequela(
        name='bipolar_disorder_depressive_state',
        kind='sequela',
        gbd_id=sid(644),
        dismod_id=meid(2474),
        healthstate=Healthstate(
            name='major_depressive_disorder_moderate_episode',
            kind='healthstate',
            gbd_id=hsid(438),
        ),
    ),
    'mild_anemia_due_to_b_thalassemia_trait': Sequela(
        name='mild_anemia_due_to_b_thalassemia_trait',
        kind='sequela',
        gbd_id=sid(645),
        dismod_id=meid(2485),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_b_thalassemia_trait': Sequela(
        name='moderate_anemia_due_to_b_thalassemia_trait',
        kind='sequela',
        gbd_id=sid(646),
        dismod_id=meid(2486),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_b_thalassemia_trait': Sequela(
        name='severe_anemia_due_to_b_thalassemia_trait',
        kind='sequela',
        gbd_id=sid(647),
        dismod_id=meid(2487),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'mild_anemia_due_to_hemoglobin_e_trait': Sequela(
        name='mild_anemia_due_to_hemoglobin_e_trait',
        kind='sequela',
        gbd_id=sid(648),
        dismod_id=meid(2489),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_hemoglobin_e_trait': Sequela(
        name='moderate_anemia_due_to_hemoglobin_e_trait',
        kind='sequela',
        gbd_id=sid(649),
        dismod_id=meid(2490),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_hemoglobin_e_trait': Sequela(
        name='severe_anemia_due_to_hemoglobin_e_trait',
        kind='sequela',
        gbd_id=sid(650),
        dismod_id=meid(2491),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'mild_anemia_due_to_sickle_cell_trait': Sequela(
        name='mild_anemia_due_to_sickle_cell_trait',
        kind='sequela',
        gbd_id=sid(651),
        dismod_id=meid(2502),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_sickle_cell_trait': Sequela(
        name='moderate_anemia_due_to_sickle_cell_trait',
        kind='sequela',
        gbd_id=sid(652),
        dismod_id=meid(2503),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_sickle_cell_trait': Sequela(
        name='severe_anemia_due_to_sickle_cell_trait',
        kind='sequela',
        gbd_id=sid(653),
        dismod_id=meid(2504),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'mild_anemia_due_to_hemizygous_g6pd_deficiency': Sequela(
        name='mild_anemia_due_to_hemizygous_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(654),
        dismod_id=meid(2506),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_hemizygous_g6pd_deficiency': Sequela(
        name='moderate_anemia_due_to_hemizygous_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(655),
        dismod_id=meid(2507),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_hemizygous_g6pd_deficiency': Sequela(
        name='severe_anemia_due_to_hemizygous_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(656),
        dismod_id=meid(2508),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'disfigurement_due_to_basal_cell_carcinoma': Sequela(
        name='disfigurement_due_to_basal_cell_carcinoma',
        kind='sequela',
        gbd_id=sid(657),
        dismod_id=meid(2514),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'severe_skin_disease_due_to_onchocerciasis': Sequela(
        name='severe_skin_disease_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(658),
        dismod_id=meid(2515),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'mild_contact_dermatitis': Sequela(
        name='mild_contact_dermatitis',
        kind='sequela',
        gbd_id=sid(659),
        dismod_id=meid(2575),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'moderate_contact_dermatitis': Sequela(
        name='moderate_contact_dermatitis',
        kind='sequela',
        gbd_id=sid(660),
        dismod_id=meid(2576),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'symptomatic_seborrhoeic_dermatitis': Sequela(
        name='symptomatic_seborrhoeic_dermatitis',
        kind='sequela',
        gbd_id=sid(661),
        dismod_id=meid(2579),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'pain_due_to_caries_of_deciduous_teeth': Sequela(
        name='pain_due_to_caries_of_deciduous_teeth',
        kind='sequela',
        gbd_id=sid(662),
        dismod_id=meid(2582),
        healthstate=Healthstate(
            name='dental_caries_symptomatic',
            kind='healthstate',
            gbd_id=hsid(551),
        ),
    ),
    'pain_due_to_caries_of_permanent_teeth': Sequela(
        name='pain_due_to_caries_of_permanent_teeth',
        kind='sequela',
        gbd_id=sid(663),
        dismod_id=meid(2583),
        healthstate=Healthstate(
            name='dental_caries_symptomatic',
            kind='healthstate',
            gbd_id=hsid(551),
        ),
    ),
    'difficulty_eating_due_to_edentulism_and_severe_tooth_loss': Sequela(
        name='difficulty_eating_due_to_edentulism_and_severe_tooth_loss',
        kind='sequela',
        gbd_id=sid(664),
        dismod_id=meid(2584),
        healthstate=Healthstate(
            name='severe_tooth_loss',
            kind='healthstate',
            gbd_id=hsid(552),
        ),
    ),
    'mild_diarrheal_diseases': Sequela(
        name='mild_diarrheal_diseases',
        kind='sequela',
        gbd_id=sid(665),
        dismod_id=meid(2608),
        healthstate=Healthstate(
            name='diarrhea_mild',
            kind='healthstate',
            gbd_id=hsid(355),
        ),
    ),
    'moderate_diarrheal_diseases': Sequela(
        name='moderate_diarrheal_diseases',
        kind='sequela',
        gbd_id=sid(666),
        dismod_id=meid(2609),
        healthstate=Healthstate(
            name='diarrhea_moderate',
            kind='healthstate',
            gbd_id=hsid(356),
        ),
    ),
    'severe_diarrheal_diseases': Sequela(
        name='severe_diarrheal_diseases',
        kind='sequela',
        gbd_id=sid(667),
        dismod_id=meid(2610),
        healthstate=Healthstate(
            name='diarrhea_severe',
            kind='healthstate',
            gbd_id=hsid(357),
        ),
    ),
    'guillain_barre_syndrome_due_to_diarrheal_diseases': Sequela(
        name='guillain_barre_syndrome_due_to_diarrheal_diseases',
        kind='sequela',
        gbd_id=sid(668),
        dismod_id=meid(2611),
        healthstate=Healthstate(
            name='spinal_cord_lesion_below_neck_level_treated',
            kind='healthstate',
            gbd_id=hsid(540),
        ),
    ),
    'moderate_lower_respiratory_infections': Sequela(
        name='moderate_lower_respiratory_infections',
        kind='sequela',
        gbd_id=sid(669),
        dismod_id=meid(2613),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'severe_lower_respiratory_infections': Sequela(
        name='severe_lower_respiratory_infections',
        kind='sequela',
        gbd_id=sid(670),
        dismod_id=meid(2614),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'guillain_barre_syndrome_due_to_lower_respiratory_infections': Sequela(
        name='guillain_barre_syndrome_due_to_lower_respiratory_infections',
        kind='sequela',
        gbd_id=sid(671),
        dismod_id=meid(2615),
        healthstate=Healthstate(
            name='spinal_cord_lesion_below_neck_level_treated',
            kind='healthstate',
            gbd_id=hsid(540),
        ),
    ),
    'other_fungal_skin_diseases': Sequela(
        name='other_fungal_skin_diseases',
        kind='sequela',
        gbd_id=sid(672),
        dismod_id=meid(2616),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'mild_skin_disease_without_itch_due_to_onchocerciasis': Sequela(
        name='mild_skin_disease_without_itch_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(673),
        dismod_id=meid(2620),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'severe_skin_disease_without_itch_due_to_onchocerciasis': Sequela(
        name='severe_skin_disease_without_itch_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(674),
        dismod_id=meid(2621),
        healthstate=Healthstate(
            name='disfigurement_level_3',
            kind='healthstate',
            gbd_id=hsid(555),
        ),
    ),
    'infertility_due_to_puerperal_sepsis': Sequela(
        name='infertility_due_to_puerperal_sepsis',
        kind='sequela',
        gbd_id=sid(675),
        dismod_id=meid(2624),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'other_hypertensive_disorders_of_pregnancy': Sequela(
        name='other_hypertensive_disorders_of_pregnancy',
        kind='sequela',
        gbd_id=sid(676),
        dismod_id=meid(2625),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'long_term_sequelae_of_eclampsia': Sequela(
        name='long_term_sequelae_of_eclampsia',
        kind='sequela',
        gbd_id=sid(677),
        dismod_id=meid(2627),
        healthstate=Healthstate(
            name='tension_type_headaches_mild_motor_plus_cognitive_impairment',
            kind='healthstate',
            gbd_id=hsid(825),
        ),
    ),
    'very_mild_alcohol_dependence': Sequela(
        name='very_mild_alcohol_dependence',
        kind='sequela',
        gbd_id=sid(678),
        dismod_id=meid(2643),
        healthstate=Healthstate(
            name='alcohol_use_disorder_very_mild',
            kind='healthstate',
            gbd_id=hsid(747),
        ),
    ),
    'mild_amphetamine_dependence': Sequela(
        name='mild_amphetamine_dependence',
        kind='sequela',
        gbd_id=sid(679),
        dismod_id=meid(2644),
        healthstate=Healthstate(
            name='amphetamine_dependence_mild',
            kind='healthstate',
            gbd_id=hsid(583),
        ),
    ),
    'moderate_other_mental_disorders': Sequela(
        name='moderate_other_mental_disorders',
        kind='sequela',
        gbd_id=sid(680),
        dismod_id=meid(2645),
        healthstate=Healthstate(
            name='anxiety_disorders_moderate',
            kind='healthstate',
            gbd_id=hsid(435),
        ),
    ),
    'severe_other_mental_disorders': Sequela(
        name='severe_other_mental_disorders',
        kind='sequela',
        gbd_id=sid(681),
        dismod_id=meid(2646),
        healthstate=Healthstate(
            name='anxiety_disorders_severe',
            kind='healthstate',
            gbd_id=hsid(436),
        ),
    ),
    'mild_low_back_pain_with_leg_pain': Sequela(
        name='mild_low_back_pain_with_leg_pain',
        kind='sequela',
        gbd_id=sid(682),
        dismod_id=meid(2647),
        healthstate=Healthstate(
            name='mild_low_back_pain_with_leg_pain',
            kind='healthstate',
            gbd_id=hsid(764),
        ),
    ),
    'mild_low_back_pain_without_leg_pain': Sequela(
        name='mild_low_back_pain_without_leg_pain',
        kind='sequela',
        gbd_id=sid(683),
        dismod_id=meid(2648),
        healthstate=Healthstate(
            name='low_back_pain_mild',
            kind='healthstate',
            gbd_id=hsid(748),
        ),
    ),
    'moderate_low_back_pain_with_leg_pain': Sequela(
        name='moderate_low_back_pain_with_leg_pain',
        kind='sequela',
        gbd_id=sid(684),
        dismod_id=meid(2649),
        healthstate=Healthstate(
            name='moderate_low_back_pain_with_leg_pain',
            kind='healthstate',
            gbd_id=hsid(765),
        ),
    ),
    'moderate_low_back_pain_without_leg_pain': Sequela(
        name='moderate_low_back_pain_without_leg_pain',
        kind='sequela',
        gbd_id=sid(685),
        dismod_id=meid(2650),
        healthstate=Healthstate(
            name='low_back_pain_moderate',
            kind='healthstate',
            gbd_id=hsid(749),
        ),
    ),
    'mild_cannabis_dependence': Sequela(
        name='mild_cannabis_dependence',
        kind='sequela',
        gbd_id=sid(686),
        dismod_id=meid(2651),
        healthstate=Healthstate(
            name='cannabis_dependence_mild',
            kind='healthstate',
            gbd_id=hsid(586),
        ),
    ),
    'mild_cocaine_dependence': Sequela(
        name='mild_cocaine_dependence',
        kind='sequela',
        gbd_id=sid(687),
        dismod_id=meid(2652),
        healthstate=Healthstate(
            name='cocaine_dependence_mild',
            kind='healthstate',
            gbd_id=hsid(580),
        ),
    ),
    'congenital_heart_disease_with_infertility_due_to_turner_syndrome': Sequela(
        name='congenital_heart_disease_with_infertility_due_to_turner_syndrome',
        kind='sequela',
        gbd_id=sid(688),
        dismod_id=meid(2653),
        healthstate=Healthstate(
            name='congenital_heart_disease_with_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(787),
        ),
    ),
    'neurocysticercosis_with_epilepsy': Sequela(
        name='neurocysticercosis_with_epilepsy',
        kind='sequela',
        gbd_id=sid(689),
        dismod_id=meid(3605),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'mild_opioid_dependence': Sequela(
        name='mild_opioid_dependence',
        kind='sequela',
        gbd_id=sid(690),
        dismod_id=meid(2658),
        healthstate=Healthstate(
            name='heroin_and_other_opioid_dependence_mild',
            kind='healthstate',
            gbd_id=hsid(577),
        ),
    ),
    'borderline_intellectual_disability_with_infertility_due_to_klinefelter_syndrome': Sequela(
        name='borderline_intellectual_disability_with_infertility_due_to_klinefelter_syndrome',
        kind='sequela',
        gbd_id=sid(691),
        dismod_id=meid(2659),
        healthstate=Healthstate(
            name='borderline_intellectual_disability_with_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(788),
        ),
    ),
    'depression_due_to_premenstrual_syndrome': Sequela(
        name='depression_due_to_premenstrual_syndrome',
        kind='sequela',
        gbd_id=sid(700),
        dismod_id=meid(2676),
        healthstate=Healthstate(
            name='major_depressive_disorder_mild_episode',
            kind='healthstate',
            gbd_id=hsid(437),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(701),
        dismod_id=meid(3854),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(702),
        dismod_id=meid(3722),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(703),
        dismod_id=meid(3680),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(704),
        dismod_id=meid(3764),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(705),
        dismod_id=meid(3812),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_tetanus': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(706),
        dismod_id=meid(3530),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(707),
        dismod_id=meid(3770),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(708),
        dismod_id=meid(3686),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(709),
        dismod_id=meid(3728),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(710),
        dismod_id=meid(3536),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(711),
        dismod_id=meid(3860),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(712),
        dismod_id=meid(3818),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(713),
        dismod_id=meid(3767),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(714),
        dismod_id=meid(3533),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(715),
        dismod_id=meid(3857),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(716),
        dismod_id=meid(3815),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(717),
        dismod_id=meid(3683),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(718),
        dismod_id=meid(3725),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_tetanus': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(719),
        dismod_id=meid(3551),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(720),
        dismod_id=meid(3743),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(721),
        dismod_id=meid(3785),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(722),
        dismod_id=meid(3875),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(723),
        dismod_id=meid(3833),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(724),
        dismod_id=meid(3701),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(725),
        dismod_id=meid(3749),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(726),
        dismod_id=meid(3707),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(727),
        dismod_id=meid(3881),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(728),
        dismod_id=meid(3839),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(729),
        dismod_id=meid(3791),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(730),
        dismod_id=meid(3557),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(731),
        dismod_id=meid(3704),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(732),
        dismod_id=meid(3836),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(733),
        dismod_id=meid(3878),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(734),
        dismod_id=meid(3788),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(735),
        dismod_id=meid(3746),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(736),
        dismod_id=meid(3554),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'moderate_motor_impairment_due_to_neonatal_tetanus': Sequela(
        name='moderate_motor_impairment_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(737),
        dismod_id=meid(3518),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='moderate_motor_impairment_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(738),
        dismod_id=meid(3842),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(739),
        dismod_id=meid(3710),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='moderate_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(740),
        dismod_id=meid(3800),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(741),
        dismod_id=meid(3668),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='moderate_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(742),
        dismod_id=meid(3752),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(743),
        dismod_id=meid(3671),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(744),
        dismod_id=meid(3713),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(745),
        dismod_id=meid(3755),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_neonatal_tetanus': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(746),
        dismod_id=meid(3521),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(747),
        dismod_id=meid(3803),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(748),
        dismod_id=meid(3845),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(749),
        dismod_id=meid(3851),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(750),
        dismod_id=meid(3809),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(751),
        dismod_id=meid(3761),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(752),
        dismod_id=meid(3719),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(753),
        dismod_id=meid(3677),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(754),
        dismod_id=meid(3527),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(755),
        dismod_id=meid(3758),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(756),
        dismod_id=meid(3524),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(757),
        dismod_id=meid(3716),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(758),
        dismod_id=meid(3806),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(759),
        dismod_id=meid(3674),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(760),
        dismod_id=meid(3848),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'severe_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='severe_motor_impairment_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(761),
        dismod_id=meid(3821),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_severe_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='severe_motor_impairment_severe_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(762),
        dismod_id=meid(3863),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='severe_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(763),
        dismod_id=meid(3689),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='severe_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(764),
        dismod_id=meid(3773),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='severe_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(765),
        dismod_id=meid(3731),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_due_to_neonatal_tetanus': Sequela(
        name='severe_motor_impairment_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(766),
        dismod_id=meid(3539),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(767),
        dismod_id=meid(3734),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_neonatal_tetanus': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(768),
        dismod_id=meid(3542),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(769),
        dismod_id=meid(3866),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(770),
        dismod_id=meid(3692),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(771),
        dismod_id=meid(3776),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(772),
        dismod_id=meid(3824),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(773),
        dismod_id=meid(3548),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(774),
        dismod_id=meid(3698),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(775),
        dismod_id=meid(3740),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(776),
        dismod_id=meid(3872),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(777),
        dismod_id=meid(3782),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(778),
        dismod_id=meid(3830),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(779),
        dismod_id=meid(3827),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(780),
        dismod_id=meid(3779),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_neonatal_tetanus': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(781),
        dismod_id=meid(3545),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(782),
        dismod_id=meid(3695),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(783),
        dismod_id=meid(3737),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_hemolytic_disease_and_other_neonatal_jaundice',
        kind='sequela',
        gbd_id=sid(784),
        dismod_id=meid(3869),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'mild_motor_impairment_due_to_neonatal_tetanus': Sequela(
        name='mild_motor_impairment_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(785),
        dismod_id=meid(3512),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_neonatal_tetanus': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_neonatal_tetanus',
        kind='sequela',
        gbd_id=sid(786),
        dismod_id=meid(3515),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'epilepsy_due_to_echinococcosis': Sequela(
        name='epilepsy_due_to_echinococcosis',
        kind='sequela',
        gbd_id=sid(787),
        dismod_id=meid(3608),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'symptomatic_genital_herpes': Sequela(
        name='symptomatic_genital_herpes',
        kind='sequela',
        gbd_id=sid(788),
        dismod_id=meid(2799),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'other_hemoglobinopathies_and_hemolytic_anemias': Sequela(
        name='other_hemoglobinopathies_and_hemolytic_anemias',
        kind='sequela',
        gbd_id=sid(789),
        dismod_id=meid(2800),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'mild_behavioral_problems_due_to_encephalitis': Sequela(
        name='mild_behavioral_problems_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(793),
        dismod_id=meid(2810),
        healthstate=Healthstate(
            name='attention_deficit_hyperactivity_disorder',
            kind='healthstate',
            gbd_id=hsid(446),
        ),
    ),
    'mild_motor_impairment_due_to_long_term_due_to_encephalitis': Sequela(
        name='mild_motor_impairment_due_to_long_term_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(794),
        dismod_id=meid(3482),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_encephalitis': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(795),
        dismod_id=meid(3485),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'borderline_intellectual_disability_due_to_encephalitis': Sequela(
        name='borderline_intellectual_disability_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(796),
        dismod_id=meid(3488),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'monocular_distance_vision_loss_due_to_encephalitis': Sequela(
        name='monocular_distance_vision_loss_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(797),
        dismod_id=meid(2814),
        healthstate=Healthstate(
            name='distance_vision_monocular',
            kind='healthstate',
            gbd_id=hsid(704),
        ),
    ),
    'mild_intellectual_disability_due_to_encephalitis': Sequela(
        name='mild_intellectual_disability_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(798),
        dismod_id=meid(3491),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_motor_impairment_due_to_encephalitis': Sequela(
        name='moderate_motor_impairment_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(799),
        dismod_id=meid(3494),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_encephalitis': Sequela(
        name='severe_motor_impairment_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(800),
        dismod_id=meid(3497),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'moderate_motor_plus_cognitive_impairments_due_to_encephalitis': Sequela(
        name='moderate_motor_plus_cognitive_impairments_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(801),
        dismod_id=meid(3500),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'severe_motor_plus_cognitive_impairments_due_to_encephalitis': Sequela(
        name='severe_motor_plus_cognitive_impairments_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(802),
        dismod_id=meid(3503),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'epilepsy_due_to_encephalitis': Sequela(
        name='epilepsy_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(803),
        dismod_id=meid(3506),
        healthstate=Healthstate(
            name='epilepsy',
            kind='healthstate',
            gbd_id=hsid(772),
        ),
    ),
    'severe_opioid_dependence': Sequela(
        name='severe_opioid_dependence',
        kind='sequela',
        gbd_id=sid(804),
        dismod_id=meid(2827),
        healthstate=Healthstate(
            name='heroin_and_other_opioid_dependence',
            kind='healthstate',
            gbd_id=hsid(433),
        ),
    ),
    'severe_cocaine_dependence': Sequela(
        name='severe_cocaine_dependence',
        kind='sequela',
        gbd_id=sid(805),
        dismod_id=meid(2828),
        healthstate=Healthstate(
            name='cocaine_dependence',
            kind='healthstate',
            gbd_id=hsid(432),
        ),
    ),
    'severe_amphetamine_dependence': Sequela(
        name='severe_amphetamine_dependence',
        kind='sequela',
        gbd_id=sid(806),
        dismod_id=meid(2829),
        healthstate=Healthstate(
            name='amphetamine_dependence',
            kind='healthstate',
            gbd_id=hsid(431),
        ),
    ),
    'severe_cannabis_dependence': Sequela(
        name='severe_cannabis_dependence',
        kind='sequela',
        gbd_id=sid(807),
        dismod_id=meid(2830),
        healthstate=Healthstate(
            name='cannabis_dependence',
            kind='healthstate',
            gbd_id=hsid(430),
        ),
    ),
    'other_sexually_transmitted_diseases': Sequela(
        name='other_sexually_transmitted_diseases',
        kind='sequela',
        gbd_id=sid(808),
        dismod_id=meid(2831),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'asymptomatic_atrial_fibrillation_and_flutter': Sequela(
        name='asymptomatic_atrial_fibrillation_and_flutter',
        kind='sequela',
        gbd_id=sid(809),
        dismod_id=meid(2837),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_attention_deficit_hyperactivity_disorder': Sequela(
        name='symptomatic_attention_deficit_hyperactivity_disorder',
        kind='sequela',
        gbd_id=sid(810),
        dismod_id=meid(2852),
        healthstate=Healthstate(
            name='attention_deficit_hyperactivity_disorder',
            kind='healthstate',
            gbd_id=hsid(446),
        ),
    ),
    'attention_deficit_hyperactivity_disorder_currently_without_symptoms': Sequela(
        name='attention_deficit_hyperactivity_disorder_currently_without_symptoms',
        kind='sequela',
        gbd_id=sid(811),
        dismod_id=meid(2853),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_alcohol_dependence': Sequela(
        name='asymptomatic_alcohol_dependence',
        kind='sequela',
        gbd_id=sid(812),
        dismod_id=meid(2854),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_fetal_alcohol_syndrome': Sequela(
        name='asymptomatic_fetal_alcohol_syndrome',
        kind='sequela',
        gbd_id=sid(813),
        dismod_id=meid(2855),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'anxiety_disorders_currently_without_symptoms': Sequela(
        name='anxiety_disorders_currently_without_symptoms',
        kind='sequela',
        gbd_id=sid(814),
        dismod_id=meid(2856),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_conduct_disorder': Sequela(
        name='symptomatic_conduct_disorder',
        kind='sequela',
        gbd_id=sid(815),
        dismod_id=meid(2857),
        healthstate=Healthstate(
            name='conduct_disorder',
            kind='healthstate',
            gbd_id=hsid(447),
        ),
    ),
    'conduct_disorder_currently_without_symptoms': Sequela(
        name='conduct_disorder_currently_without_symptoms',
        kind='sequela',
        gbd_id=sid(816),
        dismod_id=meid(2858),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_cannabis_dependence': Sequela(
        name='asymptomatic_cannabis_dependence',
        kind='sequela',
        gbd_id=sid(817),
        dismod_id=meid(2859),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_opioid_dependence': Sequela(
        name='asymptomatic_opioid_dependence',
        kind='sequela',
        gbd_id=sid(818),
        dismod_id=meid(2860),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_cocaine_dependence': Sequela(
        name='asymptomatic_cocaine_dependence',
        kind='sequela',
        gbd_id=sid(819),
        dismod_id=meid(2861),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_dysthymia': Sequela(
        name='symptomatic_dysthymia',
        kind='sequela',
        gbd_id=sid(820),
        dismod_id=meid(2862),
        healthstate=Healthstate(
            name='major_depressive_disorder_mild_episode',
            kind='healthstate',
            gbd_id=hsid(437),
        ),
    ),
    'dysthymia_currently_without_symptoms': Sequela(
        name='dysthymia_currently_without_symptoms',
        kind='sequela',
        gbd_id=sid(821),
        dismod_id=meid(2863),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'major_depressive_disorder_currently_without_symptoms': Sequela(
        name='major_depressive_disorder_currently_without_symptoms',
        kind='sequela',
        gbd_id=sid(822),
        dismod_id=meid(2864),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_episodes_of_gout': Sequela(
        name='symptomatic_episodes_of_gout',
        kind='sequela',
        gbd_id=sid(823),
        dismod_id=meid(2865),
        healthstate=Healthstate(
            name='gout_acute',
            kind='healthstate',
            gbd_id=hsid(485),
        ),
    ),
    'asymptomatic_gout': Sequela(
        name='asymptomatic_gout',
        kind='sequela',
        gbd_id=sid(824),
        dismod_id=meid(2866),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_migraine': Sequela(
        name='symptomatic_migraine',
        kind='sequela',
        gbd_id=sid(825),
        dismod_id=meid(2867),
        healthstate=Healthstate(
            name='headache_migraine',
            kind='healthstate',
            gbd_id=hsid(411),
        ),
    ),
    'asymptomatic_migraine': Sequela(
        name='asymptomatic_migraine',
        kind='sequela',
        gbd_id=sid(826),
        dismod_id=meid(2868),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_tension_type_headache': Sequela(
        name='symptomatic_tension_type_headache',
        kind='sequela',
        gbd_id=sid(827),
        dismod_id=meid(2869),
        healthstate=Healthstate(
            name='headache_tension_type',
            kind='healthstate',
            gbd_id=hsid(412),
        ),
    ),
    'asymptomatic_tension_type_headache': Sequela(
        name='asymptomatic_tension_type_headache',
        kind='sequela',
        gbd_id=sid(828),
        dismod_id=meid(2870),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'severe_infectious_complications_due_to_chronic_otitis_media': Sequela(
        name='severe_infectious_complications_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(829),
        dismod_id=meid(2871),
        healthstate=Healthstate(
            name='ear_pain',
            kind='healthstate',
            gbd_id=hsid(365),
        ),
    ),
    'asymptomatic_asthma': Sequela(
        name='asymptomatic_asthma',
        kind='sequela',
        gbd_id=sid(830),
        dismod_id=meid(2873),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_genital_herpes': Sequela(
        name='asymptomatic_genital_herpes',
        kind='sequela',
        gbd_id=sid(831),
        dismod_id=meid(2888),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_endometriosis': Sequela(
        name='asymptomatic_endometriosis',
        kind='sequela',
        gbd_id=sid(832),
        dismod_id=meid(9744),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_amphetamine_dependence': Sequela(
        name='asymptomatic_amphetamine_dependence',
        kind='sequela',
        gbd_id=sid(833),
        dismod_id=meid(2890),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_decompensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_decompensated',
        kind='sequela',
        gbd_id=sid(834),
        dismod_id=meid(2891),
        healthstate=Healthstate(
            name='decompensated_cirrhosis_of_the_liver',
            kind='healthstate',
            gbd_id=hsid(394),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b_decompensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b_decompensated',
        kind='sequela',
        gbd_id=sid(835),
        dismod_id=meid(2892),
        healthstate=Healthstate(
            name='decompensated_cirrhosis_of_the_liver',
            kind='healthstate',
            gbd_id=hsid(394),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c_decompensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c_decompensated',
        kind='sequela',
        gbd_id=sid(836),
        dismod_id=meid(2893),
        healthstate=Healthstate(
            name='decompensated_cirrhosis_of_the_liver',
            kind='healthstate',
            gbd_id=hsid(394),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_other_cause_decompensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_other_cause_decompensated',
        kind='sequela',
        gbd_id=sid(837),
        dismod_id=meid(2894),
        healthstate=Healthstate(
            name='decompensated_cirrhosis_of_the_liver',
            kind='healthstate',
            gbd_id=hsid(394),
        ),
    ),
    'isolated_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='isolated_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(838),
        dismod_id=meid(9830),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'asymptomatic_other_cardiovascular_diseases': Sequela(
        name='asymptomatic_other_cardiovascular_diseases',
        kind='sequela',
        gbd_id=sid(839),
        dismod_id=meid(2909),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_other_cardiovascular_diseases': Sequela(
        name='mild_other_cardiovascular_diseases',
        kind='sequela',
        gbd_id=sid(840),
        dismod_id=meid(2910),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_other_cardiovascular_diseases': Sequela(
        name='moderate_other_cardiovascular_diseases',
        kind='sequela',
        gbd_id=sid(841),
        dismod_id=meid(2911),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_other_cardiovascular_diseases': Sequela(
        name='severe_other_cardiovascular_diseases',
        kind='sequela',
        gbd_id=sid(842),
        dismod_id=meid(2912),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'asymptomatic_other_gynecological_disorders': Sequela(
        name='asymptomatic_other_gynecological_disorders',
        kind='sequela',
        gbd_id=sid(843),
        dismod_id=meid(2914),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_other_gynecological_disorders': Sequela(
        name='mild_other_gynecological_disorders',
        kind='sequela',
        gbd_id=sid(844),
        dismod_id=meid(2915),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_other_gynecological_disorders': Sequela(
        name='moderate_other_gynecological_disorders',
        kind='sequela',
        gbd_id=sid(845),
        dismod_id=meid(2916),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_other_gynecological_disorders': Sequela(
        name='severe_other_gynecological_disorders',
        kind='sequela',
        gbd_id=sid(846),
        dismod_id=meid(2917),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'blindness_due_to_h_influenzae_type_b_meningitis': Sequela(
        name='blindness_due_to_h_influenzae_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(847),
        dismod_id=meid(3419),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'blindness_due_to_meningococcal_meningitis': Sequela(
        name='blindness_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(848),
        dismod_id=meid(3449),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'blindness_due_to_other_bacterial_meningitis': Sequela(
        name='blindness_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(849),
        dismod_id=meid(3479),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'blindness_due_to_pneumococcal_meningitis': Sequela(
        name='blindness_due_to_pneumococcal_meningitis',
        kind='sequela',
        gbd_id=sid(850),
        dismod_id=meid(3389),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'other_mental_disorders_currently_without_symptoms': Sequela(
        name='other_mental_disorders_currently_without_symptoms',
        kind='sequela',
        gbd_id=sid(851),
        dismod_id=meid(2927),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_premenstrual_syndrome': Sequela(
        name='asymptomatic_premenstrual_syndrome',
        kind='sequela',
        gbd_id=sid(853),
        dismod_id=meid(2934),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'abdominal_pain_and_depression_due_to_premenstrual_syndrome': Sequela(
        name='abdominal_pain_and_depression_due_to_premenstrual_syndrome',
        kind='sequela',
        gbd_id=sid(854),
        dismod_id=meid(2935),
        healthstate=Healthstate(
            name='mild_abdominal_pain_and_mild_depression',
            kind='healthstate',
            gbd_id=hsid(808),
        ),
    ),
    'asymptomatic_polycystic_ovarian_syndrome': Sequela(
        name='asymptomatic_polycystic_ovarian_syndrome',
        kind='sequela',
        gbd_id=sid(855),
        dismod_id=meid(9741),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'hirsutism_due_to_polycystic_ovarian_syndrome': Sequela(
        name='hirsutism_due_to_polycystic_ovarian_syndrome',
        kind='sequela',
        gbd_id=sid(856),
        dismod_id=meid(9742),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'hirsutism_and_primary_infertility_due_to_polycystic_ovarian_syndrome': Sequela(
        name='hirsutism_and_primary_infertility_due_to_polycystic_ovarian_syndrome',
        kind='sequela',
        gbd_id=sid(857),
        dismod_id=meid(2938),
        healthstate=Healthstate(
            name='disfigurement_level_1_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(800),
        ),
    ),
    'asymptomatic_genital_prolapse': Sequela(
        name='asymptomatic_genital_prolapse',
        kind='sequela',
        gbd_id=sid(858),
        dismod_id=meid(2939),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'abdominal_pain_due_to_genital_prolapse': Sequela(
        name='abdominal_pain_due_to_genital_prolapse',
        kind='sequela',
        gbd_id=sid(859),
        dismod_id=meid(2940),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'stress_incontinence_due_to_genital_prolapse': Sequela(
        name='stress_incontinence_due_to_genital_prolapse',
        kind='sequela',
        gbd_id=sid(860),
        dismod_id=meid(2941),
        healthstate=Healthstate(
            name='stress_incontinence',
            kind='healthstate',
            gbd_id=hsid(793),
        ),
    ),
    'abdominal_pain_and_stress_incontinence_due_to_genital_prolapse': Sequela(
        name='abdominal_pain_and_stress_incontinence_due_to_genital_prolapse',
        kind='sequela',
        gbd_id=sid(861),
        dismod_id=meid(2942),
        healthstate=Healthstate(
            name='mild_abdominal_pain_and_stress_incontinence',
            kind='healthstate',
            gbd_id=hsid(807),
        ),
    ),
    'asymptomatic_acute_hepatitis_a': Sequela(
        name='asymptomatic_acute_hepatitis_a',
        kind='sequela',
        gbd_id=sid(862),
        dismod_id=meid(2943),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_acute_hepatitis_b': Sequela(
        name='asymptomatic_acute_hepatitis_b',
        kind='sequela',
        gbd_id=sid(863),
        dismod_id=meid(2944),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_acute_hepatitis_c': Sequela(
        name='asymptomatic_acute_hepatitis_c',
        kind='sequela',
        gbd_id=sid(864),
        dismod_id=meid(2945),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_acute_hepatitis_e': Sequela(
        name='asymptomatic_acute_hepatitis_e',
        kind='sequela',
        gbd_id=sid(865),
        dismod_id=meid(2946),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_retinopathy_of_prematurity': Sequela(
        name='asymptomatic_retinopathy_of_prematurity',
        kind='sequela',
        gbd_id=sid(866),
        dismod_id=meid(2947),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'blindness_due_to_retinopathy_of_prematurity': Sequela(
        name='blindness_due_to_retinopathy_of_prematurity',
        kind='sequela',
        gbd_id=sid(867),
        dismod_id=meid(3647),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'mild_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='mild_motor_impairment_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(868),
        dismod_id=meid(3650),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='mild_motor_impairment_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(869),
        dismod_id=meid(3656),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='mild_motor_impairment_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(870),
        dismod_id=meid(3662),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_less_than_28wks': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_less_than_28wks',
        kind='sequela',
        gbd_id=sid(871),
        dismod_id=meid(3653),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_28_32wks': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_28_32wks',
        kind='sequela',
        gbd_id=sid(872),
        dismod_id=meid(3659),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_32_36wks': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_neonatal_preterm_birth_complications_32_36wks',
        kind='sequela',
        gbd_id=sid(873),
        dismod_id=meid(3665),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'blindness_due_to_encephalitis': Sequela(
        name='blindness_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(874),
        dismod_id=meid(3509),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'blindness_due_to_onchocerciasis': Sequela(
        name='blindness_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(875),
        dismod_id=meid(3611),
        healthstate=Healthstate(
            name='distance_vision_blindness',
            kind='healthstate',
            gbd_id=hsid(468),
        ),
    ),
    'moderate_vision_impairment_due_to_onchocerciasis': Sequela(
        name='moderate_vision_impairment_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(876),
        dismod_id=meid(2957),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_onchocerciasis': Sequela(
        name='severe_vision_impairment_due_to_onchocerciasis',
        kind='sequela',
        gbd_id=sid(877),
        dismod_id=meid(2958),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'mild_abdominal_pain_and_primary_infertility_due_to_endometriosis': Sequela(
        name='mild_abdominal_pain_and_primary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(878),
        dismod_id=meid(2959),
        healthstate=Healthstate(
            name='mild_abdominal_pain_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(801),
        ),
    ),
    'moderate_abdominal_pain_and_primary_infertility_due_to_endometriosis': Sequela(
        name='moderate_abdominal_pain_and_primary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(879),
        dismod_id=meid(2960),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(802),
        ),
    ),
    'severe_abdominal_pain_and_primary_infertility_due_to_endometriosis': Sequela(
        name='severe_abdominal_pain_and_primary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(880),
        dismod_id=meid(2961),
        healthstate=Healthstate(
            name='severe_abdominal_pain_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(803),
        ),
    ),
    'mild_abdominal_pain_and_secondary_infertility_due_to_endometriosis': Sequela(
        name='mild_abdominal_pain_and_secondary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(881),
        dismod_id=meid(2962),
        healthstate=Healthstate(
            name='mild_abdominal_pain_and_secondary_infertility',
            kind='healthstate',
            gbd_id=hsid(804),
        ),
    ),
    'moderate_abdominal_pain_and_secondary_infertility_due_to_endometriosis': Sequela(
        name='moderate_abdominal_pain_and_secondary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(882),
        dismod_id=meid(2963),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_and_secondary_infertility',
            kind='healthstate',
            gbd_id=hsid(805),
        ),
    ),
    'severe_abdominal_pain_and_secondary_infertility_due_to_endometriosis': Sequela(
        name='severe_abdominal_pain_and_secondary_infertility_due_to_endometriosis',
        kind='sequela',
        gbd_id=sid(883),
        dismod_id=meid(2964),
        healthstate=Healthstate(
            name='severe_abdominal_pain_and_secondary_infertility',
            kind='healthstate',
            gbd_id=hsid(806),
        ),
    ),
    'moderate_motor_impairment_due_to_malaria': Sequela(
        name='moderate_motor_impairment_due_to_malaria',
        kind='sequela',
        gbd_id=sid(884),
        dismod_id=meid(3560),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_malaria': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_malaria',
        kind='sequela',
        gbd_id=sid(885),
        dismod_id=meid(3563),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_malaria': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(886),
        dismod_id=meid(3566),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_malaria': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(887),
        dismod_id=meid(3569),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_malaria': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_malaria',
        kind='sequela',
        gbd_id=sid(888),
        dismod_id=meid(3572),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_malaria': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(889),
        dismod_id=meid(3575),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_malaria': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(890),
        dismod_id=meid(3578),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'severe_motor_impairment_due_to_malaria': Sequela(
        name='severe_motor_impairment_due_to_malaria',
        kind='sequela',
        gbd_id=sid(891),
        dismod_id=meid(3581),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_malaria': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_malaria',
        kind='sequela',
        gbd_id=sid(892),
        dismod_id=meid(3584),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_malaria': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(893),
        dismod_id=meid(3587),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_malaria': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(894),
        dismod_id=meid(3590),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_malaria': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_malaria',
        kind='sequela',
        gbd_id=sid(895),
        dismod_id=meid(3593),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_malaria': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(896),
        dismod_id=meid(3596),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_malaria': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_malaria',
        kind='sequela',
        gbd_id=sid(897),
        dismod_id=meid(3599),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'asymptomatic_other_skin_and_subcutaneous_diseases': Sequela(
        name='asymptomatic_other_skin_and_subcutaneous_diseases',
        kind='sequela',
        gbd_id=sid(898),
        dismod_id=meid(2981),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_other_skin_and_subcutaneous_diseases': Sequela(
        name='symptomatic_other_skin_and_subcutaneous_diseases',
        kind='sequela',
        gbd_id=sid(899),
        dismod_id=meid(2982),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'mild_molluscum_contagiosum': Sequela(
        name='mild_molluscum_contagiosum',
        kind='sequela',
        gbd_id=sid(900),
        dismod_id=meid(2984),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'severe_molluscum_contagiosum': Sequela(
        name='severe_molluscum_contagiosum',
        kind='sequela',
        gbd_id=sid(901),
        dismod_id=meid(2985),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'chronic_hepatitis_b': Sequela(
        name='chronic_hepatitis_b',
        kind='sequela',
        gbd_id=sid(902),
        dismod_id=meid(2993),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'chronic_hepatitis_c': Sequela(
        name='chronic_hepatitis_c',
        kind='sequela',
        gbd_id=sid(903),
        dismod_id=meid(2994),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='asymptomatic_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(904),
        dismod_id=meid(2995),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='mild_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(905),
        dismod_id=meid(2996),
        healthstate=Healthstate(
            name='hypothyroidism',
            kind='healthstate',
            gbd_id=hsid(812),
        ),
    ),
    'moderate_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='moderate_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(906),
        dismod_id=meid(2997),
        healthstate=Healthstate(
            name='hyperthyroidism',
            kind='healthstate',
            gbd_id=hsid(813),
        ),
    ),
    'severe_endocrine_metabolic_blood_and_immune_disorders': Sequela(
        name='severe_endocrine_metabolic_blood_and_immune_disorders',
        kind='sequela',
        gbd_id=sid(907),
        dismod_id=meid(2998),
        healthstate=Healthstate(
            name='thrombocytopenic_purpura',
            kind='healthstate',
            gbd_id=hsid(811),
        ),
    ),
    'heavy_clonorchiasis_due_to_food_borne_trematodiases': Sequela(
        name='heavy_clonorchiasis_due_to_food_borne_trematodiases',
        kind='sequela',
        gbd_id=sid(908),
        dismod_id=meid(3002),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'heavy_fascioliasis_due_to_food_borne_trematodiases': Sequela(
        name='heavy_fascioliasis_due_to_food_borne_trematodiases',
        kind='sequela',
        gbd_id=sid(909),
        dismod_id=meid(3003),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'heavy_intestinal_fluke_infection_due_to_food_borne_trematodiases': Sequela(
        name='heavy_intestinal_fluke_infection_due_to_food_borne_trematodiases',
        kind='sequela',
        gbd_id=sid(910),
        dismod_id=meid(3004),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'heavy_opisthorchiasis_due_to_food_borne_trematodiases': Sequela(
        name='heavy_opisthorchiasis_due_to_food_borne_trematodiases',
        kind='sequela',
        gbd_id=sid(911),
        dismod_id=meid(3005),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'symptomatic_atrial_fibrillation_and_flutter': Sequela(
        name='symptomatic_atrial_fibrillation_and_flutter',
        kind='sequela',
        gbd_id=sid(913),
        dismod_id=meid(3007),
        healthstate=Healthstate(
            name='cardiac_conduction_disorders_and_cardiac_dysrhythmias',
            kind='healthstate',
            gbd_id=hsid(379),
        ),
    ),
    'asymptomatic_turner_syndrome': Sequela(
        name='asymptomatic_turner_syndrome',
        kind='sequela',
        gbd_id=sid(914),
        dismod_id=meid(3021),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'moderate_vision_impairment_due_to_retinopathy_of_prematurity': Sequela(
        name='moderate_vision_impairment_due_to_retinopathy_of_prematurity',
        kind='sequela',
        gbd_id=sid(915),
        dismod_id=meid(3027),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_retinopathy_of_prematurity': Sequela(
        name='severe_vision_impairment_due_to_retinopathy_of_prematurity',
        kind='sequela',
        gbd_id=sid(916),
        dismod_id=meid(3028),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'mild_chlamydial_infection': Sequela(
        name='mild_chlamydial_infection',
        kind='sequela',
        gbd_id=sid(917),
        dismod_id=meid(3042),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'asymptomatic_chlamydial_infection': Sequela(
        name='asymptomatic_chlamydial_infection',
        kind='sequela',
        gbd_id=sid(918),
        dismod_id=meid(3043),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_gonococcal_infection': Sequela(
        name='mild_gonococcal_infection',
        kind='sequela',
        gbd_id=sid(919),
        dismod_id=meid(3044),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'asymptomatic_gonococcal_infection': Sequela(
        name='asymptomatic_gonococcal_infection',
        kind='sequela',
        gbd_id=sid(920),
        dismod_id=meid(3045),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'acute_trichomoniasis_infection': Sequela(
        name='acute_trichomoniasis_infection',
        kind='sequela',
        gbd_id=sid(921),
        dismod_id=meid(3046),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'asymptomatic_trichomoniasis_infection': Sequela(
        name='asymptomatic_trichomoniasis_infection',
        kind='sequela',
        gbd_id=sid(922),
        dismod_id=meid(3047),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'disfigurement_level_1_due_to_orofacial_clefts': Sequela(
        name='disfigurement_level_1_due_to_orofacial_clefts',
        kind='sequela',
        gbd_id=sid(923),
        dismod_id=meid(3056),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'disfigurement_level_2_due_to_orofacial_clefts': Sequela(
        name='disfigurement_level_2_due_to_orofacial_clefts',
        kind='sequela',
        gbd_id=sid(924),
        dismod_id=meid(3057),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'disfigurement_level_2_and_speech_problems_due_to_orofacial_clefts': Sequela(
        name='disfigurement_level_2_and_speech_problems_due_to_orofacial_clefts',
        kind='sequela',
        gbd_id=sid(925),
        dismod_id=meid(3058),
        healthstate=Healthstate(
            name='speech_problems_with_disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(773),
        ),
    ),
    'asymptomatic_orofacial_clefts': Sequela(
        name='asymptomatic_orofacial_clefts',
        kind='sequela',
        gbd_id=sid(926),
        dismod_id=meid(3059),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_chronic_obstructive_pulmonary_disease': Sequela(
        name='asymptomatic_chronic_obstructive_pulmonary_disease',
        kind='sequela',
        gbd_id=sid(929),
        dismod_id=meid(3065),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_down_syndrome': Sequela(
        name='asymptomatic_down_syndrome',
        kind='sequela',
        gbd_id=sid(930),
        dismod_id=meid(9829),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_other_chromosomal_abnormalities': Sequela(
        name='asymptomatic_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(931),
        dismod_id=meid(9854),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'primary_infertility_due_to_klinefelter_syndrome': Sequela(
        name='primary_infertility_due_to_klinefelter_syndrome',
        kind='sequela',
        gbd_id=sid(932),
        dismod_id=meid(3069),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'asymptomatic_klinefelter_syndrome': Sequela(
        name='asymptomatic_klinefelter_syndrome',
        kind='sequela',
        gbd_id=sid(933),
        dismod_id=meid(3070),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'isolated_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='isolated_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(934),
        dismod_id=meid(9855),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'asymptomatic_chagas_disease': Sequela(
        name='asymptomatic_chagas_disease',
        kind='sequela',
        gbd_id=sid(935),
        dismod_id=meid(3077),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'chronic_periodontal_diseases': Sequela(
        name='chronic_periodontal_diseases',
        kind='sequela',
        gbd_id=sid(936),
        dismod_id=meid(3083),
        healthstate=Healthstate(
            name='periodontitis',
            kind='healthstate',
            gbd_id=hsid(550),
        ),
    ),
    'puerperal_sepsis': Sequela(
        name='puerperal_sepsis',
        kind='sequela',
        gbd_id=sid(937),
        dismod_id=meid(3623),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'other_maternal_infections': Sequela(
        name='other_maternal_infections',
        kind='sequela',
        gbd_id=sid(938),
        dismod_id=meid(3626),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'hirsutism_and_secondary_infertility_due_to_polycystic_ovarian_syndrome': Sequela(
        name='hirsutism_and_secondary_infertility_due_to_polycystic_ovarian_syndrome',
        kind='sequela',
        gbd_id=sid(939),
        dismod_id=meid(3087),
        healthstate=Healthstate(
            name='infertility_secondary',
            kind='healthstate',
            gbd_id=hsid(401),
        ),
    ),
    'secondary_infertility_due_to_polycystic_ovarian_syndrome': Sequela(
        name='secondary_infertility_due_to_polycystic_ovarian_syndrome',
        kind='sequela',
        gbd_id=sid(940),
        dismod_id=meid(3088),
        healthstate=Healthstate(
            name='disfigurement_level_1_and_secondary_infertility',
            kind='healthstate',
            gbd_id=hsid(821),
        ),
    ),
    'severe_endometriosis': Sequela(
        name='severe_endometriosis',
        kind='sequela',
        gbd_id=sid(941),
        dismod_id=meid(9747),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'moderate_infection_due_to_initial_genital_herpes_episode': Sequela(
        name='moderate_infection_due_to_initial_genital_herpes_episode',
        kind='sequela',
        gbd_id=sid(942),
        dismod_id=meid(3090),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'asymptomatic_caries_of_deciduous_teeth': Sequela(
        name='asymptomatic_caries_of_deciduous_teeth',
        kind='sequela',
        gbd_id=sid(943),
        dismod_id=meid(3091),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_caries_of_permanent_teeth': Sequela(
        name='asymptomatic_caries_of_permanent_teeth',
        kind='sequela',
        gbd_id=sid(944),
        dismod_id=meid(3092),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_edentulism_and_severe_tooth_loss': Sequela(
        name='asymptomatic_edentulism_and_severe_tooth_loss',
        kind='sequela',
        gbd_id=sid(945),
        dismod_id=meid(3093),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_chronic_ischemic_stroke': Sequela(
        name='asymptomatic_chronic_ischemic_stroke',
        kind='sequela',
        gbd_id=sid(946),
        dismod_id=meid(3095),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_chronic_hemorrhagic_stroke': Sequela(
        name='asymptomatic_chronic_hemorrhagic_stroke',
        kind='sequela',
        gbd_id=sid(947),
        dismod_id=meid(3096),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_silicosis': Sequela(
        name='asymptomatic_silicosis',
        kind='sequela',
        gbd_id=sid(948),
        dismod_id=meid(3097),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_asbestosis': Sequela(
        name='asymptomatic_asbestosis',
        kind='sequela',
        gbd_id=sid(949),
        dismod_id=meid(3098),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_coal_workers_pneumoconiosis': Sequela(
        name='asymptomatic_coal_workers_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(950),
        dismod_id=meid(3099),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_other_pneumoconiosis': Sequela(
        name='asymptomatic_other_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(951),
        dismod_id=meid(3100),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_interstitial_lung_disease_and_pulmonary_sarcoidosis': Sequela(
        name='asymptomatic_interstitial_lung_disease_and_pulmonary_sarcoidosis',
        kind='sequela',
        gbd_id=sid(952),
        dismod_id=meid(3101),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_angina_due_to_ischemic_heart_disease': Sequela(
        name='asymptomatic_angina_due_to_ischemic_heart_disease',
        kind='sequela',
        gbd_id=sid(953),
        dismod_id=meid(3102),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'ulcerative_colitis': Sequela(
        name='ulcerative_colitis',
        kind='sequela',
        gbd_id=sid(954),
        dismod_id=meid(16290),
        healthstate=Healthstate(
            name='crohn_disease_or_ulcerative_colitis',
            kind='healthstate',
            gbd_id=hsid(396),
        ),
    ),
    'crohns_disease': Sequela(
        name='crohns_disease',
        kind='sequela',
        gbd_id=sid(955),
        dismod_id=meid(16292),
        healthstate=Healthstate(
            name='crohn_disease_or_ulcerative_colitis',
            kind='healthstate',
            gbd_id=hsid(396),
        ),
    ),
    'asymptomatic_onchocerciasis': Sequela(
        name='asymptomatic_onchocerciasis',
        kind='sequela',
        gbd_id=sid(956),
        dismod_id=meid(3107),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_ascariasis': Sequela(
        name='asymptomatic_ascariasis',
        kind='sequela',
        gbd_id=sid(957),
        dismod_id=meid(3109),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_trichuriasis': Sequela(
        name='asymptomatic_trichuriasis',
        kind='sequela',
        gbd_id=sid(958),
        dismod_id=meid(3110),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_clonorchiasis': Sequela(
        name='asymptomatic_clonorchiasis',
        kind='sequela',
        gbd_id=sid(959),
        dismod_id=meid(3112),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_fascioliasis': Sequela(
        name='asymptomatic_fascioliasis',
        kind='sequela',
        gbd_id=sid(960),
        dismod_id=meid(3113),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_intestinal_fluke_infection': Sequela(
        name='asymptomatic_intestinal_fluke_infection',
        kind='sequela',
        gbd_id=sid(961),
        dismod_id=meid(3114),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_opisthorchiasis': Sequela(
        name='asymptomatic_opisthorchiasis',
        kind='sequela',
        gbd_id=sid(962),
        dismod_id=meid(3115),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_paragonimiasis': Sequela(
        name='asymptomatic_paragonimiasis',
        kind='sequela',
        gbd_id=sid(963),
        dismod_id=meid(3116),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_peripheral_vascular_disease': Sequela(
        name='asymptomatic_peripheral_vascular_disease',
        kind='sequela',
        gbd_id=sid(964),
        dismod_id=meid(3118),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_benign_prostatic_hyperplasia': Sequela(
        name='asymptomatic_benign_prostatic_hyperplasia',
        kind='sequela',
        gbd_id=sid(965),
        dismod_id=meid(3119),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_benign_prostatic_hyperplasia': Sequela(
        name='symptomatic_benign_prostatic_hyperplasia',
        kind='sequela',
        gbd_id=sid(966),
        dismod_id=meid(3120),
        healthstate=Healthstate(
            name='benign_prostatic_hypertrophy_symptomatic_cases',
            kind='healthstate',
            gbd_id=hsid(397),
        ),
    ),
    'asymptomatic_uterine_fibroids': Sequela(
        name='asymptomatic_uterine_fibroids',
        kind='sequela',
        gbd_id=sid(967),
        dismod_id=meid(3121),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_other_musculoskeletal_disorders': Sequela(
        name='asymptomatic_other_musculoskeletal_disorders',
        kind='sequela',
        gbd_id=sid(968),
        dismod_id=meid(3123),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_cellulitis': Sequela(
        name='mild_cellulitis',
        kind='sequela',
        gbd_id=sid(969),
        dismod_id=meid(3125),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'severe_cellulitis': Sequela(
        name='severe_cellulitis',
        kind='sequela',
        gbd_id=sid(970),
        dismod_id=meid(3126),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'gastrointestinal_bleeding_due_to_typhoid': Sequela(
        name='gastrointestinal_bleeding_due_to_typhoid',
        kind='sequela',
        gbd_id=sid(971),
        dismod_id=meid(3134),
        healthstate=Healthstate(
            name='gastric_bleeding',
            kind='healthstate',
            gbd_id=hsid(395),
        ),
    ),
    'vertigo_with_mild_hearing_loss_due_to_chronic_otitis_media': Sequela(
        name='vertigo_with_mild_hearing_loss_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(972),
        dismod_id=meid(3137),
        healthstate=Healthstate(
            name='vertigo_with_mild_hearing_loss',
            kind='healthstate',
            gbd_id=hsid(827),
        ),
    ),
    'vertigo_with_mild_hearing_loss_and_ringing_due_to_chronic_otitis_media': Sequela(
        name='vertigo_with_mild_hearing_loss_and_ringing_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(973),
        dismod_id=meid(3138),
        healthstate=Healthstate(
            name='vertigo_with_mild_hearing_loss_and_ringing',
            kind='healthstate',
            gbd_id=hsid(828),
        ),
    ),
    'asymptomatic_hookworm_disease': Sequela(
        name='asymptomatic_hookworm_disease',
        kind='sequela',
        gbd_id=sid(974),
        dismod_id=meid(3139),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'visible_goiter_with_profound_intellectual_disability_and_mild_heart_failure_due_to_iodine_deficiency': Sequela(
        name='visible_goiter_with_profound_intellectual_disability_and_mild_heart_failure_due_to_iodine_deficiency',
        kind='sequela',
        gbd_id=sid(976),
        dismod_id=meid(15816),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound_and_iodine_deficiency_goiter_and_heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(2570),
        ),
    ),
    'visible_goiter_with_profound_intellectual_disability_and_moderate_heart_failure_due_to_iodine_deficiency': Sequela(
        name='visible_goiter_with_profound_intellectual_disability_and_moderate_heart_failure_due_to_iodine_deficiency',
        kind='sequela',
        gbd_id=sid(977),
        dismod_id=meid(15817),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound_and_iodine_deficiency_goiter_and_heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(2573),
        ),
    ),
    'visible_goiter_with_profound_intellectual_disability_with_severe_heart_failure_due_to_iodine_deficiency': Sequela(
        name='visible_goiter_with_profound_intellectual_disability_with_severe_heart_failure_due_to_iodine_deficiency',
        kind='sequela',
        gbd_id=sid(978),
        dismod_id=meid(15818),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound_and_iodine_deficiency_goiter_and_heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(2576),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease',
        kind='sequela',
        gbd_id=sid(980),
        dismod_id=meid(3149),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(850),
        ),
    ),
    'moderate_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease': Sequela(
        name='moderate_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease',
        kind='sequela',
        gbd_id=sid(981),
        dismod_id=meid(3150),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(851),
        ),
    ),
    'severe_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease': Sequela(
        name='severe_heart_failure_due_to_severe_chronic_obstructive_pulmonary_disease',
        kind='sequela',
        gbd_id=sid(982),
        dismod_id=meid(3151),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(852),
        ),
    ),
    'severe_chronic_obstructive_pulmonary_disease_without_heart_failure': Sequela(
        name='severe_chronic_obstructive_pulmonary_disease_without_heart_failure',
        kind='sequela',
        gbd_id=sid(983),
        dismod_id=meid(3152),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_severe_silicosis': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_severe_silicosis',
        kind='sequela',
        gbd_id=sid(984),
        dismod_id=meid(3153),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(850),
        ),
    ),
    'moderate_heart_failure_due_to_severe_silicosis': Sequela(
        name='moderate_heart_failure_due_to_severe_silicosis',
        kind='sequela',
        gbd_id=sid(985),
        dismod_id=meid(3154),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(851),
        ),
    ),
    'severe_heart_failure_due_to_severe_silicosis': Sequela(
        name='severe_heart_failure_due_to_severe_silicosis',
        kind='sequela',
        gbd_id=sid(986),
        dismod_id=meid(3155),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(852),
        ),
    ),
    'severe_silicosis_without_heart_failure': Sequela(
        name='severe_silicosis_without_heart_failure',
        kind='sequela',
        gbd_id=sid(987),
        dismod_id=meid(3156),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_severe_asbestosis': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_severe_asbestosis',
        kind='sequela',
        gbd_id=sid(988),
        dismod_id=meid(3157),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(850),
        ),
    ),
    'moderate_heart_failure_due_to_severe_asbestosis': Sequela(
        name='moderate_heart_failure_due_to_severe_asbestosis',
        kind='sequela',
        gbd_id=sid(989),
        dismod_id=meid(3158),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(851),
        ),
    ),
    'severe_heart_failure_due_to_severe_asbestosis': Sequela(
        name='severe_heart_failure_due_to_severe_asbestosis',
        kind='sequela',
        gbd_id=sid(990),
        dismod_id=meid(3159),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(852),
        ),
    ),
    'severe_asbestosis_without_heart_failure': Sequela(
        name='severe_asbestosis_without_heart_failure',
        kind='sequela',
        gbd_id=sid(991),
        dismod_id=meid(3160),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_severe_coal_workers_pneumoconiosis': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_severe_coal_workers_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(992),
        dismod_id=meid(3161),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(850),
        ),
    ),
    'moderate_heart_failure_due_to_severe_coal_workers_pneumoconiosis': Sequela(
        name='moderate_heart_failure_due_to_severe_coal_workers_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(993),
        dismod_id=meid(3162),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(851),
        ),
    ),
    'severe_heart_failure_due_to_severe_coal_workers_pneumoconiosis': Sequela(
        name='severe_heart_failure_due_to_severe_coal_workers_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(994),
        dismod_id=meid(3163),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(852),
        ),
    ),
    'severe_coal_workers_pneumoconiosis_without_heart_failure': Sequela(
        name='severe_coal_workers_pneumoconiosis_without_heart_failure',
        kind='sequela',
        gbd_id=sid(995),
        dismod_id=meid(3164),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_severe_other_pneumoconiosis': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_severe_other_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(996),
        dismod_id=meid(3165),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(850),
        ),
    ),
    'moderate_heart_failure_due_to_severe_other_pneumoconiosis': Sequela(
        name='moderate_heart_failure_due_to_severe_other_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(997),
        dismod_id=meid(3166),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(851),
        ),
    ),
    'severe_heart_failure_due_to_severe_other_pneumoconiosis': Sequela(
        name='severe_heart_failure_due_to_severe_other_pneumoconiosis',
        kind='sequela',
        gbd_id=sid(998),
        dismod_id=meid(3167),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(852),
        ),
    ),
    'severe_other_pneumoconiosis_without_heart_failure': Sequela(
        name='severe_other_pneumoconiosis_without_heart_failure',
        kind='sequela',
        gbd_id=sid(999),
        dismod_id=meid(3168),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis',
        kind='sequela',
        gbd_id=sid(1000),
        dismod_id=meid(3169),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(850),
        ),
    ),
    'moderate_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis': Sequela(
        name='moderate_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis',
        kind='sequela',
        gbd_id=sid(1001),
        dismod_id=meid(3170),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(851),
        ),
    ),
    'severe_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis': Sequela(
        name='severe_heart_failure_due_to_severe_interstitial_lung_disease_and_pulmonary_sarcoidosis',
        kind='sequela',
        gbd_id=sid(1002),
        dismod_id=meid(3171),
        healthstate=Healthstate(
            name='severe_copd_and_other_chronic_respiratory_with_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(852),
        ),
    ),
    'severe_interstitial_lung_disease_and_pulmonary_sarcoidosis_without_heart_failure': Sequela(
        name='severe_interstitial_lung_disease_and_pulmonary_sarcoidosis_without_heart_failure',
        kind='sequela',
        gbd_id=sid(1003),
        dismod_id=meid(3172),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1008),
        dismod_id=meid(3180),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1009),
        dismod_id=meid(3181),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1010),
        dismod_id=meid(3182),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'stage_iii_chronic_kidney_disease_without_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iii_chronic_kidney_disease_without_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1011),
        dismod_id=meid(3183),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_hypertension': Sequela(
        name='stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1016),
        dismod_id=meid(3191),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_hypertension': Sequela(
        name='stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1017),
        dismod_id=meid(3192),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_hypertension': Sequela(
        name='stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1018),
        dismod_id=meid(3193),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'stage_iii_chronic_kidney_disease_without_anemia_due_to_hypertension': Sequela(
        name='stage_iii_chronic_kidney_disease_without_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1019),
        dismod_id=meid(3194),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1024),
        dismod_id=meid(3202),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1025),
        dismod_id=meid(3203),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1026),
        dismod_id=meid(3204),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'stage_iii_chronic_kidney_disease_without_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iii_chronic_kidney_disease_without_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1027),
        dismod_id=meid(3205),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_other_causes': Sequela(
        name='stage_iii_chronic_kidney_disease_and_mild_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1032),
        dismod_id=meid(3213),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_other_causes': Sequela(
        name='stage_iii_chronic_kidney_disease_and_moderate_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1033),
        dismod_id=meid(3214),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_other_causes': Sequela(
        name='stage_iii_chronic_kidney_disease_and_severe_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1034),
        dismod_id=meid(3215),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'stage_iii_chronic_kidney_disease_without_anemia_due_to_other_causes': Sequela(
        name='stage_iii_chronic_kidney_disease_without_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1035),
        dismod_id=meid(3216),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'diabetic_foot_due_to_neuropathy': Sequela(
        name='diabetic_foot_due_to_neuropathy',
        kind='sequela',
        gbd_id=sid(1036),
        dismod_id=meid(3217),
        healthstate=Healthstate(
            name='diabetic_neuropathy_with_diabetic_foot',
            kind='healthstate',
            gbd_id=hsid(838),
        ),
    ),
    'diabetic_neuropathy': Sequela(
        name='diabetic_neuropathy',
        kind='sequela',
        gbd_id=sid(1037),
        dismod_id=meid(3218),
        healthstate=Healthstate(
            name='diabetic_neuropathy',
            kind='healthstate',
            gbd_id=hsid(390),
        ),
    ),
    'diabetic_neuropathy_and_amputation_with_treatment': Sequela(
        name='diabetic_neuropathy_and_amputation_with_treatment',
        kind='sequela',
        gbd_id=sid(1038),
        dismod_id=meid(3219),
        healthstate=Healthstate(
            name='diabetic_neuropathy_with_treated_amputation',
            kind='healthstate',
            gbd_id=hsid(839),
        ),
    ),
    'diabetic_neuropathy_and_amputation_without_treatment': Sequela(
        name='diabetic_neuropathy_and_amputation_without_treatment',
        kind='sequela',
        gbd_id=sid(1039),
        dismod_id=meid(3220),
        healthstate=Healthstate(
            name='diabetic_neuropathy_with_untreated_amputation',
            kind='healthstate',
            gbd_id=hsid(840),
        ),
    ),
    'asymptomatic_ischemic_heart_disease_following_myocardial_infarction': Sequela(
        name='asymptomatic_ischemic_heart_disease_following_myocardial_infarction',
        kind='sequela',
        gbd_id=sid(1040),
        dismod_id=meid(3233),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_claudication_due_to_peripheral_vascular_disease': Sequela(
        name='symptomatic_claudication_due_to_peripheral_vascular_disease',
        kind='sequela',
        gbd_id=sid(1041),
        dismod_id=meid(3234),
        healthstate=Healthstate(
            name='claudication',
            kind='healthstate',
            gbd_id=hsid(380),
        ),
    ),
    'asymptomatic_seborrhoeic_dermatitis': Sequela(
        name='asymptomatic_seborrhoeic_dermatitis',
        kind='sequela',
        gbd_id=sid(1046),
        dismod_id=meid(3250),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_contact_dermatitis': Sequela(
        name='asymptomatic_contact_dermatitis',
        kind='sequela',
        gbd_id=sid(1047),
        dismod_id=meid(3251),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_other_oral_disorders': Sequela(
        name='mild_other_oral_disorders',
        kind='sequela',
        gbd_id=sid(1048),
        dismod_id=meid(3252),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'severe_other_oral_disorders': Sequela(
        name='severe_other_oral_disorders',
        kind='sequela',
        gbd_id=sid(1049),
        dismod_id=meid(3253),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'asymptomatic_b_thalassemia_trait': Sequela(
        name='asymptomatic_b_thalassemia_trait',
        kind='sequela',
        gbd_id=sid(1050),
        dismod_id=meid(3255),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_hemoglobin_e_trait': Sequela(
        name='asymptomatic_hemoglobin_e_trait',
        kind='sequela',
        gbd_id=sid(1051),
        dismod_id=meid(3256),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_sickle_cell_trait': Sequela(
        name='asymptomatic_sickle_cell_trait',
        kind='sequela',
        gbd_id=sid(1052),
        dismod_id=meid(3257),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_hemizygous_g6pd_deficiency': Sequela(
        name='asymptomatic_hemizygous_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1053),
        dismod_id=meid(3258),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_hearing_loss_due_to_chronic_otitis_media': Sequela(
        name='mild_hearing_loss_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(1054),
        dismod_id=meid(3261),
        healthstate=Healthstate(
            name='hearing_loss_mild',
            kind='healthstate',
            gbd_id=hsid(455),
        ),
    ),
    'mild_hearing_loss_with_ringing_due_to_chronic_otitis_media': Sequela(
        name='mild_hearing_loss_with_ringing_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(1055),
        dismod_id=meid(3262),
        healthstate=Healthstate(
            name='hearing_loss_mild_with_ringing',
            kind='healthstate',
            gbd_id=hsid(460),
        ),
    ),
    'asymptomatic_malaria_parasitemia_pfpr': Sequela(
        name='asymptomatic_malaria_parasitemia_pfpr',
        kind='sequela',
        gbd_id=sid(1056),
        dismod_id=meid(3266),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_anemia_due_to_malaria_parasitemia_pfpr': Sequela(
        name='mild_anemia_due_to_malaria_parasitemia_pfpr',
        kind='sequela',
        gbd_id=sid(1057),
        dismod_id=meid(3267),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_malaria_parasitemia_pfpr': Sequela(
        name='moderate_anemia_due_to_malaria_parasitemia_pfpr',
        kind='sequela',
        gbd_id=sid(1058),
        dismod_id=meid(3268),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_malaria_parasitemia_pfpr': Sequela(
        name='severe_anemia_due_to_malaria_parasitemia_pfpr',
        kind='sequela',
        gbd_id=sid(1059),
        dismod_id=meid(3269),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'beta_thalassemia_major_severe_infection_with_severe_anemia': Sequela(
        name='beta_thalassemia_major_severe_infection_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1060),
        dismod_id=meid(3270),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe;_generic_uncomplicated_disease_anxiety;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(856),
        ),
    ),
    'beta_thalassemia_major_with_mild_anemia': Sequela(
        name='beta_thalassemia_major_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(1061),
        dismod_id=meid(3271),
        healthstate=Healthstate(
            name='anemia_mild;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(860),
        ),
    ),
    'beta_thalassemia_major_with_moderate_anemia': Sequela(
        name='beta_thalassemia_major_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(1062),
        dismod_id=meid(3272),
        healthstate=Healthstate(
            name='anemia_moderate;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(861),
        ),
    ),
    'beta_thalassemia_major_with_severe_anemia': Sequela(
        name='beta_thalassemia_major_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1063),
        dismod_id=meid(3273),
        healthstate=Healthstate(
            name='anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(862),
        ),
    ),
    'hemoglobin_e_beta_thalassemia_severe_infection_with_severe_anemia': Sequela(
        name='hemoglobin_e_beta_thalassemia_severe_infection_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1064),
        dismod_id=meid(3277),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe;_generic_uncomplicated_disease_anxiety;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(856),
        ),
    ),
    'hemoglobin_e_beta_thalassemia_with_mild_anemia': Sequela(
        name='hemoglobin_e_beta_thalassemia_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(1065),
        dismod_id=meid(3278),
        healthstate=Healthstate(
            name='anemia_mild;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(860),
        ),
    ),
    'hemoglobin_e_beta_thalassemia_with_moderate_anemia': Sequela(
        name='hemoglobin_e_beta_thalassemia_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(1066),
        dismod_id=meid(3279),
        healthstate=Healthstate(
            name='anemia_moderate;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(861),
        ),
    ),
    'hemoglobin_e_beta_thalassemia_with_severe_anemia': Sequela(
        name='hemoglobin_e_beta_thalassemia_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1067),
        dismod_id=meid(3280),
        healthstate=Healthstate(
            name='anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(862),
        ),
    ),
    'hemoglobin_h_disease_severe_infection_with_severe_anemia': Sequela(
        name='hemoglobin_h_disease_severe_infection_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1068),
        dismod_id=meid(3284),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe;_generic_uncomplicated_disease_anxiety;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(856),
        ),
    ),
    'hemoglobin_h_disease_with_mild_anemia': Sequela(
        name='hemoglobin_h_disease_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(1069),
        dismod_id=meid(3285),
        healthstate=Healthstate(
            name='anemia_mild;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(860),
        ),
    ),
    'hemoglobin_h_disease_with_moderate_anemia': Sequela(
        name='hemoglobin_h_disease_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(1070),
        dismod_id=meid(3286),
        healthstate=Healthstate(
            name='anemia_moderate;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(861),
        ),
    ),
    'hemoglobin_h_disease_with_severe_anemia': Sequela(
        name='hemoglobin_h_disease_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1071),
        dismod_id=meid(3287),
        healthstate=Healthstate(
            name='anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(862),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_without_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_without_anemia',
        kind='sequela',
        gbd_id=sid(1072),
        dismod_id=meid(3294),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_without_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_without_anemia',
        kind='sequela',
        gbd_id=sid(1073),
        dismod_id=meid(3295),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_and_severe_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(814),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_severe_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1074),
        dismod_id=meid(3296),
        healthstate=Healthstate(
            name='moderate_abdominal_pain;_anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(857),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_stroke_and_severe_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_stroke_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1075),
        dismod_id=meid(3297),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(858),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_stroke_without_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_stroke_without_anemia',
        kind='sequela',
        gbd_id=sid(1076),
        dismod_id=meid(3298),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke',
            kind='healthstate',
            gbd_id=hsid(815),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_stroke_and_severe_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_stroke_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1077),
        dismod_id=meid(3299),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_severe_abdominopelvic_problem;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(859),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_stroke_without_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_stroke_without_anemia',
        kind='sequela',
        gbd_id=sid(1078),
        dismod_id=meid(3300),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_severe_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(816),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_mild_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(1079),
        dismod_id=meid(3301),
        healthstate=Healthstate(
            name='anemia_mild;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(860),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_moderate_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(1080),
        dismod_id=meid(3302),
        healthstate=Healthstate(
            name='anemia_moderate;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(861),
        ),
    ),
    'homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_severe_anemia': Sequela(
        name='homozygous_sickle_cell_and_severe_sickle_cell_beta_thalassemia_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1081),
        dismod_id=meid(3303),
        healthstate=Healthstate(
            name='anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(862),
        ),
    ),
    'hemoglobin_sc_disease_without_anemia': Sequela(
        name='hemoglobin_sc_disease_without_anemia',
        kind='sequela',
        gbd_id=sid(1082),
        dismod_id=meid(3304),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'hemoglobin_sc_disease_with_vaso_occlusive_crisis_and_severe_anemia': Sequela(
        name='hemoglobin_sc_disease_with_vaso_occlusive_crisis_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1083),
        dismod_id=meid(3305),
        healthstate=Healthstate(
            name='moderate_abdominal_pain;_anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(857),
        ),
    ),
    'hemoglobin_sc_disease_with_vaso_occlusive_crisis_without_anemia': Sequela(
        name='hemoglobin_sc_disease_with_vaso_occlusive_crisis_without_anemia',
        kind='sequela',
        gbd_id=sid(1084),
        dismod_id=meid(3306),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_and_severe_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(814),
        ),
    ),
    'hemoglobin_sc_disease_with_stroke_and_severe_anemia': Sequela(
        name='hemoglobin_sc_disease_with_stroke_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1085),
        dismod_id=meid(3307),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(858),
        ),
    ),
    'hemoglobin_sc_disease_with_stroke_without_anemia': Sequela(
        name='hemoglobin_sc_disease_with_stroke_without_anemia',
        kind='sequela',
        gbd_id=sid(1086),
        dismod_id=meid(3308),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke',
            kind='healthstate',
            gbd_id=hsid(815),
        ),
    ),
    'hemoglobin_sc_disease_with_vaso_occlusive_crisis_stroke_and_severe_anemia': Sequela(
        name='hemoglobin_sc_disease_with_vaso_occlusive_crisis_stroke_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1087),
        dismod_id=meid(3309),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_severe_abdominopelvic_problem;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(859),
        ),
    ),
    'hemoglobin_sc_disease_with_vaso_occlusive_crisis_and_stroke_without_anemia': Sequela(
        name='hemoglobin_sc_disease_with_vaso_occlusive_crisis_and_stroke_without_anemia',
        kind='sequela',
        gbd_id=sid(1088),
        dismod_id=meid(3310),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_severe_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(816),
        ),
    ),
    'hemoglobin_sc_disease_with_mild_anemia': Sequela(
        name='hemoglobin_sc_disease_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(1089),
        dismod_id=meid(3311),
        healthstate=Healthstate(
            name='anemia_mild;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(860),
        ),
    ),
    'hemoglobin_sc_disease_with_moderate_anemia': Sequela(
        name='hemoglobin_sc_disease_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(1090),
        dismod_id=meid(3312),
        healthstate=Healthstate(
            name='anemia_moderate;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(861),
        ),
    ),
    'hemoglobin_sc_disease_with_severe_anemia': Sequela(
        name='hemoglobin_sc_disease_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1091),
        dismod_id=meid(3313),
        healthstate=Healthstate(
            name='anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(862),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_without_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_without_anemia',
        kind='sequela',
        gbd_id=sid(1092),
        dismod_id=meid(3314),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_severe_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1093),
        dismod_id=meid(3315),
        healthstate=Healthstate(
            name='moderate_abdominal_pain;_anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(857),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_without_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_without_anemia',
        kind='sequela',
        gbd_id=sid(1094),
        dismod_id=meid(3316),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_and_severe_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(814),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_stroke_and_severe_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_stroke_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1095),
        dismod_id=meid(3317),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(858),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_stroke_without_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_stroke_without_anemia',
        kind='sequela',
        gbd_id=sid(1096),
        dismod_id=meid(3318),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke',
            kind='healthstate',
            gbd_id=hsid(815),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_stroke_and_severe_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_stroke_and_severe_anemia',
        kind='sequela',
        gbd_id=sid(1097),
        dismod_id=meid(3319),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_severe_abdominopelvic_problem;_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(859),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_stroke_without_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_vaso_occlusive_crisis_and_stroke_without_anemia',
        kind='sequela',
        gbd_id=sid(1098),
        dismod_id=meid(3320),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety;_long_term_consequences_due_to_stroke;_severe_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(816),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_mild_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(1099),
        dismod_id=meid(3321),
        healthstate=Healthstate(
            name='anemia_mild;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(860),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_moderate_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(1100),
        dismod_id=meid(3322),
        healthstate=Healthstate(
            name='anemia_moderate;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(861),
        ),
    ),
    'mild_sickle_cell_beta_thalassemia_with_severe_anemia': Sequela(
        name='mild_sickle_cell_beta_thalassemia_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1101),
        dismod_id=meid(3323),
        healthstate=Healthstate(
            name='anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(862),
        ),
    ),
    'vertigo_with_moderate_hearing_loss_due_to_chronic_otitis_media': Sequela(
        name='vertigo_with_moderate_hearing_loss_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(1102),
        dismod_id=meid(3324),
        healthstate=Healthstate(
            name='vertigo_with_moderate_hearing_loss',
            kind='healthstate',
            gbd_id=hsid(863),
        ),
    ),
    'vertigo_with_moderate_hearing_loss_and_ringing_due_to_chronic_otitis_media': Sequela(
        name='vertigo_with_moderate_hearing_loss_and_ringing_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(1103),
        dismod_id=meid(3325),
        healthstate=Healthstate(
            name='vertigo_with_moderate_hearing_loss_and_ringing',
            kind='healthstate',
            gbd_id=hsid(864),
        ),
    ),
    'moderate_hearing_loss_due_to_chronic_otitis_media': Sequela(
        name='moderate_hearing_loss_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(1104),
        dismod_id=meid(3326),
        healthstate=Healthstate(
            name='hearing_loss_moderate',
            kind='healthstate',
            gbd_id=hsid(456),
        ),
    ),
    'moderate_hearing_loss_with_ringing_due_to_chronic_otitis_media': Sequela(
        name='moderate_hearing_loss_with_ringing_due_to_chronic_otitis_media',
        kind='sequela',
        gbd_id=sid(1105),
        dismod_id=meid(3327),
        healthstate=Healthstate(
            name='hearing_loss_moderate_with_ringing',
            kind='healthstate',
            gbd_id=hsid(461),
        ),
    ),
    'mild_abdominal_pain_due_to_uterine_fibroids_with_mild_anemia': Sequela(
        name='mild_abdominal_pain_due_to_uterine_fibroids_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(1106),
        dismod_id=meid(3328),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(865),
        ),
    ),
    'mild_abdominal_pain_due_to_uterine_fibroids_with_moderate_anemia': Sequela(
        name='mild_abdominal_pain_due_to_uterine_fibroids_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(1107),
        dismod_id=meid(3329),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(866),
        ),
    ),
    'mild_abdominal_pain_due_to_uterine_fibroids_with_severe_anemia': Sequela(
        name='mild_abdominal_pain_due_to_uterine_fibroids_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(1108),
        dismod_id=meid(3330),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(867),
        ),
    ),
    'mild_abdominal_pain_due_to_uterine_fibroids_without_anemia': Sequela(
        name='mild_abdominal_pain_due_to_uterine_fibroids_without_anemia',
        kind='sequela',
        gbd_id=sid(1109),
        dismod_id=meid(3331),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'asymptomatic_yellow_fever': Sequela(
        name='asymptomatic_yellow_fever',
        kind='sequela',
        gbd_id=sid(1112),
        dismod_id=meid(3338),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'hemoglobin_h_disease_without_anemia': Sequela(
        name='hemoglobin_h_disease_without_anemia',
        kind='sequela',
        gbd_id=sid(1113),
        dismod_id=meid(3343),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'beta_thalassemia_major_without_anemia': Sequela(
        name='beta_thalassemia_major_without_anemia',
        kind='sequela',
        gbd_id=sid(1114),
        dismod_id=meid(3344),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'hemoglobin_e_beta_thalassemia_without_anemia': Sequela(
        name='hemoglobin_e_beta_thalassemia_without_anemia',
        kind='sequela',
        gbd_id=sid(1115),
        dismod_id=meid(3345),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'rheumatic_heart_disease_without_heart_failure': Sequela(
        name='rheumatic_heart_disease_without_heart_failure',
        kind='sequela',
        gbd_id=sid(1116),
        dismod_id=meid(3346),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_rheumatic_heart_disease': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_rheumatic_heart_disease',
        kind='sequela',
        gbd_id=sid(1117),
        dismod_id=meid(3347),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_rheumatic_heart_disease': Sequela(
        name='moderate_heart_failure_due_to_rheumatic_heart_disease',
        kind='sequela',
        gbd_id=sid(1118),
        dismod_id=meid(3348),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_rheumatic_heart_disease': Sequela(
        name='severe_heart_failure_due_to_rheumatic_heart_disease',
        kind='sequela',
        gbd_id=sid(1119),
        dismod_id=meid(3349),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'mild_anemia_due_to_g6pd_deficiency': Sequela(
        name='mild_anemia_due_to_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1120),
        dismod_id=meid(3350),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'moderate_anemia_due_to_g6pd_deficiency': Sequela(
        name='moderate_anemia_due_to_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1121),
        dismod_id=meid(3351),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'severe_anemia_due_to_g6pd_deficiency': Sequela(
        name='severe_anemia_due_to_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1122),
        dismod_id=meid(3352),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_g6pd_deficiency': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1123),
        dismod_id=meid(3353),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_g6pd_deficiency': Sequela(
        name='moderate_heart_failure_due_to_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1124),
        dismod_id=meid(3354),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_g6pd_deficiency': Sequela(
        name='severe_heart_failure_due_to_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1125),
        dismod_id=meid(3355),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'asymptomatic_g6pd_deficiency': Sequela(
        name='asymptomatic_g6pd_deficiency',
        kind='sequela',
        gbd_id=sid(1126),
        dismod_id=meid(3356),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_gallbladder_and_biliary_diseases': Sequela(
        name='asymptomatic_gallbladder_and_biliary_diseases',
        kind='sequela',
        gbd_id=sid(1135),
        dismod_id=meid(9535),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_inguinal_femoral_and_abdominal_hernia': Sequela(
        name='asymptomatic_inguinal_femoral_and_abdominal_hernia',
        kind='sequela',
        gbd_id=sid(1139),
        dismod_id=meid(9542),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'moderate_vision_impairment_due_to_pneumococcol_meningitis': Sequela(
        name='moderate_vision_impairment_due_to_pneumococcol_meningitis',
        kind='sequela',
        gbd_id=sid(1143),
        dismod_id=meid(9430),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_pneumococcol_meningitis': Sequela(
        name='severe_vision_impairment_due_to_pneumococcol_meningitis',
        kind='sequela',
        gbd_id=sid(1144),
        dismod_id=meid(9431),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'moderate_vision_impairment_due_to_h_influenza_type_b_meningitis': Sequela(
        name='moderate_vision_impairment_due_to_h_influenza_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(1145),
        dismod_id=meid(9433),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_h_influenza_type_b_meningitis': Sequela(
        name='severe_vision_impairment_due_to_h_influenza_type_b_meningitis',
        kind='sequela',
        gbd_id=sid(1146),
        dismod_id=meid(9434),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'moderate_vision_impairment_due_to_meningococcal_meningitis': Sequela(
        name='moderate_vision_impairment_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(1147),
        dismod_id=meid(9436),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_meningococcal_meningitis': Sequela(
        name='severe_vision_impairment_due_to_meningococcal_meningitis',
        kind='sequela',
        gbd_id=sid(1148),
        dismod_id=meid(9437),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'moderate_vision_impairment_due_to_other_bacterial_meningitis': Sequela(
        name='moderate_vision_impairment_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(1149),
        dismod_id=meid(9439),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_other_bacterial_meningitis': Sequela(
        name='severe_vision_impairment_due_to_other_bacterial_meningitis',
        kind='sequela',
        gbd_id=sid(1150),
        dismod_id=meid(9440),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'moderate_vision_impairment_due_to_encephalitis': Sequela(
        name='moderate_vision_impairment_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(1151),
        dismod_id=meid(9462),
        healthstate=Healthstate(
            name='distance_vision_moderate_impairment',
            kind='healthstate',
            gbd_id=hsid(466),
        ),
    ),
    'severe_vision_impairment_due_to_encephalitis': Sequela(
        name='severe_vision_impairment_due_to_encephalitis',
        kind='sequela',
        gbd_id=sid(1152),
        dismod_id=meid(9463),
        healthstate=Healthstate(
            name='distance_vision_severe_impairment',
            kind='healthstate',
            gbd_id=hsid(467),
        ),
    ),
    'mild_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1153),
        dismod_id=meid(9679),
        healthstate=Healthstate(
            name='mild_motor_impairment_with_mild_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(868),
        ),
    ),
    'mild_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1154),
        dismod_id=meid(9680),
        healthstate=Healthstate(
            name='mild_motor_impairment_with_moderate_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(869),
        ),
    ),
    'mild_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1155),
        dismod_id=meid(9681),
        healthstate=Healthstate(
            name='mild_motor_impairment_with_severe_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(870),
        ),
    ),
    'mild_motor_impairment_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_motor_impairment_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1156),
        dismod_id=meid(9682),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(886),
        ),
    ),
    'moderate_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1157),
        dismod_id=meid(9683),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_mild_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(871),
        ),
    ),
    'moderate_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1158),
        dismod_id=meid(9684),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_moderate_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(872),
        ),
    ),
    'moderate_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1159),
        dismod_id=meid(9685),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_severe_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(873),
        ),
    ),
    'severe_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1160),
        dismod_id=meid(9687),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_mild_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(874),
        ),
    ),
    'severe_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1161),
        dismod_id=meid(9688),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_moderate_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(875),
        ),
    ),
    'severe_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1162),
        dismod_id=meid(9689),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_severe_respiratory_problems_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(876),
        ),
    ),
    'mild_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1163),
        dismod_id=meid(9695),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_mild_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(877),
        ),
    ),
    'mild_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1164),
        dismod_id=meid(9697),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_severe_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(879),
        ),
    ),
    'moderate_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1165),
        dismod_id=meid(9699),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_mild_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(880),
        ),
    ),
    'moderate_motor_impairment_and_moderate_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_and_moderate_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1166),
        dismod_id=meid(9700),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_moderate_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(881),
        ),
    ),
    'moderate_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1167),
        dismod_id=meid(9701),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_severe_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(882),
        ),
    ),
    'severe_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_and_mild_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1168),
        dismod_id=meid(9703),
        healthstate=Healthstate(
            name='severe_motor_impairment_and_mild_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(883),
        ),
    ),
    'severe_motor_impairment_and_moderate_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_and_moderate_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1169),
        dismod_id=meid(9704),
        healthstate=Healthstate(
            name='severe_motor_impairment_and_moderate_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(884),
        ),
    ),
    'severe_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_and_severe_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1170),
        dismod_id=meid(9705),
        healthstate=Healthstate(
            name='severe_motor_impairment_and_severe_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(885),
        ),
    ),
    'moderate_motor_impairment_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1171),
        dismod_id=meid(9686),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(887),
        ),
    ),
    'severe_motor_impairment_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1172),
        dismod_id=meid(9690),
        healthstate=Healthstate(
            name='severe_motor_impairment_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(888),
        ),
    ),
    'mild_motor_impairment_due_to_motor_neuron_disease': Sequela(
        name='mild_motor_impairment_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1173),
        dismod_id=meid(9698),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'moderate_motor_impairment_due_to_motor_neuron_disease': Sequela(
        name='moderate_motor_impairment_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1174),
        dismod_id=meid(9702),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_motor_neuron_disease': Sequela(
        name='severe_motor_impairment_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1175),
        dismod_id=meid(9706),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1176),
        dismod_id=meid(9691),
        healthstate=Healthstate(
            name='mild_respiratory_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(889),
        ),
    ),
    'moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1177),
        dismod_id=meid(9692),
        healthstate=Healthstate(
            name='moderate_respiratory_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(890),
        ),
    ),
    'severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_respiratory_problems_and_speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1178),
        dismod_id=meid(9693),
        healthstate=Healthstate(
            name='severe_respiratory_and_speech_problems',
            kind='healthstate',
            gbd_id=hsid(891),
        ),
    ),
    'mild_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='mild_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1179),
        dismod_id=meid(9707),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='moderate_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1180),
        dismod_id=meid(9708),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'severe_respiratory_problems_due_to_motor_neuron_disease': Sequela(
        name='severe_respiratory_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1181),
        dismod_id=meid(9709),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'speech_problems_due_to_motor_neuron_disease': Sequela(
        name='speech_problems_due_to_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1182),
        dismod_id=meid(9694),
        healthstate=Healthstate(
            name='speech_problems',
            kind='healthstate',
            gbd_id=hsid(564),
        ),
    ),
    'diagnosis_of_motor_neuron_disease': Sequela(
        name='diagnosis_of_motor_neuron_disease',
        kind='sequela',
        gbd_id=sid(1183),
        dismod_id=meid(9710),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'ebola_cases': Sequela(
        name='ebola_cases',
        kind='sequela',
        gbd_id=sid(1184),
        dismod_id=meid(9668),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe',
            kind='healthstate',
            gbd_id=hsid(353),
        ),
    ),
    'post_ebola_chronic_fatigue_syndrome': Sequela(
        name='post_ebola_chronic_fatigue_syndrome',
        kind='sequela',
        gbd_id=sid(1185),
        dismod_id=meid(9669),
        healthstate=Healthstate(
            name='infectious_disease_post_acute_consequences_fatigue_emotional_lability_insomnia',
            kind='healthstate',
            gbd_id=hsid(354),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_acute_lymphoid_leukemia': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_acute_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1186),
        dismod_id=meid(9476),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_acute_myeloid_leukemia': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_acute_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1187),
        dismod_id=meid(9486),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_chronic_lymphoid_leukemia': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_chronic_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1188),
        dismod_id=meid(9481),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_chronic_myeloid_leukemia': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_chronic_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1189),
        dismod_id=meid(9491),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'controlled_phase_of_acute_lymphoid_leukemia': Sequela(
        name='controlled_phase_of_acute_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1190),
        dismod_id=meid(9477),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'controlled_phase_of_acute_myeloid_leukemia': Sequela(
        name='controlled_phase_of_acute_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1191),
        dismod_id=meid(9487),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'controlled_phase_of_chronic_lymphoid_leukemia': Sequela(
        name='controlled_phase_of_chronic_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1192),
        dismod_id=meid(9482),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'controlled_phase_of_chronic_myeloid_leukemia': Sequela(
        name='controlled_phase_of_chronic_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1193),
        dismod_id=meid(9492),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'metastatic_phase_of_acute_lymphoid_leukemia': Sequela(
        name='metastatic_phase_of_acute_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1194),
        dismod_id=meid(9478),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'metastatic_phase_of_acute_myeloid_leukemia': Sequela(
        name='metastatic_phase_of_acute_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1195),
        dismod_id=meid(9488),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'metastatic_phase_of_chronic_lymphoid_leukemia': Sequela(
        name='metastatic_phase_of_chronic_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1196),
        dismod_id=meid(9483),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'metastatic_phase_of_chronic_myeloid_leukemia': Sequela(
        name='metastatic_phase_of_chronic_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1197),
        dismod_id=meid(9493),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'terminal_phase_of_acute_lymphoid_leukemia': Sequela(
        name='terminal_phase_of_acute_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1198),
        dismod_id=meid(9479),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'terminal_phase_of_acute_myeloid_leukemia': Sequela(
        name='terminal_phase_of_acute_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1199),
        dismod_id=meid(9489),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'terminal_phase_of_chronic_lymphoid_leukemia': Sequela(
        name='terminal_phase_of_chronic_lymphoid_leukemia',
        kind='sequela',
        gbd_id=sid(1200),
        dismod_id=meid(9484),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'terminal_phase_of_chronic_myeloid_leukemia': Sequela(
        name='terminal_phase_of_chronic_myeloid_leukemia',
        kind='sequela',
        gbd_id=sid(1201),
        dismod_id=meid(9494),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'asymptomatic_early_syphilis_infection': Sequela(
        name='asymptomatic_early_syphilis_infection',
        kind='sequela',
        gbd_id=sid(1202),
        dismod_id=meid(3949),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_early_syphilis_infection': Sequela(
        name='mild_early_syphilis_infection',
        kind='sequela',
        gbd_id=sid(1203),
        dismod_id=meid(3950),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'borderline_intellectual_disability_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1212),
        dismod_id=meid(9819),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1213),
        dismod_id=meid(9820),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_intellectual_disability_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1214),
        dismod_id=meid(9821),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(452),
        ),
    ),
    'severe_intellectual_disability_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1215),
        dismod_id=meid(9822),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(453),
        ),
    ),
    'profound_intellectual_disability_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1216),
        dismod_id=meid(9823),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(454),
        ),
    ),
    'borderline_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1217),
        dismod_id=meid(9824),
        healthstate=Healthstate(
            name='borderline_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(897),
        ),
    ),
    'mild_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1218),
        dismod_id=meid(9825),
        healthstate=Healthstate(
            name='mild_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(898),
        ),
    ),
    'moderate_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1219),
        dismod_id=meid(9826),
        healthstate=Healthstate(
            name='moderate_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(899),
        ),
    ),
    'severe_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1220),
        dismod_id=meid(9827),
        healthstate=Healthstate(
            name='severe_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(900),
        ),
    ),
    'profound_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_with_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1221),
        dismod_id=meid(9828),
        healthstate=Healthstate(
            name='profound_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(901),
        ),
    ),
    'borderline_intellectual_disability_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1223),
        dismod_id=meid(9843),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1224),
        dismod_id=meid(9844),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_intellectual_disability_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1225),
        dismod_id=meid(9845),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(452),
        ),
    ),
    'severe_intellectual_disability_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1226),
        dismod_id=meid(9846),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(453),
        ),
    ),
    'profound_intellectual_disability_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1227),
        dismod_id=meid(9847),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(454),
        ),
    ),
    'borderline_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1228),
        dismod_id=meid(9848),
        healthstate=Healthstate(
            name='borderline_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(897),
        ),
    ),
    'mild_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1229),
        dismod_id=meid(9849),
        healthstate=Healthstate(
            name='mild_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(898),
        ),
    ),
    'moderate_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1230),
        dismod_id=meid(9850),
        healthstate=Healthstate(
            name='moderate_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(899),
        ),
    ),
    'severe_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1231),
        dismod_id=meid(9851),
        healthstate=Healthstate(
            name='severe_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(900),
        ),
    ),
    'profound_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_with_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1232),
        dismod_id=meid(9852),
        healthstate=Healthstate(
            name='profound_intellectual_disability_with_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(901),
        ),
    ),
    'mild_dementia_due_to_down_syndrome': Sequela(
        name='mild_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1234),
        dismod_id=meid(9938),
        healthstate=Healthstate(
            name='dementia_mild',
            kind='healthstate',
            gbd_id=hsid(408),
        ),
    ),
    'moderate_dementia_due_to_down_syndrome': Sequela(
        name='moderate_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1235),
        dismod_id=meid(9939),
        healthstate=Healthstate(
            name='dementia_moderate',
            kind='healthstate',
            gbd_id=hsid(409),
        ),
    ),
    'severe_dementia_due_to_down_syndrome': Sequela(
        name='severe_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1236),
        dismod_id=meid(9940),
        healthstate=Healthstate(
            name='dementia_severe',
            kind='healthstate',
            gbd_id=hsid(410),
        ),
    ),
    'congenital_heart_disease_and_mild_dementia_due_to_down_syndrome': Sequela(
        name='congenital_heart_disease_and_mild_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1237),
        dismod_id=meid(9818),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_mild_dementia',
            kind='healthstate',
            gbd_id=hsid(911),
        ),
    ),
    'congenital_heart_disease_and_moderate_dementia_due_to_down_syndrome': Sequela(
        name='congenital_heart_disease_and_moderate_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1238),
        dismod_id=meid(9944),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_moderate_dementia',
            kind='healthstate',
            gbd_id=hsid(912),
        ),
    ),
    'congenital_heart_disease_and_severe_dementia_due_to_down_syndrome': Sequela(
        name='congenital_heart_disease_and_severe_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1239),
        dismod_id=meid(9945),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_severe_dementia',
            kind='healthstate',
            gbd_id=hsid(913),
        ),
    ),
    'mild_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1240),
        dismod_id=meid(9948),
        healthstate=Healthstate(
            name='dementia_mild',
            kind='healthstate',
            gbd_id=hsid(408),
        ),
    ),
    'moderate_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1241),
        dismod_id=meid(9949),
        healthstate=Healthstate(
            name='dementia_moderate',
            kind='healthstate',
            gbd_id=hsid(409),
        ),
    ),
    'severe_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1242),
        dismod_id=meid(9950),
        healthstate=Healthstate(
            name='dementia_severe',
            kind='healthstate',
            gbd_id=hsid(410),
        ),
    ),
    'congenital_heart_disease_and_mild_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='congenital_heart_disease_and_mild_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1243),
        dismod_id=meid(9842),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_mild_dementia',
            kind='healthstate',
            gbd_id=hsid(911),
        ),
    ),
    'congenital_heart_disease_and_moderate_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='congenital_heart_disease_and_moderate_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1244),
        dismod_id=meid(9954),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_moderate_dementia',
            kind='healthstate',
            gbd_id=hsid(912),
        ),
    ),
    'congenital_heart_disease_and_severe_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='congenital_heart_disease_and_severe_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1245),
        dismod_id=meid(9955),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_severe_dementia',
            kind='healthstate',
            gbd_id=hsid(913),
        ),
    ),
    'asymptomatic_neonatla_preterm_birth_less_than_28wks': Sequela(
        name='asymptomatic_neonatla_preterm_birth_less_than_28wks',
        kind='sequela',
        gbd_id=sid(1246),
        dismod_id=meid(9978),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_neonatal_preterm_birth_28_less_than_32_wks': Sequela(
        name='asymptomatic_neonatal_preterm_birth_28_less_than_32_wks',
        kind='sequela',
        gbd_id=sid(1247),
        dismod_id=meid(9979),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_neonatal_preterm_birth_32_less_than_37wks': Sequela(
        name='asymptomatic_neonatal_preterm_birth_32_less_than_37wks',
        kind='sequela',
        gbd_id=sid(1248),
        dismod_id=meid(9980),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma': Sequela(
        name='asymptomatic_neonatal_encephalopathy_due_to_birth_asphyxia_and_trauma',
        kind='sequela',
        gbd_id=sid(1249),
        dismod_id=meid(9981),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='asymptomatic_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1250),
        dismod_id=meid(9982),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_motor_plus_cognitive_impairments_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='mild_motor_plus_cognitive_impairments_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1251),
        dismod_id=meid(9617),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'mild_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='mild_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1252),
        dismod_id=meid(9618),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'moderate_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='moderate_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1253),
        dismod_id=meid(9619),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'moderate_motor_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='moderate_motor_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1254),
        dismod_id=meid(9620),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(775),
        ),
    ),
    'moderate_motor_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='moderate_motor_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1255),
        dismod_id=meid(9621),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(776),
        ),
    ),
    'moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='moderate_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1256),
        dismod_id=meid(9622),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(777),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1257),
        dismod_id=meid(9623),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(778),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1258),
        dismod_id=meid(9624),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(779),
        ),
    ),
    'moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1259),
        dismod_id=meid(9625),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(780),
        ),
    ),
    'severe_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_motor_impairment_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1260),
        dismod_id=meid(9626),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'severe_motor_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_motor_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1261),
        dismod_id=meid(9627),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(781),
        ),
    ),
    'severe_motor_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_motor_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1262),
        dismod_id=meid(9628),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(782),
        ),
    ),
    'severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_motor_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1263),
        dismod_id=meid(9629),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(783),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1264),
        dismod_id=meid(9630),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness',
            kind='healthstate',
            gbd_id=hsid(784),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1265),
        dismod_id=meid(9631),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections': Sequela(
        name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy_due_to_neonatal_sepsis_and_other_neonatal_infections',
        kind='sequela',
        gbd_id=sid(1266),
        dismod_id=meid(9632),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_blindness_and_epilepsy',
            kind='healthstate',
            gbd_id=hsid(786),
        ),
    ),
    'borderline_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1267),
        dismod_id=meid(10157),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(914),
        ),
    ),
    'mild_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1268),
        dismod_id=meid(10158),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(915),
        ),
    ),
    'moderate_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1269),
        dismod_id=meid(10159),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(916),
        ),
    ),
    'severe_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1270),
        dismod_id=meid(10160),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(917),
        ),
    ),
    'profound_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1271),
        dismod_id=meid(10161),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(918),
        ),
    ),
    'borderline_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1272),
        dismod_id=meid(10162),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(919),
        ),
    ),
    'mild_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1273),
        dismod_id=meid(10163),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(920),
        ),
    ),
    'moderate_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1274),
        dismod_id=meid(10164),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(921),
        ),
    ),
    'severe_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1275),
        dismod_id=meid(10165),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(922),
        ),
    ),
    'profound_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1276),
        dismod_id=meid(10166),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(923),
        ),
    ),
    'borderline_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1277),
        dismod_id=meid(10167),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(924),
        ),
    ),
    'mild_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1278),
        dismod_id=meid(10168),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(925),
        ),
    ),
    'moderate_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1279),
        dismod_id=meid(10169),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(926),
        ),
    ),
    'severe_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1280),
        dismod_id=meid(10170),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(927),
        ),
    ),
    'profound_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1281),
        dismod_id=meid(10171),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(928),
        ),
    ),
    'borderline_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1282),
        dismod_id=meid(10187),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(914),
        ),
    ),
    'mild_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1283),
        dismod_id=meid(10188),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(915),
        ),
    ),
    'moderate_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1284),
        dismod_id=meid(10189),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(916),
        ),
    ),
    'severe_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1285),
        dismod_id=meid(10190),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(917),
        ),
    ),
    'profound_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_mild_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1286),
        dismod_id=meid(10191),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(918),
        ),
    ),
    'borderline_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1287),
        dismod_id=meid(10192),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(919),
        ),
    ),
    'mild_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1288),
        dismod_id=meid(10193),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(920),
        ),
    ),
    'moderate_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1289),
        dismod_id=meid(10194),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(921),
        ),
    ),
    'severe_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1290),
        dismod_id=meid(10195),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(922),
        ),
    ),
    'profound_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_moderate_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1291),
        dismod_id=meid(10196),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(923),
        ),
    ),
    'borderline_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1292),
        dismod_id=meid(10197),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(924),
        ),
    ),
    'mild_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1293),
        dismod_id=meid(10198),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(925),
        ),
    ),
    'moderate_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1294),
        dismod_id=meid(10199),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(926),
        ),
    ),
    'severe_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1295),
        dismod_id=meid(10200),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(927),
        ),
    ),
    'profound_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_severe_dementia_and_congenital_heart_disease_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1296),
        dismod_id=meid(10201),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(928),
        ),
    ),
    'profound_intellectual_disability_and_mild_dementia_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_and_mild_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1297),
        dismod_id=meid(10248),
        healthstate=Healthstate(
            name='mild_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(933),
        ),
    ),
    'severe_intellectual_disability_and_mild_dementia_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_and_mild_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1298),
        dismod_id=meid(10249),
        healthstate=Healthstate(
            name='mild_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(932),
        ),
    ),
    'moderate_intellectual_disability_and_mild_dementia_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_and_mild_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1299),
        dismod_id=meid(10250),
        healthstate=Healthstate(
            name='mild_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(931),
        ),
    ),
    'mild_intellectual_disability_and_mild_dementia_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_and_mild_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1300),
        dismod_id=meid(10251),
        healthstate=Healthstate(
            name='mild_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(930),
        ),
    ),
    'borderline_intellectual_disability_and_mild_dementia_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_and_mild_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1301),
        dismod_id=meid(10252),
        healthstate=Healthstate(
            name='mild_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(929),
        ),
    ),
    'profound_intellectual_disability_and_moderate_dementia_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_and_moderate_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1302),
        dismod_id=meid(10253),
        healthstate=Healthstate(
            name='moderate_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(938),
        ),
    ),
    'severe_intellectual_disability_and_moderate_dementia_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_and_moderate_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1303),
        dismod_id=meid(10254),
        healthstate=Healthstate(
            name='moderate_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(937),
        ),
    ),
    'moderate_intellectual_disability_and_moderate_dementia_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_and_moderate_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1304),
        dismod_id=meid(10255),
        healthstate=Healthstate(
            name='moderate_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(936),
        ),
    ),
    'mild_intellectual_disability_and_moderate_dementia_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_and_moderate_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1305),
        dismod_id=meid(10256),
        healthstate=Healthstate(
            name='moderate_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(935),
        ),
    ),
    'borderline_intellectual_disability_and_moderate_dementia_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_and_moderate_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1306),
        dismod_id=meid(10257),
        healthstate=Healthstate(
            name='moderate_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(934),
        ),
    ),
    'profound_intellectual_disability_and_severe_dementia_due_to_down_syndrome': Sequela(
        name='profound_intellectual_disability_and_severe_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1307),
        dismod_id=meid(10258),
        healthstate=Healthstate(
            name='severe_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(943),
        ),
    ),
    'severe_intellectual_disability_and_severe_dementia_due_to_down_syndrome': Sequela(
        name='severe_intellectual_disability_and_severe_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1308),
        dismod_id=meid(10259),
        healthstate=Healthstate(
            name='severe_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(942),
        ),
    ),
    'moderate_intellectual_disability_and_severe_dementia_due_to_down_syndrome': Sequela(
        name='moderate_intellectual_disability_and_severe_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1309),
        dismod_id=meid(10260),
        healthstate=Healthstate(
            name='severe_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(941),
        ),
    ),
    'mild_intellectual_disability_and_severe_dementia_due_to_down_syndrome': Sequela(
        name='mild_intellectual_disability_and_severe_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1310),
        dismod_id=meid(10261),
        healthstate=Healthstate(
            name='severe_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(940),
        ),
    ),
    'borderline_intellectual_disability_and_severe_dementia_due_to_down_syndrome': Sequela(
        name='borderline_intellectual_disability_and_severe_dementia_due_to_down_syndrome',
        kind='sequela',
        gbd_id=sid(1311),
        dismod_id=meid(10262),
        healthstate=Healthstate(
            name='severe_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(939),
        ),
    ),
    'profound_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1312),
        dismod_id=meid(10278),
        healthstate=Healthstate(
            name='mild_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(933),
        ),
    ),
    'severe_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1313),
        dismod_id=meid(10279),
        healthstate=Healthstate(
            name='mild_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(932),
        ),
    ),
    'moderate_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1314),
        dismod_id=meid(10280),
        healthstate=Healthstate(
            name='mild_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(931),
        ),
    ),
    'mild_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1315),
        dismod_id=meid(10281),
        healthstate=Healthstate(
            name='mild_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(930),
        ),
    ),
    'borderline_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_and_mild_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1316),
        dismod_id=meid(10282),
        healthstate=Healthstate(
            name='mild_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(929),
        ),
    ),
    'profound_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1317),
        dismod_id=meid(10283),
        healthstate=Healthstate(
            name='moderate_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(938),
        ),
    ),
    'severe_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1318),
        dismod_id=meid(10284),
        healthstate=Healthstate(
            name='moderate_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(937),
        ),
    ),
    'moderate_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1319),
        dismod_id=meid(10285),
        healthstate=Healthstate(
            name='moderate_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(936),
        ),
    ),
    'mild_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1320),
        dismod_id=meid(10286),
        healthstate=Healthstate(
            name='moderate_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(935),
        ),
    ),
    'borderline_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_and_moderate_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1321),
        dismod_id=meid(10287),
        healthstate=Healthstate(
            name='moderate_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(934),
        ),
    ),
    'profound_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='profound_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1322),
        dismod_id=meid(10288),
        healthstate=Healthstate(
            name='severe_dementia_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(943),
        ),
    ),
    'severe_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='severe_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1323),
        dismod_id=meid(10289),
        healthstate=Healthstate(
            name='severe_dementia_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(942),
        ),
    ),
    'moderate_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='moderate_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1324),
        dismod_id=meid(10290),
        healthstate=Healthstate(
            name='severe_dementia_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(941),
        ),
    ),
    'mild_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='mild_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1325),
        dismod_id=meid(10291),
        healthstate=Healthstate(
            name='severe_dementia_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(940),
        ),
    ),
    'borderline_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities': Sequela(
        name='borderline_intellectual_disability_and_severe_dementia_due_to_other_chromosomal_abnormalities',
        kind='sequela',
        gbd_id=sid(1326),
        dismod_id=meid(10292),
        healthstate=Healthstate(
            name='severe_dementia_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(939),
        ),
    ),
    'autism_without_intellectual_disability': Sequela(
        name='autism_without_intellectual_disability',
        kind='sequela',
        gbd_id=sid(1327),
        dismod_id=meid(10302),
        healthstate=Healthstate(
            name='autism_without_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(944),
        ),
    ),
    'autism_with_borderline_intellectual_disability': Sequela(
        name='autism_with_borderline_intellectual_disability',
        kind='sequela',
        gbd_id=sid(1328),
        dismod_id=meid(10303),
        healthstate=Healthstate(
            name='autism_with_borderline_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(945),
        ),
    ),
    'autism_with_mild_intellectual_disability': Sequela(
        name='autism_with_mild_intellectual_disability',
        kind='sequela',
        gbd_id=sid(1329),
        dismod_id=meid(10304),
        healthstate=Healthstate(
            name='autism_with_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(946),
        ),
    ),
    'autism_with_moderate_intellectual_disability': Sequela(
        name='autism_with_moderate_intellectual_disability',
        kind='sequela',
        gbd_id=sid(1330),
        dismod_id=meid(10305),
        healthstate=Healthstate(
            name='autism_with_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(947),
        ),
    ),
    'autism_with_severe_intellectual_disability': Sequela(
        name='autism_with_severe_intellectual_disability',
        kind='sequela',
        gbd_id=sid(1331),
        dismod_id=meid(10306),
        healthstate=Healthstate(
            name='autism_with_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(948),
        ),
    ),
    'autism_with_profound_intellectual_disability': Sequela(
        name='autism_with_profound_intellectual_disability',
        kind='sequela',
        gbd_id=sid(1332),
        dismod_id=meid(10307),
        healthstate=Healthstate(
            name='autism_with_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(949),
        ),
    ),
    'asymptomatic_acute_sense_organ_diseases': Sequela(
        name='asymptomatic_acute_sense_organ_diseases',
        kind='sequela',
        gbd_id=sid(1333),
        dismod_id=meid(10311),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_acute_sense_organ_diseases': Sequela(
        name='mild_acute_sense_organ_diseases',
        kind='sequela',
        gbd_id=sid(1334),
        dismod_id=meid(10312),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild',
            kind='healthstate',
            gbd_id=hsid(351),
        ),
    ),
    'moderate_acute_sense_organ_diseases': Sequela(
        name='moderate_acute_sense_organ_diseases',
        kind='sequela',
        gbd_id=sid(1335),
        dismod_id=meid(10313),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'asymptomatic_chronic_sense_organ_diseases': Sequela(
        name='asymptomatic_chronic_sense_organ_diseases',
        kind='sequela',
        gbd_id=sid(1337),
        dismod_id=meid(10315),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'moderate_chronic_sense_organ_diseases': Sequela(
        name='moderate_chronic_sense_organ_diseases',
        kind='sequela',
        gbd_id=sid(1339),
        dismod_id=meid(10317),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'severe_chronic_sense_organ_diseases': Sequela(
        name='severe_chronic_sense_organ_diseases',
        kind='sequela',
        gbd_id=sid(1340),
        dismod_id=meid(10318),
        healthstate=Healthstate(
            name='vertigo',
            kind='healthstate',
            gbd_id=hsid(823),
        ),
    ),
    'mild_paragonimiasis_due_to_food_borne_trematodiases': Sequela(
        name='mild_paragonimiasis_due_to_food_borne_trematodiases',
        kind='sequela',
        gbd_id=sid(1341),
        dismod_id=meid(10327),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'moderate_paragonimiasis_due_to_food_borne_trematodiases': Sequela(
        name='moderate_paragonimiasis_due_to_food_borne_trematodiases',
        kind='sequela',
        gbd_id=sid(1342),
        dismod_id=meid(10328),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_moderate',
            kind='healthstate',
            gbd_id=hsid(406),
        ),
    ),
    'severe_paragonimiasis_due_to_food_borne_trematodiases': Sequela(
        name='severe_paragonimiasis_due_to_food_borne_trematodiases',
        kind='sequela',
        gbd_id=sid(1343),
        dismod_id=meid(10329),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_severe',
            kind='healthstate',
            gbd_id=hsid(407),
        ),
    ),
    'asymptomatic_medication_overuse_headache_due_to_migraine': Sequela(
        name='asymptomatic_medication_overuse_headache_due_to_migraine',
        kind='sequela',
        gbd_id=sid(1346),
        dismod_id=meid(10848),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_medication_overuse_headache_due_to_migraine': Sequela(
        name='symptomatic_medication_overuse_headache_due_to_migraine',
        kind='sequela',
        gbd_id=sid(1349),
        dismod_id=meid(10849),
        healthstate=Healthstate(
            name='headache_medication_overuse',
            kind='healthstate',
            gbd_id=hsid(413),
        ),
    ),
    'asymptomatic_medication_overuse_headache_due_to_tension_type_headache': Sequela(
        name='asymptomatic_medication_overuse_headache_due_to_tension_type_headache',
        kind='sequela',
        gbd_id=sid(1352),
        dismod_id=meid(10851),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'symptomatic_medication_overuse_headache_due_to_tension_type_headache': Sequela(
        name='symptomatic_medication_overuse_headache_due_to_tension_type_headache',
        kind='sequela',
        gbd_id=sid(1355),
        dismod_id=meid(10852),
        healthstate=Healthstate(
            name='headache_medication_overuse',
            kind='healthstate',
            gbd_id=hsid(413),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1358),
        dismod_id=meid(10865),
        healthstate=Healthstate(
            name='terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(373),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1361),
        dismod_id=meid(10866),
        healthstate=Healthstate(
            name='mild_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2456),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1364),
        dismod_id=meid(10867),
        healthstate=Healthstate(
            name='moderate_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2459),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1367),
        dismod_id=meid(10868),
        healthstate=Healthstate(
            name='severe_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2462),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_hypertension': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1370),
        dismod_id=meid(10869),
        healthstate=Healthstate(
            name='terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(373),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_hypertension': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1373),
        dismod_id=meid(10870),
        healthstate=Healthstate(
            name='mild_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2456),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_hypertension': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1376),
        dismod_id=meid(10871),
        healthstate=Healthstate(
            name='moderate_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2459),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_hypertension': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1379),
        dismod_id=meid(10872),
        healthstate=Healthstate(
            name='severe_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2462),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1382),
        dismod_id=meid(10873),
        healthstate=Healthstate(
            name='terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(373),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1385),
        dismod_id=meid(10874),
        healthstate=Healthstate(
            name='mild_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2456),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1388),
        dismod_id=meid(10875),
        healthstate=Healthstate(
            name='moderate_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2459),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1391),
        dismod_id=meid(10876),
        healthstate=Healthstate(
            name='severe_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2462),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_other_causes': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_without_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1394),
        dismod_id=meid(10877),
        healthstate=Healthstate(
            name='terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(373),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_other_causes': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_mild_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1397),
        dismod_id=meid(10878),
        healthstate=Healthstate(
            name='mild_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2456),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_other_causes': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1400),
        dismod_id=meid(10879),
        healthstate=Healthstate(
            name='moderate_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2459),
        ),
    ),
    'stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_other_causes': Sequela(
        name='stage_v_chronic_kidney_disease_untreated_and_severe_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1403),
        dismod_id=meid(10880),
        healthstate=Healthstate(
            name='severe_anemia_and_terminal_phase_without_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(2462),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1406),
        dismod_id=meid(10893),
        healthstate=Healthstate(
            name='chronic_kidney_disease_stage_iv',
            kind='healthstate',
            gbd_id=hsid(391),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1409),
        dismod_id=meid(10894),
        healthstate=Healthstate(
            name='mild_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(835),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1412),
        dismod_id=meid(10895),
        healthstate=Healthstate(
            name='moderate_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(836),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_diabetes_mellitus': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_diabetes_mellitus',
        kind='sequela',
        gbd_id=sid(1415),
        dismod_id=meid(10896),
        healthstate=Healthstate(
            name='severe_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(837),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_hypertension': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1418),
        dismod_id=meid(10897),
        healthstate=Healthstate(
            name='chronic_kidney_disease_stage_iv',
            kind='healthstate',
            gbd_id=hsid(391),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_hypertension': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1421),
        dismod_id=meid(10898),
        healthstate=Healthstate(
            name='mild_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(835),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_hypertension': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1424),
        dismod_id=meid(10899),
        healthstate=Healthstate(
            name='moderate_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(836),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_hypertension': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_hypertension',
        kind='sequela',
        gbd_id=sid(1427),
        dismod_id=meid(10900),
        healthstate=Healthstate(
            name='severe_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(837),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1430),
        dismod_id=meid(10901),
        healthstate=Healthstate(
            name='chronic_kidney_disease_stage_iv',
            kind='healthstate',
            gbd_id=hsid(391),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1433),
        dismod_id=meid(10902),
        healthstate=Healthstate(
            name='mild_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(835),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1436),
        dismod_id=meid(10903),
        healthstate=Healthstate(
            name='moderate_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(836),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_glomerulonephritis': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_glomerulonephritis',
        kind='sequela',
        gbd_id=sid(1439),
        dismod_id=meid(10904),
        healthstate=Healthstate(
            name='severe_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(837),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_other_causes': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_without_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1442),
        dismod_id=meid(10905),
        healthstate=Healthstate(
            name='chronic_kidney_disease_stage_iv',
            kind='healthstate',
            gbd_id=hsid(391),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_other_causes': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_mild_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1445),
        dismod_id=meid(10906),
        healthstate=Healthstate(
            name='mild_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(835),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_other_causes': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_moderate_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1448),
        dismod_id=meid(10907),
        healthstate=Healthstate(
            name='moderate_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(836),
        ),
    ),
    'stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_other_causes': Sequela(
        name='stage_iv_chronic_kidney_disease_untreated_and_severe_anemia_due_to_other_causes',
        kind='sequela',
        gbd_id=sid(1451),
        dismod_id=meid(10908),
        healthstate=Healthstate(
            name='severe_anemia_with_stage_iv_ckd',
            kind='healthstate',
            gbd_id=hsid(837),
        ),
    ),
    'skin_disfigurement_due_to_trypanosoma_brucei_gambiense': Sequela(
        name='skin_disfigurement_due_to_trypanosoma_brucei_gambiense',
        kind='sequela',
        gbd_id=sid(1454),
        dismod_id=meid(10918),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'sleeping_sickness_due_to_trypanosoma_brucei_gambiense': Sequela(
        name='sleeping_sickness_due_to_trypanosoma_brucei_gambiense',
        kind='sequela',
        gbd_id=sid(1457),
        dismod_id=meid(10919),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'sleeping_sickness_due_to_trypanosoma_brucei_rhodesiense': Sequela(
        name='sleeping_sickness_due_to_trypanosoma_brucei_rhodesiense',
        kind='sequela',
        gbd_id=sid(1460),
        dismod_id=meid(10921),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'skin_disfigurement_due_to_trypanosoma_brucei_rhodesiense': Sequela(
        name='skin_disfigurement_due_to_trypanosoma_brucei_rhodesiense',
        kind='sequela',
        gbd_id=sid(1463),
        dismod_id=meid(10920),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'moderate_pain_due_to_guinea_worm_emergence': Sequela(
        name='moderate_pain_due_to_guinea_worm_emergence',
        kind='sequela',
        gbd_id=sid(1469),
        dismod_id=meid(11646),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'metastatic_phase_of_other_leukemia': Sequela(
        name='metastatic_phase_of_other_leukemia',
        kind='sequela',
        gbd_id=sid(1481),
        dismod_id=meid(10739),
        healthstate=Healthstate(
            name='cancer_metastatic',
            kind='healthstate',
            gbd_id=hsid(369),
        ),
    ),
    'diagnosis_and_primary_therapy_phase_of_other_leukemia': Sequela(
        name='diagnosis_and_primary_therapy_phase_of_other_leukemia',
        kind='sequela',
        gbd_id=sid(1484),
        dismod_id=meid(10737),
        healthstate=Healthstate(
            name='cancer_diagnosis_and_primary_therapy',
            kind='healthstate',
            gbd_id=hsid(368),
        ),
    ),
    'terminal_phase_of_other_leukemia': Sequela(
        name='terminal_phase_of_other_leukemia',
        kind='sequela',
        gbd_id=sid(1487),
        dismod_id=meid(10740),
        healthstate=Healthstate(
            name='terminal_phase_with_medication_for_cancers_end_stage_kidney_liver_disease',
            kind='healthstate',
            gbd_id=hsid(372),
        ),
    ),
    'controlled_phase_of_other_leukemia': Sequela(
        name='controlled_phase_of_other_leukemia',
        kind='sequela',
        gbd_id=sid(1490),
        dismod_id=meid(10738),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_worry_and_daily_medication',
            kind='healthstate',
            gbd_id=hsid(559),
        ),
    ),
    'drug_susceptible_tuberculosis': Sequela(
        name='drug_susceptible_tuberculosis',
        kind='sequela',
        gbd_id=sid(1493),
        dismod_id=meid(10829),
        healthstate=Healthstate(
            name='tuberculosis_not_hiv_infected',
            kind='healthstate',
            gbd_id=hsid(366),
        ),
    ),
    'multidrug_resistant_tuberculosis_without_extensive_drug_resistance': Sequela(
        name='multidrug_resistant_tuberculosis_without_extensive_drug_resistance',
        kind='sequela',
        gbd_id=sid(1496),
        dismod_id=meid(10830),
        healthstate=Healthstate(
            name='tuberculosis_not_hiv_infected',
            kind='healthstate',
            gbd_id=hsid(366),
        ),
    ),
    'extensively_drug_resistant_tuberculosis': Sequela(
        name='extensively_drug_resistant_tuberculosis',
        kind='sequela',
        gbd_id=sid(1499),
        dismod_id=meid(10831),
        healthstate=Healthstate(
            name='tuberculosis_not_hiv_infected',
            kind='healthstate',
            gbd_id=hsid(366),
        ),
    ),
    'acute_zika_infection': Sequela(
        name='acute_zika_infection',
        kind='sequela',
        gbd_id=sid(1511),
        dismod_id=meid(10401),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'guillain_barre_syndrome_due_to_zika_infection': Sequela(
        name='guillain_barre_syndrome_due_to_zika_infection',
        kind='sequela',
        gbd_id=sid(1514),
        dismod_id=meid(10402),
        healthstate=Healthstate(
            name='spinal_cord_lesion_below_neck_level_treated',
            kind='healthstate',
            gbd_id=hsid(540),
        ),
    ),
    'congenital_zika_syndrome': Sequela(
        name='congenital_zika_syndrome',
        kind='sequela',
        gbd_id=sid(1517),
        dismod_id=meid(10403),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairment_with_epilepsy',
            kind='healthstate',
            gbd_id=hsid(785),
        ),
    ),
    'asymptomatic_zika_infection': Sequela(
        name='asymptomatic_zika_infection',
        kind='sequela',
        gbd_id=sid(1520),
        dismod_id=meid(11028),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_myocarditis': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_myocarditis',
        kind='sequela',
        gbd_id=sid(1523),
        dismod_id=meid(11216),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_myocarditis': Sequela(
        name='moderate_heart_failure_due_to_myocarditis',
        kind='sequela',
        gbd_id=sid(1526),
        dismod_id=meid(11217),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_myocarditis': Sequela(
        name='severe_heart_failure_due_to_myocarditis',
        kind='sequela',
        gbd_id=sid(1529),
        dismod_id=meid(11218),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_alcoholic_cardiomyopathy': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_alcoholic_cardiomyopathy',
        kind='sequela',
        gbd_id=sid(1532),
        dismod_id=meid(11219),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_alcoholic_cardiomyopathy': Sequela(
        name='moderate_heart_failure_due_to_alcoholic_cardiomyopathy',
        kind='sequela',
        gbd_id=sid(1535),
        dismod_id=meid(11220),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_alcoholic_cardiomyopathy': Sequela(
        name='severe_heart_failure_due_to_alcoholic_cardiomyopathy',
        kind='sequela',
        gbd_id=sid(1538),
        dismod_id=meid(11221),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'asymptomatic_and_mild_heart_failure_due_to_other_cardiomyopathy': Sequela(
        name='asymptomatic_and_mild_heart_failure_due_to_other_cardiomyopathy',
        kind='sequela',
        gbd_id=sid(1541),
        dismod_id=meid(11222),
        healthstate=Healthstate(
            name='heart_failure_mild',
            kind='healthstate',
            gbd_id=hsid(381),
        ),
    ),
    'moderate_heart_failure_due_to_other_cardiomyopathy': Sequela(
        name='moderate_heart_failure_due_to_other_cardiomyopathy',
        kind='sequela',
        gbd_id=sid(1544),
        dismod_id=meid(11223),
        healthstate=Healthstate(
            name='heart_failure_moderate',
            kind='healthstate',
            gbd_id=hsid(382),
        ),
    ),
    'severe_heart_failure_due_to_other_cardiomyopathy': Sequela(
        name='severe_heart_failure_due_to_other_cardiomyopathy',
        kind='sequela',
        gbd_id=sid(1547),
        dismod_id=meid(11224),
        healthstate=Healthstate(
            name='heart_failure_severe',
            kind='healthstate',
            gbd_id=hsid(383),
        ),
    ),
    'disfigurement_level_1_due_to_polydactyly_and_syndactyly': Sequela(
        name='disfigurement_level_1_due_to_polydactyly_and_syndactyly',
        kind='sequela',
        gbd_id=sid(1550),
        dismod_id=meid(11108),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'disfigurement_level_2_due_to_congenital_limb_deficiency': Sequela(
        name='disfigurement_level_2_due_to_congenital_limb_deficiency',
        kind='sequela',
        gbd_id=sid(1553),
        dismod_id=meid(11109),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'disfigurement_level_2_with_pain_due_to_congenital_limb_deficiency': Sequela(
        name='disfigurement_level_2_with_pain_due_to_congenital_limb_deficiency',
        kind='sequela',
        gbd_id=sid(1556),
        dismod_id=meid(11110),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'disfigurement_level_2_and_mild_motor_impairment_due_to_congenital_limb_deficiency': Sequela(
        name='disfigurement_level_2_and_mild_motor_impairment_due_to_congenital_limb_deficiency',
        kind='sequela',
        gbd_id=sid(1565),
        dismod_id=meid(11113),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_mild_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2216),
        ),
    ),
    'disfigurement_level_2_and_moderate_motor_impairment_due_to_congenital_limb_deficiency': Sequela(
        name='disfigurement_level_2_and_moderate_motor_impairment_due_to_congenital_limb_deficiency',
        kind='sequela',
        gbd_id=sid(1568),
        dismod_id=meid(11114),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_moderate_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2219),
        ),
    ),
    'disfigurement_level_2_with_pain_and_mild_motor_impairment_due_to_congenital_limb_deficiency': Sequela(
        name='disfigurement_level_2_with_pain_and_mild_motor_impairment_due_to_congenital_limb_deficiency',
        kind='sequela',
        gbd_id=sid(1571),
        dismod_id=meid(11115),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_itch_pain_and_mild_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2222),
        ),
    ),
    'disfigurement_level_2_with_pain_and_moderate_motor_impairment_due_to_congenital_limb_deficiency': Sequela(
        name='disfigurement_level_2_with_pain_and_moderate_motor_impairment_due_to_congenital_limb_deficiency',
        kind='sequela',
        gbd_id=sid(1574),
        dismod_id=meid(11116),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_itch_pain_and_moderate_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2225),
        ),
    ),
    'disfigurement_level_2_due_to_other_congenital_musculoskeletal_anomalies': Sequela(
        name='disfigurement_level_2_due_to_other_congenital_musculoskeletal_anomalies',
        kind='sequela',
        gbd_id=sid(1577),
        dismod_id=meid(11117),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'disfigurement_level_2_with_pain_due_to_other_congenital_musculoskeletal_anomalies': Sequela(
        name='disfigurement_level_2_with_pain_due_to_other_congenital_musculoskeletal_anomalies',
        kind='sequela',
        gbd_id=sid(1580),
        dismod_id=meid(11118),
        healthstate=Healthstate(
            name='disfigurement_level_2_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(557),
        ),
    ),
    'disfigurement_level_2_and_mild_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies': Sequela(
        name='disfigurement_level_2_and_mild_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies',
        kind='sequela',
        gbd_id=sid(1589),
        dismod_id=meid(11121),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_mild_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2216),
        ),
    ),
    'disfigurement_level_2_and_moderate_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies': Sequela(
        name='disfigurement_level_2_and_moderate_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies',
        kind='sequela',
        gbd_id=sid(1592),
        dismod_id=meid(11122),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_moderate_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2219),
        ),
    ),
    'disfigurement_level_2_with_pain_and_mild_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies': Sequela(
        name='disfigurement_level_2_with_pain_and_mild_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies',
        kind='sequela',
        gbd_id=sid(1595),
        dismod_id=meid(11123),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_itch_pain_and_mild_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2222),
        ),
    ),
    'disfigurement_level_2_with_pain_and_moderate_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies': Sequela(
        name='disfigurement_level_2_with_pain_and_moderate_motor_impairment_due_to_other_congenital_musculoskeletal_anomalies',
        kind='sequela',
        gbd_id=sid(1598),
        dismod_id=meid(11124),
        healthstate=Healthstate(
            name='level_2_disfigurement_with_itch_pain_and_moderate_motor_impairment',
            kind='healthstate',
            gbd_id=hsid(2225),
        ),
    ),
    'asymptomatic_congenital_diaphragmatic_hernia': Sequela(
        name='asymptomatic_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1601),
        dismod_id=meid(11077),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'chronic_abdominal_pain_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1604),
        dismod_id=meid(11078),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'disfigurement_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='disfigurement_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1607),
        dismod_id=meid(11079),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'mild_chronic_respiratory_problems_and_breathlessness_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='mild_chronic_respiratory_problems_and_breathlessness_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1610),
        dismod_id=meid(11080),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'developmental_delay_or_mild_intellectual_disability_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='developmental_delay_or_mild_intellectual_disability_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1613),
        dismod_id=meid(11081),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'chronic_abdominal_pain_and_disfigurement_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_and_disfigurement_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1616),
        dismod_id=meid(11082),
        healthstate=Healthstate(
            name='level_1_disfigurement_with_itch_pain_and_mild_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(2228),
        ),
    ),
    'chronic_abdominal_pain_and_mild_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_and_mild_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1619),
        dismod_id=meid(11083),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_mild_copd_and_other_chronic_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(2231),
        ),
    ),
    'chronic_abdominal_pain_and_developmental_delay_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_and_developmental_delay_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1622),
        dismod_id=meid(11084),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(2234),
        ),
    ),
    'disfigurement_and_mild_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='disfigurement_and_mild_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1625),
        dismod_id=meid(11085),
        healthstate=Healthstate(
            name='level_1_disfigurement_with_itch_pain_and_mild_copd_and_other_chronic_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(2237),
        ),
    ),
    'disfigurement_and_developmental_delay_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='disfigurement_and_developmental_delay_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1628),
        dismod_id=meid(11086),
        healthstate=Healthstate(
            name='level_1_disfigurement_with_itch_pain_and_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(2240),
        ),
    ),
    '_mild_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='_mild_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1631),
        dismod_id=meid(11087),
        healthstate=Healthstate(
            name='mild_intellectual_disability_and_mild_copd_and_other_chronic_respiratory_problem',
            kind='healthstate',
            gbd_id=hsid(2243),
        ),
    ),
    'chronic_abdominal_pain_disfigurement_and_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_disfigurement_and_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1634),
        dismod_id=meid(11088),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_mild_copd_and_other_chronic_respiratory_problems_and_level_1_disfigurement_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(2246),
        ),
    ),
    'chronic_abdominal_pain_disfigurement_and_developmental_delay_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_disfigurement_and_developmental_delay_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1637),
        dismod_id=meid(11089),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_mild_intellectual_disability_and_level_1_disfigurement_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(2249),
        ),
    ),
    'chronic_abdominal_pain_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1640),
        dismod_id=meid(11090),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_mild_copd_and_other_chronic_respiratory_problems_and_level_1_disfigurement_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(2246),
        ),
    ),
    'disfigurement_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='disfigurement_chronic_respiratory_problems_and_developmental_delay_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1643),
        dismod_id=meid(11091),
        healthstate=Healthstate(
            name='mild_copd_and_other_chronic_respiratory_problems_mild_intellectual_disability_and_level_1_disfigurement_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(2252),
        ),
    ),
    'chronic_abdominal_pain_disfigurement_developmental_delay_and_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia': Sequela(
        name='chronic_abdominal_pain_disfigurement_developmental_delay_and_chronic_respiratory_problems_due_to_congenital_diaphragmatic_hernia',
        kind='sequela',
        gbd_id=sid(1646),
        dismod_id=meid(11092),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_mild_copd_and_other_chronic_respiratory_problems_mild_intellectual_disability_and_level_1_disfigurement_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(2255),
        ),
    ),
    'asymptomatic_congenital_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='asymptomatic_congenital_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1649),
        dismod_id=meid(11154),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'dysphagia_or_acid_reflux_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='dysphagia_or_acid_reflux_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1652),
        dismod_id=meid(11155),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'chronic_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='chronic_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1655),
        dismod_id=meid(11156),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'chronic_respiratory_problems_including_difficulty_breaking_and_recurrent_upper_respiratory_infections_due_to_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='chronic_respiratory_problems_including_difficulty_breaking_and_recurrent_upper_respiratory_infections_due_to_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1658),
        dismod_id=meid(11157),
        healthstate=Healthstate(
            name='copd_and_other_chronic_respiratory_problems_mild',
            kind='healthstate',
            gbd_id=hsid(405),
        ),
    ),
    'chronic_respiratory_problems_and_dysphagia_or_acid_reflux_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='chronic_respiratory_problems_and_dysphagia_or_acid_reflux_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1661),
        dismod_id=meid(11158),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_mild_copd_and_other_chronic_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(2231),
        ),
    ),
    'chronic_respiratory_problems_and_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='chronic_respiratory_problems_and_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1664),
        dismod_id=meid(11159),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_mild_copd_and_other_chronic_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(2231),
        ),
    ),
    'dysphagia_or_acid_reflux_and_chronic_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='dysphagia_or_acid_reflux_and_chronic_abdominal_pain_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1667),
        dismod_id=meid(11160),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_moderate_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(2291),
        ),
    ),
    'dysphagia_or_acid_reflux_chronic_abdominal_pain_and_chronic_respiratory_problems_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract': Sequela(
        name='dysphagia_or_acid_reflux_chronic_abdominal_pain_and_chronic_respiratory_problems_due_to_congenital_atresia_and_or_stenosis_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1670),
        dismod_id=meid(11161),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_moderate_abdominopelvic_problem_and_mild_copd_and_other_chronic_respiratory_problems',
            kind='healthstate',
            gbd_id=hsid(2288),
        ),
    ),
    'asymptomatic_congenital_malformations_of_the_abdominal_wall_after_treatment': Sequela(
        name='asymptomatic_congenital_malformations_of_the_abdominal_wall_after_treatment',
        kind='sequela',
        gbd_id=sid(1673),
        dismod_id=meid(11162),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'disfigurement_from_scars_following_treatment_for_congenital_malformations_of_the_abdominal_wall': Sequela(
        name='disfigurement_from_scars_following_treatment_for_congenital_malformations_of_the_abdominal_wall',
        kind='sequela',
        gbd_id=sid(1676),
        dismod_id=meid(11163),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'constipation_due_to_congenital_malformations_of_the_abdominal_wall': Sequela(
        name='constipation_due_to_congenital_malformations_of_the_abdominal_wall',
        kind='sequela',
        gbd_id=sid(1679),
        dismod_id=meid(11164),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'chronic_abdominal_pain_due_to_congenital_malformations_of_the_abdominal_wall': Sequela(
        name='chronic_abdominal_pain_due_to_congenital_malformations_of_the_abdominal_wall',
        kind='sequela',
        gbd_id=sid(1682),
        dismod_id=meid(11165),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'constipation_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall': Sequela(
        name='constipation_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall',
        kind='sequela',
        gbd_id=sid(1685),
        dismod_id=meid(11166),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2282),
        ),
    ),
    'chronic_abdominal_pain_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall': Sequela(
        name='chronic_abdominal_pain_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall',
        kind='sequela',
        gbd_id=sid(1688),
        dismod_id=meid(11167),
        healthstate=Healthstate(
            name='moderate_abdominopelvic_problem_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2267),
        ),
    ),
    'constipation_and_chronic_abdominal_pain_due_to_congenital_malformations_of_the_abdominal_wall': Sequela(
        name='constipation_and_chronic_abdominal_pain_due_to_congenital_malformations_of_the_abdominal_wall',
        kind='sequela',
        gbd_id=sid(1691),
        dismod_id=meid(11168),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_moderate_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(2291),
        ),
    ),
    'constipation_chronic_abdominal_pain_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall': Sequela(
        name='constipation_chronic_abdominal_pain_and_concern_about_scars_due_to_congenital_malformations_of_the_abdominal_wall',
        kind='sequela',
        gbd_id=sid(1694),
        dismod_id=meid(11169),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_moderate_abdominopelvic_problem_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2285),
        ),
    ),
    'asymptomatic_other_congenital_malformations_of_the_digestive_tract': Sequela(
        name='asymptomatic_other_congenital_malformations_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1697),
        dismod_id=meid(11170),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'acid_reflux_dyspahgia_and_or_constipation_due_to_other_congenital_malformations_of_the_digestive_tract': Sequela(
        name='acid_reflux_dyspahgia_and_or_constipation_due_to_other_congenital_malformations_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1700),
        dismod_id=meid(11171),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'chronic_abdominal_pain_and_or_nausea_due_to_other_congenital_malformations_of_the_digestive_tract': Sequela(
        name='chronic_abdominal_pain_and_or_nausea_due_to_other_congenital_malformations_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1703),
        dismod_id=meid(11172),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'chronic_abdominal_pain_and_or_nausea_with_acid_reflux_dyspahgia_and_or_constipation_due_to_other_congenital_malformations_of_the_digestive_tract': Sequela(
        name='chronic_abdominal_pain_and_or_nausea_with_acid_reflux_dyspahgia_and_or_constipation_due_to_other_congenital_malformations_of_the_digestive_tract',
        kind='sequela',
        gbd_id=sid(1706),
        dismod_id=meid(11173),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_moderate_abdominopelvic_problem',
            kind='healthstate',
            gbd_id=hsid(2291),
        ),
    ),
    'asymptomatic_congenital_genital_anomalies': Sequela(
        name='asymptomatic_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1709),
        dismod_id=meid(11031),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'atypical_genitalia_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genitalia_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1712),
        dismod_id=meid(11032),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'primary_infertility_due_to_congenital_genital_anomalies': Sequela(
        name='primary_infertility_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1715),
        dismod_id=meid(11033),
        healthstate=Healthstate(
            name='infertility_primary',
            kind='healthstate',
            gbd_id=hsid(400),
        ),
    ),
    'impotence_due_to_congenital_genital_anomalies': Sequela(
        name='impotence_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1718),
        dismod_id=meid(11034),
        healthstate=Healthstate(
            name='impotence',
            kind='healthstate',
            gbd_id=hsid(399),
        ),
    ),
    'recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies': Sequela(
        name='recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1721),
        dismod_id=meid(11035),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'atypical_genital_and_recurrent_urinary_tract_infections_and_other_abdominal_issues_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genital_and_recurrent_urinary_tract_infections_and_other_abdominal_issues_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1724),
        dismod_id=meid(11036),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2282),
        ),
    ),
    'atypical_genitalia_and_primary_infertility_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genitalia_and_primary_infertility_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1727),
        dismod_id=meid(11037),
        healthstate=Healthstate(
            name='disfigurement_level_1_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(800),
        ),
    ),
    'atypical_genitalia_and_impotence_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genitalia_and_impotence_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1730),
        dismod_id=meid(11038),
        healthstate=Healthstate(
            name='level_1_disfigurement_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2273),
        ),
    ),
    'primary_infertility_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies': Sequela(
        name='primary_infertility_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1733),
        dismod_id=meid(11039),
        healthstate=Healthstate(
            name='mild_abdominal_pain_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(801),
        ),
    ),
    'impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies': Sequela(
        name='impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1736),
        dismod_id=meid(11040),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2264),
        ),
    ),
    'infertility_and_impotence_due_to_congenital_genital_anomalies': Sequela(
        name='infertility_and_impotence_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1739),
        dismod_id=meid(11041),
        healthstate=Healthstate(
            name='primary_infertility_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2279),
        ),
    ),
    'atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_infertility_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_infertility_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1742),
        dismod_id=meid(11042),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_level_1_disfigurement_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(2270),
        ),
    ),
    'atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1745),
        dismod_id=meid(11043),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_level_1_disfigurement_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2276),
        ),
    ),
    'atypical_genitalia_infertility_and_impotence_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genitalia_infertility_and_impotence_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1748),
        dismod_id=meid(11044),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_level_1_disfigurement_and_primary_infertility',
            kind='healthstate',
            gbd_id=hsid(2270),
        ),
    ),
    'infertility_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies': Sequela(
        name='infertility_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1751),
        dismod_id=meid(11045),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_primary_infertility_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2261),
        ),
    ),
    'atypical_genitalia_infertility_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies': Sequela(
        name='atypical_genitalia_infertility_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_genital_anomalies',
        kind='sequela',
        gbd_id=sid(1754),
        dismod_id=meid(11046),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_primary_infertility_impotence_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2258),
        ),
    ),
    'asymptomatic_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='asymptomatic_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(1757),
        dismod_id=meid(11392),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='asymptomatic_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1850),
        dismod_id=meid(11361),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'atypical_genitalia_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genitalia_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1853),
        dismod_id=meid(11362),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'incontinence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='incontinence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1856),
        dismod_id=meid(11363),
        healthstate=Healthstate(
            name='urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(398),
        ),
    ),
    'impotence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='impotence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1859),
        dismod_id=meid(11364),
        healthstate=Healthstate(
            name='impotence',
            kind='healthstate',
            gbd_id=hsid(399),
        ),
    ),
    'recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1862),
        dismod_id=meid(11365),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'atypical_genital_and_recurrent_urinary_tract_infections_and_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genital_and_recurrent_urinary_tract_infections_and_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1865),
        dismod_id=meid(11366),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2282),
        ),
    ),
    'atypical_genitalia_and_incontinence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genitalia_and_incontinence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1868),
        dismod_id=meid(11367),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2282),
        ),
    ),
    'atypical_genitalia_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genitalia_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1871),
        dismod_id=meid(11368),
        healthstate=Healthstate(
            name='level_1_disfigurement_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2273),
        ),
    ),
    'incontinence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='incontinence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1874),
        dismod_id=meid(11369),
        healthstate=Healthstate(
            name='level_1_disfigurement_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2351),
        ),
    ),
    'impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1877),
        dismod_id=meid(11370),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2264),
        ),
    ),
    'incontinence_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='incontinence_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1880),
        dismod_id=meid(11371),
        healthstate=Healthstate(
            name='urinary_incontinence_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2354),
        ),
    ),
    'atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_incontinence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_incontinence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1883),
        dismod_id=meid(11372),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_urinary_incontinence_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2357),
        ),
    ),
    'atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genitalia_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1886),
        dismod_id=meid(11373),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_level_1_disfigurement_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2276),
        ),
    ),
    'atypical_genitalia_incontinence_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genitalia_incontinence_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1889),
        dismod_id=meid(11374),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_urinary_incontinence_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2357),
        ),
    ),
    'incontinence_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='incontinence_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1892),
        dismod_id=meid(11375),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_urinary_incontinence_and_impotence',
            kind='healthstate',
            gbd_id=hsid(2360),
        ),
    ),
    'atypical_genitalia_incontinence_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract': Sequela(
        name='atypical_genitalia_incontinence_impotence_and_recurrent_urinary_tract_infections_or_other_abdominal_issues_and_impotence_due_to_congenital_anomalies_of_the_urinary_tract',
        kind='sequela',
        gbd_id=sid(1895),
        dismod_id=meid(11376),
        healthstate=Healthstate(
            name='mild_abdominopelvic_problem_urinary_incontinence_impotence_and_level_1_disfigurement',
            kind='healthstate',
            gbd_id=hsid(2363),
        ),
    ),
    'severe_motor_and_cognitive_impairment_due_to_edward_syndrome_or_patau_syndrome': Sequela(
        name='severe_motor_and_cognitive_impairment_due_to_edward_syndrome_or_patau_syndrome',
        kind='sequela',
        gbd_id=sid(1898),
        dismod_id=meid(11310),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'severe_motor_and_cognitive_impairment_with_congenital_heart_disease_due_to_edward_syndrome_or_patau_syndrome': Sequela(
        name='severe_motor_and_cognitive_impairment_with_congenital_heart_disease_due_to_edward_syndrome_or_patau_syndrome',
        kind='sequela',
        gbd_id=sid(1901),
        dismod_id=meid(11311),
        healthstate=Healthstate(
            name='severe_motor_plus_cognitive_impairments_and_congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(2366),
        ),
    ),
    'severe_motor_and_cognitive_impairment_due_to_anencephaly': Sequela(
        name='severe_motor_and_cognitive_impairment_due_to_anencephaly',
        kind='sequela',
        gbd_id=sid(1904),
        dismod_id=meid(10942),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_severe',
            kind='healthstate',
            gbd_id=hsid(570),
        ),
    ),
    'asymptomatic_encephalocele_following_treatment': Sequela(
        name='asymptomatic_encephalocele_following_treatment',
        kind='sequela',
        gbd_id=sid(1907),
        dismod_id=meid(11268),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'borderline_intellectual_disability_due_to_encephalocele': Sequela(
        name='borderline_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1910),
        dismod_id=meid(11269),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(450),
        ),
    ),
    'mild_intellectual_disability_due_to_encephalocele': Sequela(
        name='mild_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1913),
        dismod_id=meid(11270),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(451),
        ),
    ),
    'moderate_intellectual_disability_due_to_encephalocele': Sequela(
        name='moderate_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1916),
        dismod_id=meid(11271),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(452),
        ),
    ),
    'severe_intellectual_disability_due_to_encephalocele': Sequela(
        name='severe_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1919),
        dismod_id=meid(11272),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(453),
        ),
    ),
    'profound_intellectual_disability_due_to_encephalocele': Sequela(
        name='profound_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1922),
        dismod_id=meid(11273),
        healthstate=Healthstate(
            name='intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(454),
        ),
    ),
    'incontinence_due_to_encephalocele': Sequela(
        name='incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1925),
        dismod_id=meid(11274),
        healthstate=Healthstate(
            name='urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(398),
        ),
    ),
    'borderline_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='borderline_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1928),
        dismod_id=meid(11275),
        healthstate=Healthstate(
            name='borderline_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2369),
        ),
    ),
    'mild_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='mild_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1931),
        dismod_id=meid(11276),
        healthstate=Healthstate(
            name='mild_intellectual_disability_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2372),
        ),
    ),
    'moderate_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='moderate_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1934),
        dismod_id=meid(11277),
        healthstate=Healthstate(
            name='moderate_intellectual_disability_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2375),
        ),
    ),
    'severe_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='severe_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1937),
        dismod_id=meid(11278),
        healthstate=Healthstate(
            name='severe_intellectual_disability_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2378),
        ),
    ),
    'profound_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='profound_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(1940),
        dismod_id=meid(11279),
        healthstate=Healthstate(
            name='profound_intellectual_disability_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2381),
        ),
    ),
    'mild_motor_impairment_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1943),
        dismod_id=meid(11280),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'moderate_motor_impairment_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1946),
        dismod_id=meid(11281),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1949),
        dismod_id=meid(11282),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'mild_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1952),
        dismod_id=meid(11283),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2384),
        ),
    ),
    'moderate_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1955),
        dismod_id=meid(11284),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2387),
        ),
    ),
    'severe_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_and_borderline_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1958),
        dismod_id=meid(11285),
        healthstate=Healthstate(
            name='severe_motor_impairment_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2390),
        ),
    ),
    'mild_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1961),
        dismod_id=meid(11286),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'moderate_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1964),
        dismod_id=meid(11287),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_mild_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2393),
        ),
    ),
    'severe_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_and_mild_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1967),
        dismod_id=meid(11288),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(907),
        ),
    ),
    'mild_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1970),
        dismod_id=meid(11289),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_moderate_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2396),
        ),
    ),
    'moderate_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1973),
        dismod_id=meid(11290),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'severe_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_and_moderate_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1976),
        dismod_id=meid(11291),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(908),
        ),
    ),
    'mild_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1979),
        dismod_id=meid(11292),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_severe_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2399),
        ),
    ),
    'moderate_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1982),
        dismod_id=meid(11293),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_severe_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2402),
        ),
    ),
    'severe_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_and_severe_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1985),
        dismod_id=meid(11294),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(909),
        ),
    ),
    'mild_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1988),
        dismod_id=meid(11295),
        healthstate=Healthstate(
            name='mild_motor_impairment_borderline_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2405),
        ),
    ),
    'moderate_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1991),
        dismod_id=meid(11296),
        healthstate=Healthstate(
            name='moderate_motor_impairment_borderline_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2408),
        ),
    ),
    'severe_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1994),
        dismod_id=meid(11297),
        healthstate=Healthstate(
            name='severe_motor_impairment_borderline_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2411),
        ),
    ),
    'mild_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(1997),
        dismod_id=meid(11298),
        healthstate=Healthstate(
            name='mild_motor_impairment_mild_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2414),
        ),
    ),
    'moderate_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2000),
        dismod_id=meid(11299),
        healthstate=Healthstate(
            name='moderate_motor_impairment_mild_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2417),
        ),
    ),
    'severe_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2003),
        dismod_id=meid(11300),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_mild_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(903),
        ),
    ),
    'mild_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2006),
        dismod_id=meid(11301),
        healthstate=Healthstate(
            name='mild_motor_impairment_moderate_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2420),
        ),
    ),
    'moderate_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2009),
        dismod_id=meid(11302),
        healthstate=Healthstate(
            name='moderate_motor_impairment_moderate_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2423),
        ),
    ),
    'severe_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2012),
        dismod_id=meid(11303),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_moderate_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(904),
        ),
    ),
    'mild_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2015),
        dismod_id=meid(11304),
        healthstate=Healthstate(
            name='mild_motor_impairment_servere_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2426),
        ),
    ),
    'moderate_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2018),
        dismod_id=meid(11305),
        healthstate=Healthstate(
            name='moderate_motor_impairment_servere_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2429),
        ),
    ),
    'severe_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2021),
        dismod_id=meid(11306),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_severe_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(905),
        ),
    ),
    'mild_motor_impairment_and_incontinence_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2024),
        dismod_id=meid(11307),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2432),
        ),
    ),
    'moderate_motor_impairment_and_incontinence_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2027),
        dismod_id=meid(11308),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2435),
        ),
    ),
    'severe_motor_impairment_and_incontinence_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2030),
        dismod_id=meid(11309),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_incontinence',
            kind='healthstate',
            gbd_id=hsid(766),
        ),
    ),
    'moderate_wasting_without_edema': Sequela(
        name='moderate_wasting_without_edema',
        kind='sequela',
        gbd_id=sid(2033),
        dismod_id=meid(10981),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'severe_wasting_with_edema': Sequela(
        name='severe_wasting_with_edema',
        kind='sequela',
        gbd_id=sid(2036),
        dismod_id=meid(1608),
        healthstate=Healthstate(
            name='kwashiorkor_and_severe_wasting',
            kind='healthstate',
            gbd_id=hsid(2438),
        ),
    ),
    'mild_disfigurement_due_to_squamous_cell_carcinoma': Sequela(
        name='mild_disfigurement_due_to_squamous_cell_carcinoma',
        kind='sequela',
        gbd_id=sid(2039),
        dismod_id=meid(11519),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'moderate_disfigurement_due_to_squamous_cell_carcinoma': Sequela(
        name='moderate_disfigurement_due_to_squamous_cell_carcinoma',
        kind='sequela',
        gbd_id=sid(2042),
        dismod_id=meid(11520),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'severe_disfigurement_due_to_squamous_cell_carcinoma': Sequela(
        name='severe_disfigurement_due_to_squamous_cell_carcinoma',
        kind='sequela',
        gbd_id=sid(2045),
        dismod_id=meid(11521),
        healthstate=Healthstate(
            name='disfigurement_level_3_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(558),
        ),
    ),
    'neurological_problems_and_cardiovascular_complications_due_to_adult_tertiary_syphilis': Sequela(
        name='neurological_problems_and_cardiovascular_complications_due_to_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(2048),
        dismod_id=meid(16413),
        healthstate=Healthstate(
            name='moderate_motor_plus_cognitive_impairments_and_moderate_infectious_disease_acute_episode',
            kind='healthstate',
            gbd_id=hsid(2441),
        ),
    ),
    'severe_disfigurement_and_cardiovascular_complications_due_to_adult_tertiary_syphilis': Sequela(
        name='severe_disfigurement_and_cardiovascular_complications_due_to_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(2051),
        dismod_id=meid(16411),
        healthstate=Healthstate(
            name='level_3_disfigurement_and_moderate_infectious_disease_acute_episode',
            kind='healthstate',
            gbd_id=hsid(2444),
        ),
    ),
    'severe_disfigurement_and_neurological_problems_due_to_adult_tertiary_syphilis': Sequela(
        name='severe_disfigurement_and_neurological_problems_due_to_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(2054),
        dismod_id=meid(16410),
        healthstate=Healthstate(
            name='level_3_disfigurement_and_moderate_motor_plus_cognitive_impairments',
            kind='healthstate',
            gbd_id=hsid(2447),
        ),
    ),
    'severe_disfigurement_neurological_problems_and_cardiovascular_complications_due_to_adult_tertiary_syphilis': Sequela(
        name='severe_disfigurement_neurological_problems_and_cardiovascular_complications_due_to_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(2057),
        dismod_id=meid(16409),
        healthstate=Healthstate(
            name='level_3_disfigurement_moderate_motor_plus_cognitive_impairments_and_moderate_infectious_disease_acute_episode',
            kind='healthstate',
            gbd_id=hsid(2450),
        ),
    ),
    'mild_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2060),
        dismod_id=meid(11523),
        healthstate=Healthstate(
            name='mild_motor_impairment_with_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(2597),
        ),
    ),
    'moderate_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2063),
        dismod_id=meid(11524),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(2600),
        ),
    ),
    'severe_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida': Sequela(
        name='severe_motor_impairment_and_profound_intellectual_disability_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2066),
        dismod_id=meid(11525),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_profound_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(910),
        ),
    ),
    'mild_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='mild_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2069),
        dismod_id=meid(11526),
        healthstate=Healthstate(
            name='mild_motor_impairment_profound_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2453),
        ),
    ),
    'moderate_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='moderate_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2072),
        dismod_id=meid(11527),
        healthstate=Healthstate(
            name='moderate_motor_impairment_with_profound_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(2603),
        ),
    ),
    'profound_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida': Sequela(
        name='profound_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_spina_bifida',
        kind='sequela',
        gbd_id=sid(2075),
        dismod_id=meid(11528),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_profound_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(906),
        ),
    ),
    'mild_motor_impairment_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2078),
        dismod_id=meid(11530),
        healthstate=Healthstate(
            name='motor_impairment_mild',
            kind='healthstate',
            gbd_id=hsid(565),
        ),
    ),
    'moderate_motor_impairment_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2081),
        dismod_id=meid(11531),
        healthstate=Healthstate(
            name='motor_impairment_moderate',
            kind='healthstate',
            gbd_id=hsid(566),
        ),
    ),
    'severe_motor_impairment_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2084),
        dismod_id=meid(11532),
        healthstate=Healthstate(
            name='motor_impairment_severe',
            kind='healthstate',
            gbd_id=hsid(567),
        ),
    ),
    'mild_motor_impairment_and_incontinence_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2087),
        dismod_id=meid(11533),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2432),
        ),
    ),
    'moderate_motor_impairment_and_incontinence_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2090),
        dismod_id=meid(11534),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2435),
        ),
    ),
    'severe_motor_impairment_and_incontinence_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2093),
        dismod_id=meid(11535),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_incontinence',
            kind='healthstate',
            gbd_id=hsid(766),
        ),
    ),
    'mild_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2096),
        dismod_id=meid(11536),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2384),
        ),
    ),
    'moderate_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2099),
        dismod_id=meid(11537),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2387),
        ),
    ),
    'severe_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_and_borderline_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2102),
        dismod_id=meid(11538),
        healthstate=Healthstate(
            name='severe_motor_impairment_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2390),
        ),
    ),
    'mild_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2105),
        dismod_id=meid(11539),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_mild',
            kind='healthstate',
            gbd_id=hsid(568),
        ),
    ),
    'moderate_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2108),
        dismod_id=meid(11540),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_mild_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2393),
        ),
    ),
    'severe_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_and_mild_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2111),
        dismod_id=meid(11541),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_mild_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(907),
        ),
    ),
    'mild_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2114),
        dismod_id=meid(11542),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_moderate_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2396),
        ),
    ),
    'moderate_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2117),
        dismod_id=meid(11543),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'severe_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_and_moderate_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2120),
        dismod_id=meid(11544),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_moderate_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(908),
        ),
    ),
    'mild_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2123),
        dismod_id=meid(11545),
        healthstate=Healthstate(
            name='mild_motor_impairment_and_severe_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2399),
        ),
    ),
    'moderate_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2126),
        dismod_id=meid(11546),
        healthstate=Healthstate(
            name='moderate_motor_impairment_and_severe_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2402),
        ),
    ),
    'severe_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_and_severe_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2129),
        dismod_id=meid(11547),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_severe_intellectual_disability',
            kind='healthstate',
            gbd_id=hsid(909),
        ),
    ),
    'mild_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2132),
        dismod_id=meid(11548),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_incontinence',
            kind='healthstate',
            gbd_id=hsid(766),
        ),
    ),
    'moderate_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2135),
        dismod_id=meid(11549),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_incontinence',
            kind='healthstate',
            gbd_id=hsid(766),
        ),
    ),
    'severe_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_and_profound_intellectual_disability_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2138),
        dismod_id=meid(11550),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_incontinence',
            kind='healthstate',
            gbd_id=hsid(766),
        ),
    ),
    'mild_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2141),
        dismod_id=meid(11551),
        healthstate=Healthstate(
            name='mild_motor_impairment_borderline_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2405),
        ),
    ),
    'moderate_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2144),
        dismod_id=meid(11552),
        healthstate=Healthstate(
            name='moderate_motor_impairment_borderline_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2408),
        ),
    ),
    'severe_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_borderline_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2147),
        dismod_id=meid(11553),
        healthstate=Healthstate(
            name='severe_motor_impairment_borderline_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2411),
        ),
    ),
    'mild_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2150),
        dismod_id=meid(11554),
        healthstate=Healthstate(
            name='mild_motor_impairment_mild_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2414),
        ),
    ),
    'moderate_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2153),
        dismod_id=meid(11555),
        healthstate=Healthstate(
            name='moderate_motor_impairment_mild_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2417),
        ),
    ),
    'severe_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_mild_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2156),
        dismod_id=meid(11556),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_mild_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(903),
        ),
    ),
    'mild_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2159),
        dismod_id=meid(11557),
        healthstate=Healthstate(
            name='mild_motor_impairment_moderate_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2420),
        ),
    ),
    'moderate_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2162),
        dismod_id=meid(11558),
        healthstate=Healthstate(
            name='moderate_motor_impairment_moderate_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2423),
        ),
    ),
    'severe_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_moderate_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2165),
        dismod_id=meid(11559),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_moderate_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(904),
        ),
    ),
    'mild_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2168),
        dismod_id=meid(11560),
        healthstate=Healthstate(
            name='mild_motor_impairment_servere_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2426),
        ),
    ),
    'moderate_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2171),
        dismod_id=meid(11561),
        healthstate=Healthstate(
            name='moderate_motor_impairment_servere_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2429),
        ),
    ),
    'severe_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_severe_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2174),
        dismod_id=meid(11562),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_severe_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(905),
        ),
    ),
    'mild_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='mild_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2177),
        dismod_id=meid(11563),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_incontinence',
            kind='healthstate',
            gbd_id=hsid(766),
        ),
    ),
    'moderate_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='moderate_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2180),
        dismod_id=meid(11564),
        healthstate=Healthstate(
            name='mild_motor_impairment_profound_intellectual_functioning_and_urinary_incontinence',
            kind='healthstate',
            gbd_id=hsid(2453),
        ),
    ),
    'severe_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele': Sequela(
        name='severe_motor_impairment_profound_intellectual_disability_and_incontinence_due_to_encephalocele',
        kind='sequela',
        gbd_id=sid(2183),
        dismod_id=meid(11565),
        healthstate=Healthstate(
            name='severe_motor_impairment_with_severe_intellectual_disability_and_incontinence',
            kind='healthstate',
            gbd_id=hsid(905),
        ),
    ),
    'asymptomatic_vitamin_a_deficiency': Sequela(
        name='asymptomatic_vitamin_a_deficiency',
        kind='sequela',
        gbd_id=sid(2189),
        dismod_id=meid(11610),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'latent_tuberculosis_infection': Sequela(
        name='latent_tuberculosis_infection',
        kind='sequela',
        gbd_id=sid(2192),
        dismod_id=meid(10352),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_pain_due_to_guinea_worm_emergence': Sequela(
        name='mild_pain_due_to_guinea_worm_emergence',
        kind='sequela',
        gbd_id=sid(2204),
        dismod_id=meid(11647),
        healthstate=Healthstate(
            name='disfigurement_level_1_with_itch_pain',
            kind='healthstate',
            gbd_id=hsid(556),
        ),
    ),
    'moderate_reduced_mobility_due_to_guinea_worm_emergence': Sequela(
        name='moderate_reduced_mobility_due_to_guinea_worm_emergence',
        kind='sequela',
        gbd_id=sid(2207),
        dismod_id=meid(11648),
        healthstate=Healthstate(
            name='musculoskeletal_problems_lower_limbs_moderate',
            kind='healthstate',
            gbd_id=hsid(479),
        ),
    ),
    'visible_goiter_with_symptoms_without_intellectual_disability_or_heart_failure': Sequela(
        name='visible_goiter_with_symptoms_without_intellectual_disability_or_heart_failure',
        kind='sequela',
        gbd_id=sid(4583),
        dismod_id=meid(15813),
        healthstate=Healthstate(
            name='iodine_deficiency_goiter',
            kind='healthstate',
            gbd_id=hsid(561),
        ),
    ),
    'mild_symptomatic_episodes_gallbladder_and_biliary_diseases': Sequela(
        name='mild_symptomatic_episodes_gallbladder_and_biliary_diseases',
        kind='sequela',
        gbd_id=sid(4586),
        dismod_id=meid(16283),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_symptomatic_episodes_gallbladder_and_biliary_diseases': Sequela(
        name='moderate_symptomatic_episodes_gallbladder_and_biliary_diseases',
        kind='sequela',
        gbd_id=sid(4589),
        dismod_id=meid(16284),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_symptomatic_episodes_gallbladder_and_biliary_diseases': Sequela(
        name='severe_symptomatic_episodes_gallbladder_and_biliary_diseases',
        kind='sequela',
        gbd_id=sid(4592),
        dismod_id=meid(16285),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'mild_symptomatic_inguinal_femoral_and_abdominal_hernia': Sequela(
        name='mild_symptomatic_inguinal_femoral_and_abdominal_hernia',
        kind='sequela',
        gbd_id=sid(4595),
        dismod_id=meid(16286),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_symptomatic_inguinal_femoral_and_abdominal_hernia': Sequela(
        name='moderate_symptomatic_inguinal_femoral_and_abdominal_hernia',
        kind='sequela',
        gbd_id=sid(4598),
        dismod_id=meid(16287),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_symptomatic_inguinal_femoral_and_abdominal_hernia': Sequela(
        name='severe_symptomatic_inguinal_femoral_and_abdominal_hernia',
        kind='sequela',
        gbd_id=sid(4601),
        dismod_id=meid(16288),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'asymptomatic_ulcerative_colitis': Sequela(
        name='asymptomatic_ulcerative_colitis',
        kind='sequela',
        gbd_id=sid(4604),
        dismod_id=meid(16289),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_crohns_disease': Sequela(
        name='asymptomatic_crohns_disease',
        kind='sequela',
        gbd_id=sid(4607),
        dismod_id=meid(16291),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_pancreatitis_episodes': Sequela(
        name='mild_pancreatitis_episodes',
        kind='sequela',
        gbd_id=sid(4610),
        dismod_id=meid(16293),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_pancreatitis_episodes': Sequela(
        name='moderate_pancreatitis_episodes',
        kind='sequela',
        gbd_id=sid(4613),
        dismod_id=meid(16294),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_pancreatitis_episodes': Sequela(
        name='severe_pancreatitis_episodes',
        kind='sequela',
        gbd_id=sid(4616),
        dismod_id=meid(16295),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'mild_acne_vulgaris': Sequela(
        name='mild_acne_vulgaris',
        kind='sequela',
        gbd_id=sid(4619),
        dismod_id=meid(16296),
        healthstate=Healthstate(
            name='disfigurement_level_1',
            kind='healthstate',
            gbd_id=hsid(553),
        ),
    ),
    'moderate_acne_vulgaris': Sequela(
        name='moderate_acne_vulgaris',
        kind='sequela',
        gbd_id=sid(4622),
        dismod_id=meid(16297),
        healthstate=Healthstate(
            name='disfigurement_level_2',
            kind='healthstate',
            gbd_id=hsid(554),
        ),
    ),
    'severe_acne_vulgaris': Sequela(
        name='severe_acne_vulgaris',
        kind='sequela',
        gbd_id=sid(4625),
        dismod_id=meid(16298),
        healthstate=Healthstate(
            name='disfigurement_level_3',
            kind='healthstate',
            gbd_id=hsid(555),
        ),
    ),
    'moderate_cellulitis': Sequela(
        name='moderate_cellulitis',
        kind='sequela',
        gbd_id=sid(4628),
        dismod_id=meid(16299),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'mild_urolithiasis_episodes': Sequela(
        name='mild_urolithiasis_episodes',
        kind='sequela',
        gbd_id=sid(4631),
        dismod_id=meid(16300),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_urolithiasis_episodes': Sequela(
        name='moderate_urolithiasis_episodes',
        kind='sequela',
        gbd_id=sid(4634),
        dismod_id=meid(16301),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'severe_urolithiasis_episodes': Sequela(
        name='severe_urolithiasis_episodes',
        kind='sequela',
        gbd_id=sid(4637),
        dismod_id=meid(16302),
        healthstate=Healthstate(
            name='abdominopelvic_problem_severe',
            kind='healthstate',
            gbd_id=hsid(546),
        ),
    ),
    'congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_other_congenital_cardiovascular_anomalies': Sequela(
        name='congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_other_congenital_cardiovascular_anomalies',
        kind='sequela',
        gbd_id=sid(4640),
        dismod_id=meid(15820),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies': Sequela(
        name='congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies',
        kind='sequela',
        gbd_id=sid(4643),
        dismod_id=meid(15821),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2519),
        ),
    ),
    'congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies': Sequela(
        name='congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies',
        kind='sequela',
        gbd_id=sid(4646),
        dismod_id=meid(15822),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(2522),
        ),
    ),
    'congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies': Sequela(
        name='congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies',
        kind='sequela',
        gbd_id=sid(4649),
        dismod_id=meid(15823),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(2525),
        ),
    ),
    'congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies': Sequela(
        name='congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies',
        kind='sequela',
        gbd_id=sid(4652),
        dismod_id=meid(15824),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(2528),
        ),
    ),
    'congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies': Sequela(
        name='congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_other_congenital_cardiovascular_anomalies',
        kind='sequela',
        gbd_id=sid(4655),
        dismod_id=meid(15825),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(2531),
        ),
    ),
    'congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4658),
        dismod_id=meid(15844),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4661),
        dismod_id=meid(15845),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2519),
        ),
    ),
    'congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4664),
        dismod_id=meid(15846),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(2522),
        ),
    ),
    'congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4667),
        dismod_id=meid(15847),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(2525),
        ),
    ),
    'congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4670),
        dismod_id=meid(15848),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(2528),
        ),
    ),
    'congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4673),
        dismod_id=meid(15849),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(2531),
        ),
    ),
    'congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4676),
        dismod_id=meid(15850),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2294),
        ),
    ),
    'congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4679),
        dismod_id=meid(15851),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2303),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4682),
        dismod_id=meid(15852),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2312),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4685),
        dismod_id=meid(15853),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2321),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4688),
        dismod_id=meid(15854),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2330),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4691),
        dismod_id=meid(15855),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2339),
        ),
    ),
    'congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4694),
        dismod_id=meid(15856),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2297),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4697),
        dismod_id=meid(15857),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2306),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4700),
        dismod_id=meid(15858),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2315),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4703),
        dismod_id=meid(15859),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2324),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4706),
        dismod_id=meid(15860),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2333),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4709),
        dismod_id=meid(15861),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2342),
        ),
    ),
    'congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4712),
        dismod_id=meid(15862),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2300),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4715),
        dismod_id=meid(15863),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2309),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4718),
        dismod_id=meid(15864),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_servere_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2318),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4721),
        dismod_id=meid(15865),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2327),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4724),
        dismod_id=meid(15866),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2336),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_single_ventricle_and_single_ventricle_pathway_heart_defects',
        kind='sequela',
        gbd_id=sid(4727),
        dismod_id=meid(15867),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2345),
        ),
    ),
    'congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_without_intellectual_disability_or_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4730),
        dismod_id=meid(15868),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4733),
        dismod_id=meid(15869),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2519),
        ),
    ),
    'congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4736),
        dismod_id=meid(15870),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(2522),
        ),
    ),
    'congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4739),
        dismod_id=meid(15871),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(2525),
        ),
    ),
    'congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4742),
        dismod_id=meid(15872),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(2528),
        ),
    ),
    'congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4745),
        dismod_id=meid(15873),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(2531),
        ),
    ),
    'congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4748),
        dismod_id=meid(15874),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2294),
        ),
    ),
    'congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4751),
        dismod_id=meid(15875),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2303),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4754),
        dismod_id=meid(15876),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2312),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4757),
        dismod_id=meid(15877),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2321),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4760),
        dismod_id=meid(15878),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2330),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4763),
        dismod_id=meid(15879),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2339),
        ),
    ),
    'congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4766),
        dismod_id=meid(15880),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2297),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4769),
        dismod_id=meid(15881),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2306),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4772),
        dismod_id=meid(15882),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2315),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4775),
        dismod_id=meid(15883),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2324),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4778),
        dismod_id=meid(15884),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2333),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4781),
        dismod_id=meid(15885),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2342),
        ),
    ),
    'congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4784),
        dismod_id=meid(15886),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2300),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4787),
        dismod_id=meid(15887),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2309),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4790),
        dismod_id=meid(15888),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_servere_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2318),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4793),
        dismod_id=meid(15889),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2327),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4796),
        dismod_id=meid(15890),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2336),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_severe_congenital_heart_anomalies_excluding_single_ventricle_heart_defects',
        kind='sequela',
        gbd_id=sid(4799),
        dismod_id=meid(15891),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2345),
        ),
    ),
    'congenital_heart_disease_without_heart_failure_or_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_without_heart_failure_or_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4802),
        dismod_id=meid(15892),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4805),
        dismod_id=meid(15893),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2519),
        ),
    ),
    'congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4808),
        dismod_id=meid(15894),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(2522),
        ),
    ),
    'congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4811),
        dismod_id=meid(15895),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(2525),
        ),
    ),
    'congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4814),
        dismod_id=meid(15896),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(2528),
        ),
    ),
    'congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4817),
        dismod_id=meid(15897),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(2531),
        ),
    ),
    'congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4820),
        dismod_id=meid(15898),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2294),
        ),
    ),
    'congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4823),
        dismod_id=meid(15899),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2303),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4826),
        dismod_id=meid(15900),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2312),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4829),
        dismod_id=meid(15901),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2321),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4832),
        dismod_id=meid(15902),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2330),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4835),
        dismod_id=meid(15903),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2339),
        ),
    ),
    'congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4838),
        dismod_id=meid(15904),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2297),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4841),
        dismod_id=meid(15905),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2306),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4844),
        dismod_id=meid(15906),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2315),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4847),
        dismod_id=meid(15907),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2324),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4850),
        dismod_id=meid(15908),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2333),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4853),
        dismod_id=meid(15909),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2342),
        ),
    ),
    'congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_and_severe_heart_failure_without_intellectual_disability_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4856),
        dismod_id=meid(15910),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2300),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4859),
        dismod_id=meid(15911),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2309),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4862),
        dismod_id=meid(15912),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_servere_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2318),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4865),
        dismod_id=meid(15913),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2327),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4868),
        dismod_id=meid(15914),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2336),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_critical_malformations_of_great_vessels_congenital_valvular_heart_disease_and_patent_ductus_arteriosus',
        kind='sequela',
        gbd_id=sid(4871),
        dismod_id=meid(15915),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2345),
        ),
    ),
    'congenital_heart_disease_without_heart_failure_or_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_without_heart_failure_or_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4874),
        dismod_id=meid(15916),
        healthstate=Healthstate(
            name='congenital_heart_disease',
            kind='healthstate',
            gbd_id=hsid(574),
        ),
    ),
    'congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_borderline_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4877),
        dismod_id=meid(15917),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_borderline_intellectual_functioning',
            kind='healthstate',
            gbd_id=hsid(2519),
        ),
    ),
    'congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_mild_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4880),
        dismod_id=meid(15918),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_mild',
            kind='healthstate',
            gbd_id=hsid(2522),
        ),
    ),
    'congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_moderate_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4883),
        dismod_id=meid(15919),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_moderate',
            kind='healthstate',
            gbd_id=hsid(2525),
        ),
    ),
    'congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_severe_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4886),
        dismod_id=meid(15920),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_severe',
            kind='healthstate',
            gbd_id=hsid(2528),
        ),
    ),
    'congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_profound_intellectual_disability_without_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4889),
        dismod_id=meid(15921),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_intellectual_disability_mental_retardation_profound',
            kind='healthstate',
            gbd_id=hsid(2531),
        ),
    ),
    'congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_mild_heart_failure_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4892),
        dismod_id=meid(15922),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2294),
        ),
    ),
    'congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_boderline_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4895),
        dismod_id=meid(15923),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2303),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4898),
        dismod_id=meid(15924),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2312),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4901),
        dismod_id=meid(15925),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2321),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4904),
        dismod_id=meid(15926),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2330),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4907),
        dismod_id=meid(15927),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_mild_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2339),
        ),
    ),
    'congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_moderate_heart_failure_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4910),
        dismod_id=meid(15928),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2297),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4913),
        dismod_id=meid(15929),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2306),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4916),
        dismod_id=meid(15930),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2315),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4919),
        dismod_id=meid(15931),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2324),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4922),
        dismod_id=meid(15932),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2333),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4925),
        dismod_id=meid(15933),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_moderate_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2342),
        ),
    ),
    'congenital_heart_disease_and_severe_heart_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_and_severe_heart_without_intellectual_disability_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4928),
        dismod_id=meid(15934),
        healthstate=Healthstate(
            name='congenital_heart_disease_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2300),
        ),
    ),
    'congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_borderline_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4931),
        dismod_id=meid(15935),
        healthstate=Healthstate(
            name='congenital_heart_disease_borderline_intellectual_functioning_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2309),
        ),
    ),
    'congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_mild_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4934),
        dismod_id=meid(15936),
        healthstate=Healthstate(
            name='congenital_heart_disease_mild_intellectual_disability_and_servere_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2318),
        ),
    ),
    'congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4937),
        dismod_id=meid(15937),
        healthstate=Healthstate(
            name='congenital_heart_disease_moderate_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2327),
        ),
    ),
    'congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4940),
        dismod_id=meid(15938),
        healthstate=Healthstate(
            name='congenital_heart_disease_severe_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2336),
        ),
    ),
    'congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect': Sequela(
        name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure_due_to_ventricular_septal_defect_and_atrial_septal_defect',
        kind='sequela',
        gbd_id=sid(4943),
        dismod_id=meid(15939),
        healthstate=Healthstate(
            name='congenital_heart_disease_profound_intellectual_disability_and_severe_heart_failure',
            kind='healthstate',
            gbd_id=hsid(2345),
        ),
    ),
    'acute_adenolymphangitis_due_to_lymphatic_filariasis': Sequela(
        name='acute_adenolymphangitis_due_to_lymphatic_filariasis',
        kind='sequela',
        gbd_id=sid(4946),
        dismod_id=meid(15811),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'asymptomatic_multiple_sclerosis': Sequela(
        name='asymptomatic_multiple_sclerosis',
        kind='sequela',
        gbd_id=sid(4949),
        dismod_id=meid(15810),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'mild_symptomatic_peptic_ulcer_disease_with_mild_anemia': Sequela(
        name='mild_symptomatic_peptic_ulcer_disease_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(4952),
        dismod_id=meid(16205),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(865),
        ),
    ),
    'moderate_symptomatic_peptic_ulcer_disease_with_mild_anemia': Sequela(
        name='moderate_symptomatic_peptic_ulcer_disease_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(4955),
        dismod_id=meid(16206),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(2465),
        ),
    ),
    'mild_symptomatic_peptic_ulcer_disease_with_moderate_anemia': Sequela(
        name='mild_symptomatic_peptic_ulcer_disease_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(4958),
        dismod_id=meid(16208),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(866),
        ),
    ),
    'moderate_symptomatic_peptic_ulcer_disease_with_moderate_anemia': Sequela(
        name='moderate_symptomatic_peptic_ulcer_disease_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(4961),
        dismod_id=meid(16209),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(2468),
        ),
    ),
    'mild_symptomatic_peptic_ulcer_disease_with_severe_anemia': Sequela(
        name='mild_symptomatic_peptic_ulcer_disease_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(4964),
        dismod_id=meid(16211),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(867),
        ),
    ),
    'moderate_symptomatic_peptic_ulcer_disease_with_severe_anemia': Sequela(
        name='moderate_symptomatic_peptic_ulcer_disease_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(4967),
        dismod_id=meid(16212),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(867),
        ),
    ),
    'mild_symptomatic_peptic_ulcer_disease_without_anemia': Sequela(
        name='mild_symptomatic_peptic_ulcer_disease_without_anemia',
        kind='sequela',
        gbd_id=sid(4970),
        dismod_id=meid(16214),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_symptomatic_peptic_ulcer_disease_without_anemia': Sequela(
        name='moderate_symptomatic_peptic_ulcer_disease_without_anemia',
        kind='sequela',
        gbd_id=sid(4973),
        dismod_id=meid(16215),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'asymptomatic_peptic_ulcer_disease_with_mild_anemia': Sequela(
        name='asymptomatic_peptic_ulcer_disease_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(4976),
        dismod_id=meid(16216),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'asymptomatic_peptic_ulcer_disease_with_moderate_anemia': Sequela(
        name='asymptomatic_peptic_ulcer_disease_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(4979),
        dismod_id=meid(16217),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'asymptomatic_peptic_ulcer_disease_with_severe_anemia': Sequela(
        name='asymptomatic_peptic_ulcer_disease_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(4982),
        dismod_id=meid(16218),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'mild_symptomatic_gastritis_and_duodenitis_with_mild_anemia': Sequela(
        name='mild_symptomatic_gastritis_and_duodenitis_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(4985),
        dismod_id=meid(16221),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(865),
        ),
    ),
    'moderate_symptomatic_gastritis_and_duodenitis_with_mild_anemia': Sequela(
        name='moderate_symptomatic_gastritis_and_duodenitis_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(4988),
        dismod_id=meid(16222),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(2465),
        ),
    ),
    'mild_symptomatic_gastritis_and_duodenitis_with_moderate_anemia': Sequela(
        name='mild_symptomatic_gastritis_and_duodenitis_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(4991),
        dismod_id=meid(16224),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(866),
        ),
    ),
    'moderate_symptomatic_gastritis_and_duodenitis_with_moderate_anemia': Sequela(
        name='moderate_symptomatic_gastritis_and_duodenitis_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(4994),
        dismod_id=meid(16225),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(2468),
        ),
    ),
    'mild_symptomatic_gastritis_and_duodenitis_with_severe_anemia': Sequela(
        name='mild_symptomatic_gastritis_and_duodenitis_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(4997),
        dismod_id=meid(16227),
        healthstate=Healthstate(
            name='mild_abdominal_pain_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(867),
        ),
    ),
    'moderate_symptomatic_gastritis_and_duodenitis_with_severe_anemia': Sequela(
        name='moderate_symptomatic_gastritis_and_duodenitis_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5000),
        dismod_id=meid(16228),
        healthstate=Healthstate(
            name='moderate_abdominal_pain_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(2471),
        ),
    ),
    'mild_symptomatic_gastritis_and_duodenitis_without_anemia': Sequela(
        name='mild_symptomatic_gastritis_and_duodenitis_without_anemia',
        kind='sequela',
        gbd_id=sid(5003),
        dismod_id=meid(16230),
        healthstate=Healthstate(
            name='abdominopelvic_problem_mild',
            kind='healthstate',
            gbd_id=hsid(544),
        ),
    ),
    'moderate_symptomatic_gastritis_and_duodenitis_without_anemia': Sequela(
        name='moderate_symptomatic_gastritis_and_duodenitis_without_anemia',
        kind='sequela',
        gbd_id=sid(5006),
        dismod_id=meid(16231),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
    'asymptomatic_gastritis_and_duodenitis_with_mild_anemia': Sequela(
        name='asymptomatic_gastritis_and_duodenitis_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5009),
        dismod_id=meid(16232),
        healthstate=Healthstate(
            name='anemia_mild',
            kind='healthstate',
            gbd_id=hsid(547),
        ),
    ),
    'asymptomatic_gastritis_and_duodenitis_with_moderate_anemia': Sequela(
        name='asymptomatic_gastritis_and_duodenitis_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5012),
        dismod_id=meid(16233),
        healthstate=Healthstate(
            name='anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(548),
        ),
    ),
    'asymptomatic_gastritis_and_duodenitis_with_severe_anemia': Sequela(
        name='asymptomatic_gastritis_and_duodenitis_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5015),
        dismod_id=meid(16234),
        healthstate=Healthstate(
            name='anemia_severe',
            kind='healthstate',
            gbd_id=hsid(549),
        ),
    ),
    'severe_malaria_with_mild_anemia': Sequela(
        name='severe_malaria_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5018),
        dismod_id=meid(16377),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(2474),
        ),
    ),
    'severe_malaria_with_moderate_anemia': Sequela(
        name='severe_malaria_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5021),
        dismod_id=meid(16378),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(2477),
        ),
    ),
    'severe_malaria_with_severe_anemia': Sequela(
        name='severe_malaria_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5024),
        dismod_id=meid(16379),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_severe_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(2480),
        ),
    ),
    'mild_malaria_with_mild_anemia': Sequela(
        name='mild_malaria_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5027),
        dismod_id=meid(16384),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(2483),
        ),
    ),
    'mild_malaria_with_moderate_anemia': Sequela(
        name='mild_malaria_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5030),
        dismod_id=meid(16385),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(2486),
        ),
    ),
    'mild_malaria_with_severe_anemia': Sequela(
        name='mild_malaria_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5033),
        dismod_id=meid(16386),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_mild_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(2489),
        ),
    ),
    'moderate_malaria_with_mild_anemia': Sequela(
        name='moderate_malaria_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5036),
        dismod_id=meid(16387),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate_with_mild_anemia',
            kind='healthstate',
            gbd_id=hsid(2492),
        ),
    ),
    'moderate_malaria_with_moderate_anemia': Sequela(
        name='moderate_malaria_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5039),
        dismod_id=meid(16388),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate_with_moderate_anemia',
            kind='healthstate',
            gbd_id=hsid(2495),
        ),
    ),
    'moderate_malaria_with_severe_anemia': Sequela(
        name='moderate_malaria_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5042),
        dismod_id=meid(16389),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate_with_severe_anemia',
            kind='healthstate',
            gbd_id=hsid(2498),
        ),
    ),
    'asymptomatic_peptic_ulcer_disease_without_anemia': Sequela(
        name='asymptomatic_peptic_ulcer_disease_without_anemia',
        kind='sequela',
        gbd_id=sid(5045),
        dismod_id=meid(16219),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'asymptomatic_gastritis_and_duodenitis_without_anemia': Sequela(
        name='asymptomatic_gastritis_and_duodenitis_without_anemia',
        kind='sequela',
        gbd_id=sid(5048),
        dismod_id=meid(16235),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'early_hiv_with_mild_anemia': Sequela(
        name='early_hiv_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5051),
        dismod_id=meid(16321),
        healthstate=Healthstate(
            name='anemia_mild;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(860),
        ),
    ),
    'early_hiv_with_moderate_anemia': Sequela(
        name='early_hiv_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5054),
        dismod_id=meid(16322),
        healthstate=Healthstate(
            name='anemia_moderate;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(861),
        ),
    ),
    'early_hiv_with_severe_anemia': Sequela(
        name='early_hiv_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5057),
        dismod_id=meid(16323),
        healthstate=Healthstate(
            name='anemia_severe;_generic_uncomplicated_disease_anxiety',
            kind='healthstate',
            gbd_id=hsid(862),
        ),
    ),
    'early_hiv_without_anemia': Sequela(
        name='early_hiv_without_anemia',
        kind='sequela',
        gbd_id=sid(5060),
        dismod_id=meid(16324),
        healthstate=Healthstate(
            name='generic_uncomplicated_disease_anxiety_about_diagnosis',
            kind='healthstate',
            gbd_id=hsid(560),
        ),
    ),
    'symptomatic_hiv_with_mild_anemia': Sequela(
        name='symptomatic_hiv_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5063),
        dismod_id=meid(16325),
        healthstate=Healthstate(
            name='hiv_cases_symptomatic_pre_aids_and_anemia_mild',
            kind='healthstate',
            gbd_id=hsid(2534),
        ),
    ),
    'symptomatic_hiv_with_moderate_anemia': Sequela(
        name='symptomatic_hiv_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5066),
        dismod_id=meid(16326),
        healthstate=Healthstate(
            name='hiv_cases_symptomatic_pre_aids_and_anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(2537),
        ),
    ),
    'symptomatic_hiv_with_severe_anemia': Sequela(
        name='symptomatic_hiv_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5069),
        dismod_id=meid(16327),
        healthstate=Healthstate(
            name='hiv_cases_symptomatic_pre_aids_and_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(2540),
        ),
    ),
    'symptomatic_hiv_without_anemia': Sequela(
        name='symptomatic_hiv_without_anemia',
        kind='sequela',
        gbd_id=sid(5072),
        dismod_id=meid(16328),
        healthstate=Healthstate(
            name='hiv_cases_symptomatic_pre_aids',
            kind='healthstate',
            gbd_id=hsid(360),
        ),
    ),
    'aids_with_antiretroviral_treatment_with_mild_anemia': Sequela(
        name='aids_with_antiretroviral_treatment_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5075),
        dismod_id=meid(16329),
        healthstate=Healthstate(
            name='hiv_aids_cases_receiving_arv_treatment_and_anemia_mild',
            kind='healthstate',
            gbd_id=hsid(2543),
        ),
    ),
    'aids_with_antiretroviral_treatment_with_moderate_anemia': Sequela(
        name='aids_with_antiretroviral_treatment_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5078),
        dismod_id=meid(16330),
        healthstate=Healthstate(
            name='hiv_aids_cases_receiving_arv_treatment_and_anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(2546),
        ),
    ),
    'aids_with_antiretroviral_treatment_with_severe_anemia': Sequela(
        name='aids_with_antiretroviral_treatment_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5081),
        dismod_id=meid(16331),
        healthstate=Healthstate(
            name='hiv_aids_cases_receiving_arv_treatment_and_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(2549),
        ),
    ),
    'aids_with_antiretroviral_treatment_without_anemia': Sequela(
        name='aids_with_antiretroviral_treatment_without_anemia',
        kind='sequela',
        gbd_id=sid(5084),
        dismod_id=meid(16332),
        healthstate=Healthstate(
            name='hiv_aids_cases_receiving_arv_treatment',
            kind='healthstate',
            gbd_id=hsid(361),
        ),
    ),
    'aids_without_antiretroviral_treatment_with_mild_anemia': Sequela(
        name='aids_without_antiretroviral_treatment_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5087),
        dismod_id=meid(16333),
        healthstate=Healthstate(
            name='aids_cases_not_receiving_arv_treatment_and_anemia_mild',
            kind='healthstate',
            gbd_id=hsid(2552),
        ),
    ),
    'aids_without_antiretroviral_treatment_with_moderate_anemia': Sequela(
        name='aids_without_antiretroviral_treatment_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5090),
        dismod_id=meid(16334),
        healthstate=Healthstate(
            name='aids_cases_not_receiving_arv_treatment_and_anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(2555),
        ),
    ),
    'aids_without_antiretroviral_treatment_with_severe_anemia': Sequela(
        name='aids_without_antiretroviral_treatment_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5093),
        dismod_id=meid(16335),
        healthstate=Healthstate(
            name='aids_cases_not_receiving_arv_treatment_and_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(2558),
        ),
    ),
    'aids_without_antiretroviral_treatment_without_anemia': Sequela(
        name='aids_without_antiretroviral_treatment_without_anemia',
        kind='sequela',
        gbd_id=sid(5096),
        dismod_id=meid(16336),
        healthstate=Healthstate(
            name='aids_cases_not_receiving_arv_treatment',
            kind='healthstate',
            gbd_id=hsid(362),
        ),
    ),
    'drug_susceptible_hiv_aids_tuberculosis_with_mild_anemia': Sequela(
        name='drug_susceptible_hiv_aids_tuberculosis_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5099),
        dismod_id=meid(16337),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_mild',
            kind='healthstate',
            gbd_id=hsid(2561),
        ),
    ),
    'drug_susceptible_hiv_aids_tuberculosis_with_moderate_anemia': Sequela(
        name='drug_susceptible_hiv_aids_tuberculosis_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5102),
        dismod_id=meid(16338),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(2564),
        ),
    ),
    'drug_susceptible_hiv_aids_tuberculosis_with_severe_anemia': Sequela(
        name='drug_susceptible_hiv_aids_tuberculosis_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5105),
        dismod_id=meid(16339),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(2567),
        ),
    ),
    'drug_susceptible_hiv_aids_tuberculosis_without_anemia': Sequela(
        name='drug_susceptible_hiv_aids_tuberculosis_without_anemia',
        kind='sequela',
        gbd_id=sid(5108),
        dismod_id=meid(16340),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected',
            kind='healthstate',
            gbd_id=hsid(367),
        ),
    ),
    'multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_mild_anemia': Sequela(
        name='multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5111),
        dismod_id=meid(16341),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_mild',
            kind='healthstate',
            gbd_id=hsid(2561),
        ),
    ),
    'multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_moderate_anemia': Sequela(
        name='multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5114),
        dismod_id=meid(16342),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(2564),
        ),
    ),
    'multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_severe_anemia': Sequela(
        name='multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5117),
        dismod_id=meid(16343),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(2567),
        ),
    ),
    'multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_without_anemia': Sequela(
        name='multidrug_resistant_hiv_aids_tuberculosis_without_extensive_drug_resistance_without_anemia',
        kind='sequela',
        gbd_id=sid(5120),
        dismod_id=meid(16344),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected',
            kind='healthstate',
            gbd_id=hsid(367),
        ),
    ),
    'extensively_drug_resistant_hiv_aids_tuberculosis_with_mild_anemia': Sequela(
        name='extensively_drug_resistant_hiv_aids_tuberculosis_with_mild_anemia',
        kind='sequela',
        gbd_id=sid(5123),
        dismod_id=meid(16345),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_mild',
            kind='healthstate',
            gbd_id=hsid(2561),
        ),
    ),
    'extensively_drug_resistant_hiv_aids_tuberculosis_with_moderate_anemia': Sequela(
        name='extensively_drug_resistant_hiv_aids_tuberculosis_with_moderate_anemia',
        kind='sequela',
        gbd_id=sid(5126),
        dismod_id=meid(16346),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_moderate',
            kind='healthstate',
            gbd_id=hsid(2564),
        ),
    ),
    'extensively_drug_resistant_hiv_aids_tuberculosis_with_severe_anemia': Sequela(
        name='extensively_drug_resistant_hiv_aids_tuberculosis_with_severe_anemia',
        kind='sequela',
        gbd_id=sid(5129),
        dismod_id=meid(16347),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected_and_anemia_severe',
            kind='healthstate',
            gbd_id=hsid(2567),
        ),
    ),
    'extensively_drug_resistant_hiv_aids_tuberculosis_without_anemia': Sequela(
        name='extensively_drug_resistant_hiv_aids_tuberculosis_without_anemia',
        kind='sequela',
        gbd_id=sid(5132),
        dismod_id=meid(16348),
        healthstate=Healthstate(
            name='tuberculosis_hiv_infected',
            kind='healthstate',
            gbd_id=hsid(367),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b_compensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_b_compensated',
        kind='sequela',
        gbd_id=sid(5135),
        dismod_id=meid(11655),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c_compensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_hepatitis_c_compensated',
        kind='sequela',
        gbd_id=sid(5138),
        dismod_id=meid(11656),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_compensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_alcohol_compensated',
        kind='sequela',
        gbd_id=sid(5141),
        dismod_id=meid(11657),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'cirrhosis_and_other_chronic_liver_diseases_due_to_other_cause_compensated': Sequela(
        name='cirrhosis_and_other_chronic_liver_diseases_due_to_other_cause_compensated',
        kind='sequela',
        gbd_id=sid(5144),
        dismod_id=meid(11658),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'severe_disfigurement_due_to_adult_tertiary_syphilis': Sequela(
        name='severe_disfigurement_due_to_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(5147),
        dismod_id=meid(16412),
        healthstate=Healthstate(
            name='disfigurement_level_3',
            kind='healthstate',
            gbd_id=hsid(555),
        ),
    ),
    'neurological_problems_due_to_adult_tertiary_syphilis': Sequela(
        name='neurological_problems_due_to_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(5150),
        dismod_id=meid(16414),
        healthstate=Healthstate(
            name='motor_plus_cognitive_impairments_moderate',
            kind='healthstate',
            gbd_id=hsid(569),
        ),
    ),
    'cardiovascular_complications_due_to_adult_tertiary_syphilis': Sequela(
        name='cardiovascular_complications_due_to_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(5153),
        dismod_id=meid(16415),
        healthstate=Healthstate(
            name='infectious_disease_acute_episode_moderate',
            kind='healthstate',
            gbd_id=hsid(352),
        ),
    ),
    'asymptomatic_adult_tertiary_syphilis': Sequela(
        name='asymptomatic_adult_tertiary_syphilis',
        kind='sequela',
        gbd_id=sid(5156),
        dismod_id=meid(16416),
        healthstate=Healthstate(
            name='asymptomatic',
            kind='healthstate',
            gbd_id=hsid(799),
        ),
    ),
    'other_infectious_diseases': Sequela(
        name='other_infectious_diseases',
        kind='sequela',
        gbd_id=sid(5159),
        dismod_id=meid(16430),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'other_congenital_birth_defects': Sequela(
        name='other_congenital_birth_defects',
        kind='sequela',
        gbd_id=sid(5162),
        dismod_id=meid(16427),
        healthstate=Healthstate(
            name='post_como_calculation_for_residuals_yll_yld_ratio_other_methods',
            kind='healthstate',
            gbd_id=hsid(639),
        ),
    ),
    'ectopic_pregnancy': Sequela(
        name='ectopic_pregnancy',
        kind='sequela',
        gbd_id=sid(5165),
        dismod_id=meid(10485),
        healthstate=Healthstate(
            name='abdominopelvic_problem_moderate',
            kind='healthstate',
            gbd_id=hsid(545),
        ),
    ),
})
